--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: Common; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "Common";


ALTER SCHEMA "Common" OWNER TO openconcerto;

--
-- Name: SCHEMA "Common"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Common" IS 'Standard public schema';


--
-- Name: Default; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "Default";


ALTER SCHEMA "Default" OWNER TO openconcerto;

--
-- Name: SCHEMA "Default"; Type: COMMENT; Schema: -; Owner: openconcerto
--

COMMENT ON SCHEMA "Default" IS 'Standard public schema';


--
-- Name: OpenConcerto42; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto42";


ALTER SCHEMA "OpenConcerto42" OWNER TO openconcerto;

--
-- Name: OpenConcerto48; Type: SCHEMA; Schema: -; Owner: openconcerto
--

CREATE SCHEMA "OpenConcerto48";


ALTER SCHEMA "OpenConcerto48" OWNER TO openconcerto;

--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: openconcerto
--

CREATE PROCEDURAL LANGUAGE plpgsql;


ALTER PROCEDURAL LANGUAGE plpgsql OWNER TO openconcerto;

SET search_path = "Common", pg_catalog;

--
-- Name: plpgsql_call_handler(); Type: FUNCTION; Schema: Common; Owner: openconcerto
--

CREATE FUNCTION plpgsql_call_handler() RETURNS language_handler
    LANGUAGE c
    AS '$libdir/plpgsql', 'plpgsql_call_handler';


ALTER FUNCTION "Common".plpgsql_call_handler() OWNER TO openconcerto;

--
-- Name: plpgsql_validator(oid); Type: FUNCTION; Schema: Common; Owner: openconcerto
--

CREATE FUNCTION plpgsql_validator(oid) RETURNS void
    LANGUAGE c
    AS '$libdir/plpgsql', 'plpgsql_validator';


ALTER FUNCTION "Common".plpgsql_validator(oid) OWNER TO openconcerto;

SET search_path = "Default", pg_catalog;

--
-- Name: next_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION next_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ UPDATE ordreT_generator set tmpVal = currentVal, currentVal = currentVal + inc ;SELECT tmpVal from ordreT_generator; $$;


ALTER FUNCTION "Default".next_ordret() OWNER TO openconcerto;

--
-- Name: reset_ordret(); Type: FUNCTION; Schema: Default; Owner: openconcerto
--

CREATE FUNCTION reset_ordret() RETURNS numeric
    LANGUAGE sql
    AS $$ update ordreT_generator set currentVal = minVal ;select currentVal from ordreT_generator; $$;


ALTER FUNCTION "Default".reset_ordret() OWNER TO openconcerto;

SET search_path = "Common", pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: ACCES_SOCIETE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACCES_SOCIETE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."ACCES_SOCIETE" OWNER TO openconcerto;

--
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "ACCES_SOCIETE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."ACCES_SOCIETE_ID_seq" OWNER TO openconcerto;

--
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "ACCES_SOCIETE_ID_seq" OWNED BY "ACCES_SOCIETE"."ID";


--
-- Name: ACCES_SOCIETE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACCES_SOCIETE_ID_seq"', 1, true);


--
-- Name: ADRESSE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE_COMMON" (
    "ID" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text NOT NULL,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PAYS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "VILLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CEDEX" integer,
    "HAS_CEDEX" boolean DEFAULT false
);


ALTER TABLE "Common"."ADRESSE_COMMON" OWNER TO openconcerto;

--
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."ADRESSE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_COMMON_ID_seq" OWNED BY "ADRESSE_COMMON"."ID";


--
-- Name: ADRESSE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_COMMON_ID_seq"', 61, true);


--
-- Name: CAISSE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE_COTISATION" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TEL" character varying(32) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PORTABLE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."CAISSE_COTISATION" OWNER TO openconcerto;

--
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_COTISATION_ID_seq"
    START WITH 9
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."CAISSE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_COTISATION_ID_seq" OWNED BY "CAISSE_COTISATION"."ID";


--
-- Name: CAISSE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_COTISATION_ID_seq"', 9, false);


SET default_tablespace = '';

--
-- Name: COMPLETION; Type: TABLE; Schema: Common; Owner: openconcerto
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."COMPLETION" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: COMPTE_PCE_DEFAULT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE_DEFAULT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUMERO_DEFAULT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_DEFAULT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."COMPTE_PCE_DEFAULT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_DEFAULT_ID_seq" OWNED BY "COMPTE_PCE_DEFAULT"."ID";


--
-- Name: COMPTE_PCE_DEFAULT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_DEFAULT_ID_seq"', 28, true);


--
-- Name: CONNEXION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONNEXION" (
    "LOGIN" character varying(45),
    "MDP" character varying(2048),
    "DATE" timestamp with time zone,
    "IP" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "FAILED" boolean DEFAULT false
);


ALTER TABLE "Common"."CONNEXION" OWNER TO openconcerto;

--
-- Name: CONNEXION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "CONNEXION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."CONNEXION_ID_seq" OWNER TO openconcerto;

--
-- Name: CONNEXION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "CONNEXION_ID_seq" OWNED BY "CONNEXION"."ID";


--
-- Name: CONNEXION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONNEXION_ID_seq"', 3445, true);


--
-- Name: DEVISE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVISE" (
    "ID" integer NOT NULL,
    "CODE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "LIBELLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "LIBELLE_CENT" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TAUX" numeric(16,8) DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."DEVISE" OWNER TO openconcerto;

--
-- Name: DEVISE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "DEVISE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."DEVISE_ID_seq" OWNER TO openconcerto;

--
-- Name: DEVISE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "DEVISE_ID_seq" OWNED BY "DEVISE"."ID";


--
-- Name: DEVISE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVISE_ID_seq"', 1, true);


--
-- Name: EXERCICE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EXERCICE_COMMON" (
    "ID" integer NOT NULL,
    "DATE_DEB" date,
    "DATE_FIN" date,
    "NUMERO" integer DEFAULT 1 NOT NULL,
    "CLOTURE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_CLOTURE" date,
    "ID_SOCIETE_COMMON" integer DEFAULT 1
);


ALTER TABLE "Common"."EXERCICE_COMMON" OWNER TO openconcerto;

--
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "EXERCICE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."EXERCICE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "EXERCICE_COMMON_ID_seq" OWNED BY "EXERCICE_COMMON"."ID";


--
-- Name: EXERCICE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"EXERCICE_COMMON_ID_seq"', 60, true);


--
-- Name: FWK_RIV_METADATA; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_RIV_METADATA" (
    "ID" integer NOT NULL,
    "ELEMENT_CODE" character varying(80),
    "COMPONENT_CODE" character varying(80),
    "ITEM" character varying(80) NOT NULL,
    "LABEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "COLUMN_TITLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DOCUMENTATION" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."FWK_RIV_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "FWK_RIV_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."FWK_RIV_METADATA_ID_seq" OWNER TO openconcerto;

--
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "FWK_RIV_METADATA_ID_seq" OWNED BY "FWK_RIV_METADATA"."ID";


--
-- Name: FWK_RIV_METADATA_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"FWK_RIV_METADATA_ID_seq"', 1, false);


--
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer
);


ALTER TABLE "Common"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- Name: IMPRESSION_RUBRIQUE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IMPRESSION_RUBRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE" OWNER TO openconcerto;

--
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "IMPRESSION_RUBRIQUE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."IMPRESSION_RUBRIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "IMPRESSION_RUBRIQUE_ID_seq" OWNED BY "IMPRESSION_RUBRIQUE"."ID";


--
-- Name: IMPRESSION_RUBRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"IMPRESSION_RUBRIQUE_ID_seq"', 5, false);


--
-- Name: INDICE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INDICE" (
    "ANNEE" integer,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "JANVIER" bigint DEFAULT 0,
    "FEVRIER" bigint DEFAULT 0,
    "MARS" bigint DEFAULT 0,
    "AVRIL" bigint DEFAULT 0,
    "MAI" bigint DEFAULT 0,
    "JUIN" bigint DEFAULT 0,
    "JUILLET" bigint DEFAULT 0,
    "AOUT" bigint DEFAULT 0,
    "SEPTEMBRE" bigint DEFAULT 0,
    "OCTOBRE" bigint DEFAULT 0,
    "NOVEMBRE" bigint DEFAULT 0,
    "DECEMBRE" bigint DEFAULT 0
);


ALTER TABLE "Common"."INDICE" OWNER TO openconcerto;

--
-- Name: INDICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "INDICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."INDICE_ID_seq" OWNER TO openconcerto;

--
-- Name: INDICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "INDICE_ID_seq" OWNED BY "INDICE"."ID";


--
-- Name: INDICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"INDICE_ID_seq"', 6, true);


--
-- Name: OBJET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "OBJET" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."OBJET" OWNER TO openconcerto;

--
-- Name: OBJET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "OBJET_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."OBJET_ID_seq" OWNER TO openconcerto;

--
-- Name: OBJET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "OBJET_ID_seq" OWNED BY "OBJET"."ID";


--
-- Name: OBJET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"OBJET_ID_seq"', 1, true);


--
-- Name: PERIODE_VALIDITE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PERIODE_VALIDITE" (
    "ID" integer NOT NULL,
    "JANVIER" boolean DEFAULT true NOT NULL,
    "FEVRIER" boolean DEFAULT true NOT NULL,
    "MARS" boolean DEFAULT true NOT NULL,
    "AVRIL" boolean DEFAULT true NOT NULL,
    "MAI" boolean DEFAULT true NOT NULL,
    "JUIN" boolean DEFAULT true NOT NULL,
    "JUILLET" boolean DEFAULT true NOT NULL,
    "AOUT" boolean DEFAULT true NOT NULL,
    "SEPTEMBRE" boolean DEFAULT true NOT NULL,
    "OCTOBRE" boolean DEFAULT true NOT NULL,
    "NOVEMBRE" boolean DEFAULT true NOT NULL,
    "DECEMBRE" boolean DEFAULT true NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PERIODE_VALIDITE" OWNER TO openconcerto;

--
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PERIODE_VALIDITE_ID_seq"
    START WITH 95
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PERIODE_VALIDITE_ID_seq" OWNER TO openconcerto;

--
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PERIODE_VALIDITE_ID_seq" OWNED BY "PERIODE_VALIDITE"."ID";


--
-- Name: PERIODE_VALIDITE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PERIODE_VALIDITE_ID_seq"', 95, false);


--
-- Name: PREF_NODE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREF_NODE" (
    "ID" integer NOT NULL,
    "ID_PARENT" integer,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."PREF_NODE" OWNER TO openconcerto;

--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PREF_NODE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PREF_NODE_ID_seq" OWNER TO openconcerto;

--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PREF_NODE_ID_seq" OWNED BY "PREF_NODE"."ID";


--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREF_NODE_ID_seq"', 1, false);


--
-- Name: PREF_VALUE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREF_VALUE" (
    "ID_NODE" integer NOT NULL,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Common"."PREF_VALUE" OWNER TO openconcerto;

--
-- Name: PROFIL_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROFIL_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE" OWNER TO openconcerto;

--
-- Name: PROFIL_PAYE_ELEMENT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PROFIL_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1 NOT NULL,
    "SOURCE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1 NOT NULL,
    "POSITION" integer DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PROFIL_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PROFIL_PAYE_ELEMENT_ID_seq" OWNED BY "PROFIL_PAYE_ELEMENT"."ID";


--
-- Name: PROFIL_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROFIL_PAYE_ELEMENT_ID_seq"', 168, true);


--
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "PROFIL_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."PROFIL_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "PROFIL_PAYE_ID_seq" OWNED BY "PROFIL_PAYE"."ID";


--
-- Name: PROFIL_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"PROFIL_PAYE_ID_seq"', 9, true);


--
-- Name: RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RIGHT" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(128) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying
);


ALTER TABLE "Common"."RIGHT" OWNER TO openconcerto;

--
-- Name: RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RIGHT_ID_seq" OWNER TO openconcerto;

--
-- Name: RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RIGHT_ID_seq" OWNED BY "RIGHT"."ID";


--
-- Name: RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RIGHT_ID_seq"', 19, true);


--
-- Name: RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TYPE_RUBRIQUE_BRUT" integer DEFAULT 1 NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_BRUT" boolean DEFAULT false NOT NULL,
    "PART_CP" boolean DEFAULT false NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_BRUT_ID_seq"
    START WITH 42
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_BRUT_ID_seq" OWNED BY "RUBRIQUE_BRUT"."ID";


--
-- Name: RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_BRUT_ID_seq"', 42, false);


--
-- Name: RUBRIQUE_COMM; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_COMM" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NB_BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_AJ" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_SAL_DED" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "NOM_VISIBLE" boolean DEFAULT true NOT NULL,
    "MONTANT" real DEFAULT 0 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COMM" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_COMM_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COMM_ID_seq" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_COMM_ID_seq" OWNED BY "RUBRIQUE_COMM"."ID";


--
-- Name: RUBRIQUE_COMM_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_COMM_ID_seq"', 10, false);


--
-- Name: RUBRIQUE_COTISATION; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_COTISATION" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_CAISSE_COTISATION" integer DEFAULT 1 NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_SAL" character varying(2048) DEFAULT ''::text NOT NULL,
    "TX_PAT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "PART_CSG" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_COTISATION" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_COTISATION_ID_seq"
    START WITH 43
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_COTISATION_ID_seq" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_COTISATION_ID_seq" OWNED BY "RUBRIQUE_COTISATION"."ID";


--
-- Name: RUBRIQUE_COTISATION_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_COTISATION_ID_seq"', 43, false);


--
-- Name: RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "BASE" character varying(2048) DEFAULT ''::text NOT NULL,
    "TAUX" character varying(2048) DEFAULT ''::text NOT NULL,
    "MONTANT" character varying(2048) DEFAULT ''::text NOT NULL,
    "IMPOSABLE" boolean DEFAULT false NOT NULL,
    "FRAIS_PERS" boolean DEFAULT false NOT NULL,
    "BRUT" boolean DEFAULT false NOT NULL,
    "ID_PERIODE_VALIDITE" integer DEFAULT 1 NOT NULL,
    "ID_TYPE_RUBRIQUE_NET" integer DEFAULT 1 NOT NULL,
    "ID_IMPRESSION_RUBRIQUE" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL
);


ALTER TABLE "Common"."RUBRIQUE_NET" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "RUBRIQUE_NET_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "RUBRIQUE_NET_ID_seq" OWNED BY "RUBRIQUE_NET"."ID";


--
-- Name: RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"RUBRIQUE_NET_ID_seq"', 6, false);


--
-- Name: SERVICE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SERVICE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."SERVICE" OWNER TO openconcerto;

--
-- Name: SERVICE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "SERVICE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."SERVICE_ID_seq" OWNER TO openconcerto;

--
-- Name: SERVICE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "SERVICE_ID_seq" OWNED BY "SERVICE"."ID";


--
-- Name: SERVICE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"SERVICE_ID_seq"', 1, true);


--
-- Name: SOCIETE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SOCIETE_COMMON" (
    "ID" integer NOT NULL,
    "DATABASE_NAME" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NUM_SIRET" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_NII" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_APE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_EXERCICE_COMMON" integer DEFAULT 1 NOT NULL,
    "NUM_TEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUM_FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE_COMMON" integer DEFAULT 1 NOT NULL,
    "TYPE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "NUMERO_URSSAF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "RCS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CAPITAL" bigint DEFAULT 0
);


ALTER TABLE "Common"."SOCIETE_COMMON" OWNER TO openconcerto;

--
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "SOCIETE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."SOCIETE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "SOCIETE_COMMON_ID_seq" OWNED BY "SOCIETE_COMMON"."ID";


--
-- Name: SOCIETE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"SOCIETE_COMMON_ID_seq"', 48, true);


--
-- Name: STOCK; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0 NOT NULL,
    "QTE_TH" real DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."STOCK" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 1, true);


--
-- Name: TACHE_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_COMMON" (
    "ID" integer NOT NULL,
    "PRIORITE" integer DEFAULT 0 NOT NULL,
    "FAIT" boolean DEFAULT false NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text NOT NULL,
    "DATE_ENTREE" timestamp without time zone,
    "DATE_FAIT" timestamp without time zone,
    "DATE_EXP" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "COMMENT" character varying(2048),
    "ID_USER_COMMON_ASSIGN_BY" integer DEFAULT 1,
    "ID_SOCIETE_COMMON" integer DEFAULT 1,
    "TYPE" character varying(128) DEFAULT ''::character varying,
    "COOKIE" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "Common"."TACHE_COMMON" OWNER TO openconcerto;

--
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_COMMON_ID_seq" OWNED BY "TACHE_COMMON"."ID";


--
-- Name: TACHE_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_COMMON_ID_seq"', 704, true);


--
-- Name: TACHE_LISTENER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_LISTENER_COMMON" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_LISTENTO" integer DEFAULT 1 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TACHE_LISTENER_COMMON" OWNER TO openconcerto;

--
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_LISTENER_COMMON_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_LISTENER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_LISTENER_COMMON_ID_seq" OWNED BY "TACHE_LISTENER_COMMON"."ID";


--
-- Name: TACHE_LISTENER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_LISTENER_COMMON_ID_seq"', 4, false);


--
-- Name: TACHE_RIGHTS; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TACHE_RIGHTS" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON" integer DEFAULT 1 NOT NULL,
    "ID_USER_COMMON_TO" integer DEFAULT 1 NOT NULL,
    "READ" boolean DEFAULT false NOT NULL,
    "MODIFY" boolean DEFAULT false NOT NULL,
    "ADD" boolean DEFAULT false NOT NULL,
    "VALIDATE" boolean DEFAULT false NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Common"."TACHE_RIGHTS" OWNER TO openconcerto;

--
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TACHE_RIGHTS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TACHE_RIGHTS_ID_seq" OWNER TO openconcerto;

--
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TACHE_RIGHTS_ID_seq" OWNED BY "TACHE_RIGHTS"."ID";


--
-- Name: TACHE_RIGHTS_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TACHE_RIGHTS_ID_seq"', 34, true);


--
-- Name: TYPE_MODELE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "DEFAULT_MODELE" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Common"."TYPE_MODELE" OWNER TO openconcerto;

--
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_MODELE_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_MODELE_ID_seq" OWNED BY "TYPE_MODELE"."ID";


--
-- Name: TYPE_MODELE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_MODELE_ID_seq"', 6, true);


--
-- Name: TYPE_RUBRIQUE_BRUT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_RUBRIQUE_BRUT" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 1 NOT NULL
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT" OWNER TO openconcerto;

--
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_RUBRIQUE_BRUT_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_BRUT_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_RUBRIQUE_BRUT_ID_seq" OWNED BY "TYPE_RUBRIQUE_BRUT"."ID";


--
-- Name: TYPE_RUBRIQUE_BRUT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_RUBRIQUE_BRUT_ID_seq"', 6, false);


--
-- Name: TYPE_RUBRIQUE_NET; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_RUBRIQUE_NET" (
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET" OWNER TO openconcerto;

--
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_RUBRIQUE_NET_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."TYPE_RUBRIQUE_NET_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_RUBRIQUE_NET_ID_seq" OWNED BY "TYPE_RUBRIQUE_NET"."ID";


--
-- Name: TYPE_RUBRIQUE_NET_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_RUBRIQUE_NET_ID_seq"', 5, false);


--
-- Name: USER_COMMON; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "USER_COMMON" (
    "ID" integer NOT NULL,
    "LOGIN" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PASSWORD" character varying(128) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "SURNOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "SUPERUSER" boolean DEFAULT false,
    "ADMIN" boolean DEFAULT false,
    "MAIL" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Common"."USER_COMMON" OWNER TO openconcerto;

--
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "USER_COMMON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_COMMON_ID_seq" OWNER TO openconcerto;

--
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "USER_COMMON_ID_seq" OWNED BY "USER_COMMON"."ID";


--
-- Name: USER_COMMON_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"USER_COMMON_ID_seq"', 15, true);


--
-- Name: USER_RIGHT; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "USER_RIGHT" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON" integer DEFAULT 1,
    "HAVE_RIGHT" boolean,
    "CODE" character varying(128) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "DESCRIPTION" character varying(500) DEFAULT ''::character varying,
    "ID_RIGHT" integer DEFAULT 1,
    "OBJECT" character varying(256)
);


ALTER TABLE "Common"."USER_RIGHT" OWNER TO openconcerto;

--
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "USER_RIGHT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."USER_RIGHT_ID_seq" OWNER TO openconcerto;

--
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "USER_RIGHT_ID_seq" OWNED BY "USER_RIGHT"."ID";


--
-- Name: USER_RIGHT_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"USER_RIGHT_ID_seq"', 19, true);


--
-- Name: VARIABLE_PAYE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_PAYE" (
    "ID" integer NOT NULL,
    "VALEUR" real DEFAULT 0 NOT NULL,
    "FORMULE" character varying(2048) DEFAULT ''::text NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CATEGORIE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::text NOT NULL
);


ALTER TABLE "Common"."VARIABLE_PAYE" OWNER TO openconcerto;

--
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_PAYE_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."VARIABLE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_PAYE_ID_seq" OWNED BY "VARIABLE_PAYE"."ID";


--
-- Name: VARIABLE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_PAYE_ID_seq"', 51, false);


--
-- Name: VILLE; Type: TABLE; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VILLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "CODE_POSTAL" character varying(2048),
    "X_LAMBERT" bigint DEFAULT 0,
    "Y_LAMBERT" bigint DEFAULT 0,
    "POPULATION" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "Common"."VILLE" OWNER TO openconcerto;

--
-- Name: VILLE_ID_seq; Type: SEQUENCE; Schema: Common; Owner: openconcerto
--

CREATE SEQUENCE "VILLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Common"."VILLE_ID_seq" OWNER TO openconcerto;

--
-- Name: VILLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Common; Owner: openconcerto
--

ALTER SEQUENCE "VILLE_ID_seq" OWNED BY "VILLE"."ID";


--
-- Name: VILLE_ID_seq; Type: SEQUENCE SET; Schema: Common; Owner: openconcerto
--

SELECT pg_catalog.setval('"VILLE_ID_seq"', 117, true);


SET search_path = "Default", pg_catalog;

--
-- Name: ACOMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID" integer NOT NULL,
    "ID_SALARIE" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ACOMPTE" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- Name: ADRESSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer NOT NULL,
    "RUE" character varying(2048) DEFAULT ''::text,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "HAS_CEDEX" boolean DEFAULT false,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying
);


ALTER TABLE "Default"."ADRESSE" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 9
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- Name: ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_AUTO" boolean DEFAULT false,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "Default"."ARTICLE" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_DESIGNATION_ID_seq" OWNED BY "ARTICLE_DESIGNATION"."ID";


--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 2, false);


--
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_TARIF_ID_seq" OWNED BY "ARTICLE_TARIF"."ID";


--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_TARIF_ID_seq"', 1, true);


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "DATE" date,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "AFFACTURE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "INDICE_0" bigint DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "INDICE_N" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "DATE_FIN" timestamp without time zone,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, false);


--
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "SOLDE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 1, true);


--
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date
);


ALTER TABLE "Default"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- Name: BON_RECEPTION; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_POIDS" real DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0
);


ALTER TABLE "Default"."BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 1, true);


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 1, true);


--
-- Name: CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "Default"."CAISSE" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 2, false);


--
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0 NOT NULL,
    "DECAISSE" boolean DEFAULT false NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1 NOT NULL,
    "DATE_AVOIR" date,
    "DATE_MIN_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_DECAISSE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 1, true);


--
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "DATE_DEPOT" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE_ACHAT" date,
    "DATE_MIN_DECAISSE" date,
    "DATE_DECAISSE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "ID" integer NOT NULL,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- Name: CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID" integer NOT NULL,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "RIB" character varying(2048) DEFAULT ''::text,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "MAX_FACTURE" bigint DEFAULT 0,
    "COMPTANT" boolean DEFAULT false,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1
);


ALTER TABLE "Default"."CLIENT" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_CLIENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CLIENT_ID_CLIENT_seq" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_CLIENT_seq" OWNED BY "CLIENT"."ID";


--
-- Name: CLIENT_ID_CLIENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_CLIENT_seq"', 2, false);


--
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- Name: CODE_EMPLOI; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID" integer NOT NULL,
    "CODE" character varying(11) DEFAULT ''::character varying,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_FOURNISSEUR_ID_seq" OWNED BY "CODE_FOURNISSEUR"."ID";


--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: CODE_REGIME; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "ID" integer NOT NULL,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_REGIME" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "CODE_STATUT_CAT_CONV"."ID";


--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- Name: COMMANDE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_ECHEANCE" date,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1
);


ALTER TABLE "Default"."COMMANDE" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "ID_DEVIS" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "Default"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 1, true);


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "Default"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 1, true);


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 2, false);


--
-- Name: COMMERCIAL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_USER_COMMON" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMMERCIAL" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 2, true);


SET default_tablespace = '';

--
-- Name: COMPLETION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."COMPLETION" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: COMPTE_PCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "RACINE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMPTE_PCE" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 2, false);


--
-- Name: COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- Name: CONTACT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID" integer NOT NULL,
    "NOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(100) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(100) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."CONTACT" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "CONTACT_ADMINISTRATIF"."ID";


--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_FOURNISSEUR_ID_seq" OWNED BY "CONTACT_FOURNISSEUR"."ID";


--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 1, true);


--
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "ID" integer NOT NULL,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1
);


ALTER TABLE "Default"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 1, true);


--
-- Name: CUMULS_CONGES; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "ID" integer NOT NULL,
    "RESTANT" real DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 2, false);


--
-- Name: CUMULS_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "ID" integer NOT NULL,
    "SAL_BRUT_C" real DEFAULT 0,
    "COT_PAT_C" real DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "NET_IMP_C" real DEFAULT 0,
    "NET_A_PAYER_C" real DEFAULT 0,
    "CSG_C" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 2, false);


--
-- Name: DEPARTEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."DEPARTEMENT" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- Name: DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "ID_DEVIS" integer NOT NULL,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "Default"."DEVIS" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "QTE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "Default"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 2, false);


--
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "QTE" integer DEFAULT 1,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "T_PV_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 1, true);


--
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLIENT" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_LAST_RELANCE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "Default"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: ECRITURE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE_POINTEE" date,
    "DATE_VALIDE" date,
    "IDUSER_CREATE" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "IDUSER_DELETE" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "DATE_LETTRAGE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."ECRITURE" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 2, false);


--
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "Default"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" timestamp without time zone
);


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- Name: ETAT_CIVIL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "DATE_NAISSANCE" date,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "NB_ENFANTS" integer DEFAULT 0,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 2, false);


--
-- Name: ETAT_DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, true);


--
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048),
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 2, true);


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ID_seq" OWNED BY "FACTURE_FOURNISSEUR"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "Default"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 1, true);


--
-- Name: FICHE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ID" integer NOT NULL,
    "ANNEE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1,
    "SAL_BRUT" real DEFAULT 0,
    "COT_PAT" real DEFAULT 0,
    "COT_SAL" real DEFAULT 0,
    "NET_IMP" real DEFAULT 0,
    "NET_A_PAYER" real DEFAULT 0,
    "ACOMPTE" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CSG" real DEFAULT 0,
    "DU" date,
    "AU" date,
    "CONGES_ACQUIS" real DEFAULT 0,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_IDCC" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FICHE_PAYE" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "NB_BASE" real,
    "TAUX_SAL" real,
    "TAUX_PAT" real,
    "MONTANT_SAL_AJ" real,
    "MONTANT_PAT" real,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "POSITION" integer DEFAULT 0,
    "MONTANT_SAL_DED" real,
    "VALIDE" boolean DEFAULT false,
    "IMPRESSION" boolean DEFAULT true,
    "IN_PERIODE" boolean DEFAULT true,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 2, false);


--
-- Name: FOURNISSEUR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "ID_FOURNISSEUR" integer NOT NULL,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "UE" boolean DEFAULT false NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1 NOT NULL,
    "TEL" character varying(2048) DEFAULT ''::text,
    "FAX" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1
);


ALTER TABLE "Default"."FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "Default"."FWK_MODULE_DEP" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "Default"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "FWK_MODULE_METADATA_ID_seq" OWNED BY "FWK_MODULE_METADATA"."ID";


--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"FWK_MODULE_METADATA_ID_seq"', 1, false);


--
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL,
    "UNDEFINED_ID" integer DEFAULT 0
);


ALTER TABLE "Default"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- Name: IDCC; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."IDCC" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "ID" integer NOT NULL,
    "ID_IDCC" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "DUREE_HEBDO" real DEFAULT 0,
    "DUREE_MOIS" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "CONGES_PAYES" real DEFAULT 0,
    "TAUX_AT" real DEFAULT 0,
    "SALAIRE_MOIS" real DEFAULT 0,
    "DATE_SORTIE" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- Name: JOURNAL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "PAR_DEFAUT" boolean DEFAULT false,
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."JOURNAL" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- Name: LANGUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."LANGUE" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "LANGUE_ID_seq" OWNED BY "LANGUE"."ID";


--
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"LANGUE_ID_seq"', 7, true);


--
-- Name: METRIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."METRIQUE" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- Name: MODELE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."MODELE" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 9, true);


--
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_ID_seq" OWNED BY "MODELE"."ID";


--
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_ID_seq"', 1, true);


--
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "LENJOUR" integer DEFAULT 0,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "FIN_MOIS" boolean DEFAULT false,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date
);


ALTER TABLE "Default"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 3, true);


--
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 6, true);


--
-- Name: MOIS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOIS" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- Name: MOUVEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID" integer NOT NULL,
    "NUMERO" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOUVEMENT" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 2, false);


--
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "QTE" real DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_ARTICLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- Name: NATURE_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "ID" integer NOT NULL,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "FACT_START" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_R_START" integer DEFAULT 0,
    "AFFAIRE_START" integer DEFAULT 0,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "OBJECTIF_COMMERCIAL"."ID";


--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"OBJECTIF_COMMERCIAL_ID_seq"', 1, true);


--
-- Name: PAYS; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "Default"."PAYS" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- Name: PIECE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PIECE" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 2, false);


--
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: PREFERENCES; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "NAME" character varying(2048) NOT NULL,
    "VALUE" character varying(2048),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."PREFERENCES" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 4, true);


--
-- Name: PREFS_COMPTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1 NOT NULL,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1
);


ALTER TABLE "Default"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, true);


--
-- Name: REGIME_BASE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGIME_BASE" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "LE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- Name: REGLER_MONTANT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "Default"."REGLER_MONTANT" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "REGLER_MONTANT_ELEMENT"."ID";


--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


SET default_tablespace = '';

--
-- Name: RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ID" integer NOT NULL,
    "DATE" date,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."RELANCE" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, false);


--
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_HT" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ID_COMPTE_PCE" integer DEFAULT 1 NOT NULL,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 2, false);


--
-- Name: SAISIE_KM; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_JOURNAL" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_KM" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 0,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "ID_DEVIS" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_POIDS" real DEFAULT 0,
    "PREVISIONNELLE" boolean DEFAULT false NOT NULL,
    "COMPLEMENT" boolean DEFAULT false NOT NULL,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "DATE_ENVOI" timestamp without time zone,
    "DATE_REGLEMENT" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "DATE_ENVOI_AFFACTURAGE" date,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "CREATION_DATE" timestamp without time zone,
    "T_HA" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "LIVREE" boolean DEFAULT false,
    "QTE_LIVREE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1 NOT NULL,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "Q18" boolean DEFAULT false,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ACOMPTE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8)
);


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- Name: SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SALARIE" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 2, false);


--
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- Name: STOCK; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID" integer NOT NULL,
    "QTE_REEL" real DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."STOCK" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 2, false);


--
-- Name: STYLE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "ID_STYLE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "Default"."STYLE" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- Name: TARIF; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."TARIF" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TARIF_ID_seq" OWNED BY "TARIF"."ID";


--
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TARIF_ID_seq"', 1, true);


--
-- Name: TAXE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "ID_TAXE" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false
);


ALTER TABLE "Default"."TAXE" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 7, true);


--
-- Name: TICKET_CAISSE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CAISSE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1
);


ALTER TABLE "Default"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SEXE_M" boolean DEFAULT true,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "TR_BON_DE_LIVRAISON"."ID";


--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_RECEPTION_ID_seq" OWNED BY "TR_BON_RECEPTION"."ID";


--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- Name: TR_COMMANDE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_COMMANDE" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_CLIENT_ID_seq" OWNED BY "TR_COMMANDE_CLIENT"."ID";


--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_CLIENT_ID_seq"', 1, false);


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_ID_seq" OWNED BY "TR_COMMANDE"."ID";


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_ID_seq"', 1, false);


--
-- Name: TR_DEVIS; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_DEVIS" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_DEVIS_ID_seq" OWNED BY "TR_DEVIS"."ID";


--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_DEVIS_ID_seq"', 1, false);


--
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_ACHAT_ID_seq" OWNED BY "TR_SAISIE_ACHAT"."ID";


--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: Default; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1
);


ALTER TABLE "Default"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "TR_SAISIE_VENTE_FACTURE"."ID";


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "Default"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 2, true);


--
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "ECHEANCE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- Name: UNITE_VENTE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "Default"."UNITE_VENTE" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "UNITE_VENTE_ID_seq" OWNED BY "UNITE_VENTE"."ID";


--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"UNITE_VENTE_ID_seq"', 10, true);


--
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "ID" integer NOT NULL,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_200" real DEFAULT 0,
    "CONGES_PRIS" real DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "Default"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: Default; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "Default"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: Default; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: Default; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 2, false);


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MONTANT" real DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ACOMPTE" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CEDEX" integer,
    "RUE" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."ADRESSE" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 32, true);


--
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ARTICLE" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_DESIGNATION_ID_seq" OWNED BY "ARTICLE_DESIGNATION"."ID";


--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 27, true);


--
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_TARIF_ID_seq" OWNED BY "ARTICLE_TARIF"."ID";


--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_TARIF_ID_seq"', 1, true);


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "SOLDE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "AFFACTURE" boolean DEFAULT false,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "A_DEDUIRE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "INDICE_N" bigint DEFAULT 0,
    "ID_CONTACT" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE_FIN" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "QTE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "INDICE_0" bigint DEFAULT 0,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 2, true);


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, true);


--
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "SOLDE" boolean DEFAULT false,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TVA" bigint DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "A_DEDUIRE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 2, true);


--
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_TTC" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TOTAL_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "TOTAL_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_POIDS_LIVREE" real DEFAULT 0,
    "ID" integer NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 5, true);


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 5, true);


--
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "ID_USER_COMMON_CREATE" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 10, true);


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 10, true);


--
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."CAISSE" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 3, false);


--
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_MIN_DECAISSE" date,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DECAISSE" boolean DEFAULT false,
    "DATE_AVOIR" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "DATE_DECAISSE" date,
    "ARCHIVE" integer DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_MIN_DEPOT" date,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ENCAISSE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ETS" character varying(2048) DEFAULT ''::text,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false,
    "DATE_DEPOT" date
);


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 10, true);


--
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "ORDRE" numeric(16,8),
    "ETS" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_MIN_DECAISSE" date,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_DECAISSE" date,
    "DATE" date,
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "DECAISSE" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 3, true);


--
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "COEFF" character varying(45) DEFAULT ''::character varying,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 5, true);


--
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID_USER_COMMON_MODIFY" integer,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MAX_FACTURE" bigint DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "AFFACTURAGE" boolean DEFAULT false,
    "RIB" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "COMPTANT" boolean DEFAULT false,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CLIENT" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_seq" OWNED BY "CLIENT"."ID";


--
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_seq"', 14, true);


--
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 12
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(128) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1036
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_FOURNISSEUR_ID_seq" OWNED BY "CODE_FOURNISSEUR"."ID";


--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CODE_REGIME" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 23
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "CODE_STATUT_CAT_CONV"."ID";


--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 51
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "ID_USER_COMMON_CREATE" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_HT" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "DATE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "T_TTC" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMMANDE" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "T_TTC" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "T_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "ORDRE" numeric(16,8),
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 13, true);


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 11, true);


--
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "T_POIDS" real DEFAULT 0,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 3, true);


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 3, true);


--
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "FAX" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "ID_COMMERCIAL" integer NOT NULL,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."COMMERCIAL" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 3, true);


SET default_tablespace = '';

--
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMPLETION" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RACINE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCE" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 420, true);


--
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 978
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "FONCTION" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."CONTACT" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "CONTACT_ADMINISTRATIF"."ID";


--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_FOURNISSEUR_ID_seq" OWNED BY "CONTACT_FOURNISSEUR"."ID";


--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 7, true);


--
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 5, true);


--
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "DATE" date,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 2, false);


--
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ACQUIS" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 35, true);


--
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "NET_IMP_C" real DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" real DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "SAL_BRUT_C" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NET_A_PAYER_C" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CSG_C" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 64, true);


--
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."DEPARTEMENT" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 102
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "REMISE_HT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "DATE_ENVOI" timestamp without time zone,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_SERVICE" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1 NOT NULL,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."DEVIS" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(45) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "SERVICE" boolean DEFAULT false,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 43, true);


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 33, true);


--
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "T_PV_TTC" bigint DEFAULT 0,
    "PV_HT" bigint DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_HT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "REGLE" boolean DEFAULT false,
    "DATE" date,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "MONTANT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_LAST_RELANCE" date,
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 19, true);


--
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "DATE_POINTEE" date,
    "ID" integer NOT NULL,
    "DATE" date,
    "DEBIT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREDIT" bigint DEFAULT 0,
    "DATE_VALIDE" date,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DATE_LETTRAGE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "IDUSER_DELETE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."ECRITURE" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 252, true);


--
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "NOM" character varying(200),
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 9, true);


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 28, true);


--
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ARCHIVE" integer DEFAULT 0,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NB_ENFANTS" integer DEFAULT 0,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying,
    "DATE_NAISSANCE" date,
    "ID_ADRESSE" integer DEFAULT 1,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 5, true);


--
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, true);


--
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048),
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 3, false);


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ID_seq" OWNED BY "FACTURE_FOURNISSEUR"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 10, true);


--
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ACOMPTE" real DEFAULT 0,
    "NET_IMP" real DEFAULT 0,
    "CONGES_ACQUIS" real DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "DU" date,
    "ORDRE" numeric(16,8),
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "COT_PAT" real DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "AU" date,
    "CREATION_DATE" timestamp without time zone,
    "NET_A_PAYER" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "SAL_BRUT" real DEFAULT 0,
    "VALIDE" boolean DEFAULT false,
    "CSG" real DEFAULT 0,
    "COT_SAL" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_PROFIL_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "IN_PERIODE" boolean DEFAULT true,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "VALIDE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "TAUX_PAT" real,
    "IMPRESSION" boolean DEFAULT true,
    "MONTANT_SAL_AJ" real,
    "CREATION_DATE" timestamp without time zone,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TAUX_SAL" real,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT_SAL_DED" real,
    "ORDRE" numeric(16,8),
    "NB_BASE" real,
    "IDSOURCE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "MONTANT_PAT" real
);


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 895, true);


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 35, true);


--
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "CREATION_DATE" timestamp without time zone,
    "CODE" character varying(2048) DEFAULT ''::text,
    "UE" boolean DEFAULT false,
    "TYPE" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "FAX" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, true);


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_MODULE_DEP" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "FWK_MODULE_METADATA_ID_seq" OWNED BY "FWK_MODULE_METADATA"."ID";


--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"FWK_MODULE_METADATA_ID_seq"', 25, true);


--
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "VALUE" character varying(250) DEFAULT ''::character varying,
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."IDCC" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 996
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "DUREE_MOIS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "DATE_SORTIE" date,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "TAUX_AT" real DEFAULT 0,
    "DATE_ARRIVE" date,
    "DUREE_HEBDO" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CONGES_PAYES" real DEFAULT 0,
    "ID_IDCC" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 5, true);


--
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "TYPE_BANQUE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer
);


ALTER TABLE "OpenConcerto42"."JOURNAL" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- Name: LANGUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."LANGUE" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "LANGUE_ID_seq" OWNED BY "LANGUE"."ID";


--
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"LANGUE_ID_seq"', 7, true);


--
-- Name: LEAD; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "LEAD" (
    "ID" integer NOT NULL,
    "NUMBER" character varying(20) DEFAULT ''::character varying NOT NULL,
    "DATE" timestamp without time zone,
    "FIRSTNAME" character varying(64) DEFAULT ''::character varying NOT NULL,
    "NAME" character varying(64) DEFAULT ''::character varying NOT NULL,
    "COMPANY" character varying(64) DEFAULT ''::character varying NOT NULL,
    "PHONE" character varying(16) DEFAULT ''::character varying NOT NULL,
    "MOBILE" character varying(16) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(16) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(32) DEFAULT ''::character varying NOT NULL,
    "WEBSITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "SOURCE" character varying(200) DEFAULT ''::character varying NOT NULL,
    "STATUS" character varying(50) DEFAULT ''::character varying NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "INFORMATION" character varying(512) DEFAULT ''::character varying NOT NULL,
    "INDUSTRY" character varying(200) DEFAULT ''::character varying NOT NULL,
    "RATING" character varying(200) DEFAULT ''::character varying NOT NULL,
    "REVENUE" integer DEFAULT 0 NOT NULL,
    "EMPLOYEES" integer DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."LEAD" OWNER TO openconcerto;

--
-- Name: LEAD_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "LEAD_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."LEAD_ID_seq" OWNER TO openconcerto;

--
-- Name: LEAD_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "LEAD_ID_seq" OWNED BY "LEAD"."ID";


--
-- Name: LEAD_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"LEAD_ID_seq"', 1, false);


--
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."METRIQUE" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- Name: MODELE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."MODELE" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 10
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_ID_seq" OWNED BY "MODELE"."ID";


--
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_ID_seq"', 1, true);


--
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "DATE_FACTURE" boolean DEFAULT false,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "DATE" date,
    "COMPTANT" boolean DEFAULT false,
    "ID_MODE_REGLEMENT" integer NOT NULL,
    "LENJOUR" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "DATE_VIREMENT" date,
    "ORDRE" numeric(16,8),
    "DATE_DEPOT" date,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "FIN_MOIS" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 79, true);


--
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 4
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."MOIS" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 14
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_PIECE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "SOURCE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 100, true);


--
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "QTE" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DATE" date
);


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 72, true);


--
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 13
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "FACT_START" integer DEFAULT 1,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "AFFAIRE_START" integer DEFAULT 0,
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "AVOIR_START" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_START" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "DEVIS_START" integer DEFAULT 1,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "OBJECTIF_COMMERCIAL"."ID";


--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"OBJECTIF_COMMERCIAL_ID_seq"', 1, true);


--
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "CODE" character varying(15) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."PAYS" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 194
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."PIECE" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 44, true);


--
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "VALUE" character varying(2048),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NAME" character varying(2048)
);


ALTER TABLE "OpenConcerto42"."PREFERENCES" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 4, true);


--
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- Name: PREF_NODE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREF_NODE" (
    "ID" integer NOT NULL,
    "ID_PARENT" integer,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."PREF_NODE" OWNER TO openconcerto;

--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "PREF_NODE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."PREF_NODE_ID_seq" OWNER TO openconcerto;

--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "PREF_NODE_ID_seq" OWNED BY "PREF_NODE"."ID";


--
-- Name: PREF_NODE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREF_NODE_ID_seq"', 1, false);


--
-- Name: PREF_VALUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREF_VALUE" (
    "ID_NODE" integer NOT NULL,
    "NAME" character varying(80) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(8192) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."PREF_VALUE" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."REGIME_BASE" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "ID" integer NOT NULL,
    "LE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1,
    "RIB" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 35, true);


--
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "REGLER_MONTANT_ELEMENT"."ID";


--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


SET default_tablespace = '';

--
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."RELANCE" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, true);


--
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "IMMO" boolean DEFAULT false,
    "MONTANT_HT" bigint DEFAULT 0,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_TVA" bigint DEFAULT 0,
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 3, true);


--
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_JOURNAL" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID" integer NOT NULL,
    "CREDIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "ID_ECRITURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "DEBIT" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_CLIENT" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_ARTICLE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 2
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "PREVISIONNELLE" boolean DEFAULT false,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_REGLEMENT" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "COMPLEMENT" boolean DEFAULT false,
    "T_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "T_TVA" bigint DEFAULT 0,
    "DATE_ENVOI_AFFACTURAGE" date,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ACOMPTE" boolean DEFAULT false,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "AFFACTURAGE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_HA" bigint DEFAULT 0,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "Q18" boolean DEFAULT false,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_LIVREE" integer DEFAULT 0,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "POIDS" real DEFAULT 0,
    "LIVREE" boolean DEFAULT false,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "INDICE_N" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_STYLE" integer DEFAULT 1,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "DATE_FIN" timestamp without time zone,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "DATE" date,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "ACOMPTE" boolean DEFAULT false,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8)
);


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 41, true);


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 34, true);


--
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "DERNIER_MOIS" integer DEFAULT 0,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer
);


ALTER TABLE "OpenConcerto42"."SALARIE" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 5, true);


--
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 7
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "QTE_TH" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."STOCK" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 22, true);


--
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CODE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto42"."STYLE" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- Name: TARIF; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."TARIF" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TARIF_ID_seq" OWNED BY "TARIF"."ID";


--
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TARIF_ID_seq"', 1, true);


--
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TAUX" real DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TAXE" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 6
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 7, true);


--
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "DATE" timestamp without time zone,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TVA" bigint DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "TOTAL_HT" bigint DEFAULT 0,
    "TOTAL_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_CAISSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_MOUVEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "SEXE_M" boolean DEFAULT true,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(8) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 5
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "TR_BON_DE_LIVRAISON"."ID";


--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_RECEPTION_ID_seq" OWNED BY "TR_BON_RECEPTION"."ID";


--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- Name: TR_COMMANDE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_COMMANDE" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_CLIENT_ID_seq" OWNED BY "TR_COMMANDE_CLIENT"."ID";


--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_CLIENT_ID_seq"', 4, true);


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_ID_seq" OWNED BY "TR_COMMANDE"."ID";


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_ID_seq"', 1, false);


--
-- Name: TR_DEVIS; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_DEVIS" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_DEVIS_ID_seq" OWNED BY "TR_DEVIS"."ID";


--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_DEVIS_ID_seq"', 18, true);


--
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_ACHAT_ID_seq" OWNED BY "TR_SAISIE_ACHAT"."ID";


--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "TR_SAISIE_VENTE_FACTURE"."ID";


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 8
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 3
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ECHEANCE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "COMPTANT" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- Name: UNITE_VENTE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto42"."UNITE_VENTE" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "UNITE_VENTE_ID_seq" OWNED BY "UNITE_VENTE"."ID";


--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"UNITE_VENTE_ID_seq"', 10, true);


--
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "HEURE_TRAV" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_PRIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "HEURE_150" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "HEURE_200" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_125" real DEFAULT 0
);


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto42"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto42; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 35, true);


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Name: ACOMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ACOMPTE" (
    "ID_SALARIE" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ACOMPTE" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ACOMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ACOMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ACOMPTE_ID_seq" OWNED BY "ACOMPTE"."ID";


--
-- Name: ACOMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ACOMPTE_ID_seq"', 2, false);


--
-- Name: ADRESSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ADRESSE" (
    "RUE" character varying(2048) DEFAULT ''::text,
    "CEDEX" integer,
    "DEST" character varying(2048) DEFAULT ''::text,
    "ID_ADRESSE" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PAYS" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "HAS_CEDEX" boolean DEFAULT false,
    "VILLE" character varying(2048) DEFAULT ''::text,
    "CODE_POSTAL" character varying(256) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."ADRESSE" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ADRESSE_ID_ADRESSE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ADRESSE_ID_ADRESSE_seq" OWNER TO openconcerto;

--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ADRESSE_ID_ADRESSE_seq" OWNED BY "ADRESSE"."ID_ADRESSE";


--
-- Name: ADRESSE_ID_ADRESSE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ADRESSE_ID_ADRESSE_seq"', 9, false);


--
-- Name: ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE" (
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_FAMILLE_ARTICLE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "CREATION_AUTO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_STOCK" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "OBSOLETE" boolean DEFAULT false,
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "CODE_BARRE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "GESTION_STOCK" boolean DEFAULT true,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "QTE_MIN" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE_HA" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ARTICLE" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_DESIGNATION" (
    "ID" integer NOT NULL,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "NOM" character varying(1024) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."ARTICLE_DESIGNATION" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_DESIGNATION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_DESIGNATION_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_DESIGNATION_ID_seq" OWNED BY "ARTICLE_DESIGNATION"."ID";


--
-- Name: ARTICLE_DESIGNATION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_DESIGNATION_ID_seq"', 1, true);


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_ID_seq" OWNED BY "ARTICLE"."ID";


--
-- Name: ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_ID_seq"', 2, false);


--
-- Name: ARTICLE_TARIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ARTICLE_TARIF" (
    "ID" integer NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_TARIF" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."ARTICLE_TARIF" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ARTICLE_TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ARTICLE_TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ARTICLE_TARIF_ID_seq" OWNED BY "ARTICLE_TARIF"."ID";


--
-- Name: ARTICLE_TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ARTICLE_TARIF_ID_seq"', 1, true);


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" (
    "ORDRE" numeric(16,8),
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq" OWNED BY "ASSOCIATION_COMPTE_ANALYTIQUE"."ID";


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT" (
    "MONTANT_TTC" bigint DEFAULT 0,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "MONTANT_RESTANT" bigint DEFAULT 0,
    "AFFACTURAGE" boolean DEFAULT false,
    "MODIFICATION_DATE" timestamp without time zone,
    "MONTANT_TVA" bigint DEFAULT 0,
    "MONTANT_HT" bigint DEFAULT 0,
    "REMISE_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_ENVOI_AFFACTURAGE" date,
    "MONTANT_SOLDE" bigint DEFAULT 0,
    "MOTIF" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "A_DEDUIRE" boolean DEFAULT false,
    "PORT_HT" bigint DEFAULT 0,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "AFFACTURE" boolean DEFAULT false,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_CLIENT_ELEMENT" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "Q18" boolean DEFAULT false,
    "ID_STYLE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INDICE_0" bigint DEFAULT 0,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_CONTACT" integer DEFAULT 1,
    "QTE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "INDICE_N" bigint DEFAULT 0,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ACOMPTE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ELEMENT_ID_seq" OWNED BY "AVOIR_CLIENT_ELEMENT"."ID";


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_CLIENT_ID_seq" OWNED BY "AVOIR_CLIENT"."ID";


--
-- Name: AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_CLIENT_ID_seq"', 2, false);


--
-- Name: AVOIR_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AVOIR_FOURNISSEUR" (
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "IMMO" boolean DEFAULT false,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "A_DEDUIRE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "SOLDE" boolean DEFAULT false,
    "ID_USER_COMMON_CREATE" integer,
    "DATE" date,
    "MONTANT_HT" bigint DEFAULT 0,
    "INFOS" character varying(1024) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AVOIR_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AVOIR_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AVOIR_FOURNISSEUR_ID_seq" OWNED BY "AVOIR_FOURNISSEUR"."ID";


--
-- Name: AVOIR_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AVOIR_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: AXE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "AXE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "AXE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."AXE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "AXE_ANALYTIQUE_ID_seq" OWNED BY "AXE_ANALYTIQUE"."ID";


--
-- Name: AXE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"AXE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "TOTAL_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "TOTAL_TTC" bigint DEFAULT 0,
    "TOTAL_TVA" bigint DEFAULT 0,
    "SOURCE" character varying(512) DEFAULT ''::character varying NOT NULL,
    "IDSOURCE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "DATE_LIVRAISON" date
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_DE_LIVRAISON_ELEMENT" (
    "T_POIDS_LIVREE" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "QTE_LIVREE" integer DEFAULT 0,
    "QTE" integer DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE_ELEMENT" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "QTE_A_LIVRER" integer DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ELEMENT_ID_seq" OWNED BY "BON_DE_LIVRAISON_ELEMENT"."ID";


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"', 2, false);


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_DE_LIVRAISON_ID_seq" OWNED BY "BON_DE_LIVRAISON"."ID";


--
-- Name: BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_DE_LIVRAISON_ID_seq"', 2, false);


--
-- Name: BON_RECEPTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "TOTAL_TTC" bigint DEFAULT 0,
    "DATE" date,
    "TOTAL_POIDS" real DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMMANDE" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "BON_RECEPTION_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_TAXE" integer DEFAULT 1,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "POIDS" real DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ELEMENT_ID_seq" OWNED BY "BON_RECEPTION_ELEMENT"."ID";


--
-- Name: BON_RECEPTION_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ELEMENT_ID_seq"', 2, false);


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "BON_RECEPTION_ID_seq" OWNED BY "BON_RECEPTION"."ID";


--
-- Name: BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"BON_RECEPTION_ID_seq"', 2, false);


--
-- Name: CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CAISSE" (
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."CAISSE" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CAISSE_ID_seq" OWNED BY "CAISSE"."ID";


--
-- Name: CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CAISSE_ID_seq"', 2, false);


--
-- Name: CHEQUE_AVOIR_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_AVOIR_CLIENT" (
    "CREATION_DATE" timestamp without time zone,
    "DATE_AVOIR" date,
    "DECAISSE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_USER_COMMON_CREATE" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "DATE_DECAISSE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_MIN_DECAISSE" date
);


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_AVOIR_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_AVOIR_CLIENT_ID_seq" OWNED BY "CHEQUE_AVOIR_CLIENT"."ID";


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_AVOIR_CLIENT_ID_seq"', 2, false);


--
-- Name: CHEQUE_A_ENCAISSER; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_A_ENCAISSER" (
    "DATE_MIN_DEPOT" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "ETS" character varying(2048) DEFAULT ''::text,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_VENTE" date,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_DEPOT" date,
    "ENCAISSE" boolean DEFAULT false,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_A_ENCAISSER_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_A_ENCAISSER_ID_seq" OWNED BY "CHEQUE_A_ENCAISSER"."ID";


--
-- Name: CHEQUE_A_ENCAISSER_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_A_ENCAISSER_ID_seq"', 2, false);


--
-- Name: CHEQUE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CHEQUE_FOURNISSEUR" (
    "DATE_DECAISSE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE_MIN_DECAISSE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_ACHAT" date,
    "CREATION_DATE" timestamp without time zone,
    "DATE" date,
    "MONTANT" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "DECAISSE" boolean DEFAULT false,
    "ETS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CHEQUE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CHEQUE_FOURNISSEUR_ID_seq" OWNED BY "CHEQUE_FOURNISSEUR"."ID";


--
-- Name: CHEQUE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CHEQUE_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSEMENT_CONVENTIONNEL" (
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ECHELON" character varying(45) DEFAULT ''::character varying,
    "INDICE" character varying(45) DEFAULT ''::character varying,
    "POSITION" character varying(45) DEFAULT ''::character varying,
    "NIVEAU" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "COEFF" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSEMENT_CONVENTIONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLASSEMENT_CONVENTIONNEL_ID_seq" OWNED BY "CLASSEMENT_CONVENTIONNEL"."ID";


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSEMENT_CONVENTIONNEL_ID_seq"', 2, false);


--
-- Name: CLASSE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLASSE_COMPTE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "TYPE_NUMERO_COMPTE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLASSE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLASSE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLASSE_COMPTE_ID_seq" OWNED BY "CLASSE_COMPTE"."ID";


--
-- Name: CLASSE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLASSE_COMPTE_ID_seq"', 12, false);


--
-- Name: CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CLIENT" (
    "ID_ADRESSE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "TEL_COM" character varying(100) DEFAULT ''::character varying,
    "MAX_FACTURE" bigint DEFAULT 0,
    "TEL_P" character varying(100) DEFAULT ''::character varying,
    "TEL" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_F" integer DEFAULT 1,
    "MAIL_COM" character varying(100) DEFAULT ''::character varying,
    "TEL_P_TECH" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "FAX_COM" character varying(100) DEFAULT ''::character varying,
    "RESPONSABLE_COM" character varying(100) DEFAULT ''::character varying,
    "COMPTE_CLIENT_AUTO" boolean DEFAULT false,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "NUMERO_TVA" character varying(100) DEFAULT ''::character varying,
    "ID_ADRESSE_L" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "SIRET" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "FORME_JURIDIQUE" character varying(2048) DEFAULT ''::text,
    "RESPONSABLE_TECH" character varying(100) DEFAULT ''::character varying,
    "TEL_P_COM" character varying(100) DEFAULT ''::character varying,
    "MARCHE_PRIVE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "COMPTANT" boolean DEFAULT false,
    "RESPONSABLE" character varying(100) DEFAULT ''::character varying,
    "RIB" character varying(2048) DEFAULT ''::text,
    "MARCHE_PUBLIC" boolean DEFAULT false,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "TEL_TECH" character varying(100) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "AFFACTURAGE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MAIL" character varying(100) DEFAULT ''::character varying,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MAIL_TECH" character varying(100) DEFAULT ''::character varying,
    "FAX_TECH" character varying(100) DEFAULT ''::character varying,
    "ID_TARIF" integer DEFAULT 1,
    "ID_PAYS" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CLIENT" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CLIENT_ID_seq" OWNED BY "CLIENT"."ID";


--
-- Name: CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CLIENT_ID_seq"', 2, false);


--
-- Name: CODE_CARACT_ACTIVITE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CARACT_ACTIVITE" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CARACT_ACTIVITE_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CARACT_ACTIVITE_ID_seq" OWNED BY "CODE_CARACT_ACTIVITE"."ID";


--
-- Name: CODE_CARACT_ACTIVITE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CARACT_ACTIVITE_ID_seq"', 12, false);


--
-- Name: CODE_CONTRAT_TRAVAIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_CONTRAT_TRAVAIL" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(128) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_CONTRAT_TRAVAIL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_CONTRAT_TRAVAIL_ID_seq" OWNED BY "CODE_CONTRAT_TRAVAIL"."ID";


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_CONTRAT_TRAVAIL_ID_seq"', 14, false);


--
-- Name: CODE_DROIT_CONTRAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_DROIT_CONTRAT" (
    "ORDRE" numeric(16,8),
    "CODE" character varying(4) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_DROIT_CONTRAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_DROIT_CONTRAT_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_DROIT_CONTRAT_ID_seq" OWNED BY "CODE_DROIT_CONTRAT"."ID";


--
-- Name: CODE_DROIT_CONTRAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_DROIT_CONTRAT_ID_seq"', 4, false);


--
-- Name: CODE_EMPLOI; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_EMPLOI" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CODE" character varying(11) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(195) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_EMPLOI_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_EMPLOI_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_EMPLOI_ID_seq" OWNED BY "CODE_EMPLOI"."ID";


--
-- Name: CODE_EMPLOI_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_EMPLOI_ID_seq"', 1036, false);


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "CODE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CODE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_FOURNISSEUR_ID_seq" OWNED BY "CODE_FOURNISSEUR"."ID";


--
-- Name: CODE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: CODE_REGIME; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_REGIME" (
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(4) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CODE_REGIME" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_REGIME_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_REGIME_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_REGIME_ID_seq" OWNED BY "CODE_REGIME"."ID";


--
-- Name: CODE_REGIME_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_REGIME_ID_seq"', 23, false);


--
-- Name: CODE_STATUT_CATEGORIEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CATEGORIEL" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CATEGORIEL_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CATEGORIEL_ID_seq" OWNED BY "CODE_STATUT_CATEGORIEL"."ID";


--
-- Name: CODE_STATUT_CATEGORIEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CATEGORIEL_ID_seq"', 6, false);


--
-- Name: CODE_STATUT_CAT_CONV; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_CAT_CONV" (
    "ID" integer NOT NULL,
    "CODE" character varying(6) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CAT_CONV" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_CAT_CONV_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_CAT_CONV_ID_seq" OWNED BY "CODE_STATUT_CAT_CONV"."ID";


--
-- Name: CODE_STATUT_CAT_CONV_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_CAT_CONV_ID_seq"', 8, true);


--
-- Name: CODE_STATUT_PROF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CODE_STATUT_PROF" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(5) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CODE_STATUT_PROF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CODE_STATUT_PROF_ID_seq" OWNER TO openconcerto;

--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CODE_STATUT_PROF_ID_seq" OWNED BY "CODE_STATUT_PROF"."ID";


--
-- Name: CODE_STATUT_PROF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CODE_STATUT_PROF_ID_seq"', 51, false);


--
-- Name: COMMANDE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE" (
    "T_POIDS" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "DATE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "IDSOURCE" integer DEFAULT 1,
    "DATE_ECHEANCE" date,
    "T_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "T_TVA" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_DEVISE" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "EN_COURS" boolean DEFAULT true,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_CLIENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."COMMANDE" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT" (
    "DATE" date,
    "SOURCE" character varying(100) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "DATE_ECHEANCE" date,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "T_TVA" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_HT" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "T_POIDS" real DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "IDSOURCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_DEVIS" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_CLIENT_ELEMENT" (
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_TAXE" integer DEFAULT 1,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE" integer DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_POIDS" real DEFAULT 0,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "ID_METRIQUE_3" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ELEMENT_ID_seq" OWNED BY "COMMANDE_CLIENT_ELEMENT"."ID";


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ELEMENT_ID_seq"', 2, false);


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_CLIENT_ID_seq" OWNED BY "COMMANDE_CLIENT"."ID";


--
-- Name: COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_CLIENT_ID_seq"', 2, false);


--
-- Name: COMMANDE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMANDE_ELEMENT" (
    "ID_COMMANDE" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_POIDS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_STYLE" integer DEFAULT 1,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8),
    "POIDS" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE" integer DEFAULT 0,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "SERVICE" boolean DEFAULT false,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ELEMENT_ID_seq" OWNED BY "COMMANDE_ELEMENT"."ID";


--
-- Name: COMMANDE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ELEMENT_ID_seq"', 2, false);


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMANDE_ID_seq" OWNED BY "COMMANDE"."ID";


--
-- Name: COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMANDE_ID_seq"', 2, false);


--
-- Name: COMMERCIAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMMERCIAL" (
    "ID_COMMERCIAL" integer NOT NULL,
    "FONCTION" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON" integer DEFAULT 1,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer,
    "EMAIL" character varying(100) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."COMMERCIAL" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMMERCIAL_ID_COMMERCIAL_seq" OWNER TO openconcerto;

--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMMERCIAL_ID_COMMERCIAL_seq" OWNED BY "COMMERCIAL"."ID_COMMERCIAL";


--
-- Name: COMMERCIAL_ID_COMMERCIAL_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMMERCIAL_ID_COMMERCIAL_seq"', 3, false);


SET default_tablespace = '';

--
-- Name: COMPLETION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "COMPLETION" (
    "CHAMP" character varying(100) DEFAULT ''::character varying NOT NULL,
    "LABEL" character varying(200) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMPLETION" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: COMPTE_PCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCE" (
    "TOTAL_DEBIT" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "TOTAL_CREDIT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "RACINE" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCE" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCE_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCE_ID_seq" OWNED BY "COMPTE_PCE"."ID";


--
-- Name: COMPTE_PCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCE_ID_seq"', 414, true);


--
-- Name: COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COMPTE_PCG" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "INFOS" character varying(3072) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_TYPE_COMPTE_PCG_AB" integer DEFAULT 1,
    "ID_NATURE_COMPTE" integer DEFAULT 1,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "ID_TYPE_COMPTE_PCG_BASE" integer DEFAULT 1,
    "ID_TYPE_COMPTE_PCG_DEV" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COMPTE_PCG_ID_seq" OWNED BY "COMPTE_PCG"."ID";


--
-- Name: COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COMPTE_PCG_ID_seq"', 978, false);


--
-- Name: CONTACT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT" (
    "ID_CLIENT" integer DEFAULT 1,
    "TEL_MOBILE" character varying(100) DEFAULT ''::character varying,
    "TEL_DIRECT" character varying(100) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "FONCTION" character varying(2048) DEFAULT ''::text,
    "EMAIL" character varying(100) DEFAULT ''::character varying,
    "PRENOM" character varying(100) DEFAULT ''::character varying,
    "TEL_PERSONEL" character varying(100) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_TITRE_PERSONNEL" integer DEFAULT 2,
    "FAX" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "TEL_STANDARD" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."CONTACT" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_ADMINISTRATIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "N4DS" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTACT_ADMINISTRATIF" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_ADMINISTRATIF_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ADMINISTRATIF_ID_seq" OWNED BY "CONTACT_ADMINISTRATIF"."ID";


--
-- Name: CONTACT_ADMINISTRATIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ADMINISTRATIF_ID_seq"', 1, true);


--
-- Name: CONTACT_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTACT_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "PRENOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_DIRECT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_MOBILE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "EMAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FAX" character varying(256) DEFAULT ''::character varying NOT NULL,
    "FONCTION" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_PERSONEL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_STANDARD" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."CONTACT_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_FOURNISSEUR_ID_seq" OWNED BY "CONTACT_FOURNISSEUR"."ID";


--
-- Name: CONTACT_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_FOURNISSEUR_ID_seq"', 1, true);


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTACT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTACT_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTACT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTACT_ID_seq" OWNED BY "CONTACT"."ID";


--
-- Name: CONTACT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTACT_ID_seq"', 2, false);


--
-- Name: CONTRAT_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CONTRAT_SALARIE" (
    "NATURE" character varying(2048) DEFAULT ''::text,
    "ID_CODE_STATUT_PROF" integer DEFAULT 1,
    "ID_CODE_CARACT_ACTIVITE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_CODE_DROIT_CONTRAT" integer DEFAULT 1,
    "ID_CODE_EMPLOI" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_STATUT_CATEGORIEL" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_CODE_CONTRAT_TRAVAIL" integer DEFAULT 1,
    "CODE_IRC_UGRR" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRR" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_UGRC" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_UGRC" character varying(64) DEFAULT ''::character varying NOT NULL,
    "CODE_IRC_RETRAITE" character varying(18) DEFAULT ''::character varying NOT NULL,
    "NUMERO_RATTACHEMENT_RETRAITE" character varying(64) DEFAULT ''::character varying NOT NULL,
    "ID_CODE_STATUT_CAT_CONV" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CONTRAT_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CONTRAT_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CONTRAT_SALARIE_ID_seq" OWNED BY "CONTRAT_SALARIE"."ID";


--
-- Name: CONTRAT_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CONTRAT_SALARIE_ID_seq"', 2, false);


--
-- Name: COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "COURRIER_CLIENT" (
    "ID_USER_COMMON_CREATE" integer,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(256) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_MODELE_COURRIER_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" date,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "COURRIER_CLIENT_ID_seq" OWNED BY "COURRIER_CLIENT"."ID";


--
-- Name: COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"COURRIER_CLIENT_ID_seq"', 2, false);


--
-- Name: CUMULS_CONGES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_CONGES" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ACQUIS" real DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "RESTANT" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_CONGES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_CONGES_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_CONGES_ID_seq" OWNED BY "CUMULS_CONGES"."ID";


--
-- Name: CUMULS_CONGES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_CONGES_ID_seq"', 2, false);


--
-- Name: CUMULS_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "CUMULS_PAYE" (
    "ORDRE" numeric(16,8),
    "NET_A_PAYER_C" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COT_PAT_C" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "COT_SAL_C" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "SAL_BRUT_C" real DEFAULT 0,
    "CSG_C" real DEFAULT 0,
    "ID" integer NOT NULL,
    "NET_IMP_C" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "CUMULS_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."CUMULS_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "CUMULS_PAYE_ID_seq" OWNED BY "CUMULS_PAYE"."ID";


--
-- Name: CUMULS_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"CUMULS_PAYE_ID_seq"', 2, false);


--
-- Name: DEPARTEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEPARTEMENT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(100) DEFAULT ''::character varying,
    "REGION_ADMIN" character varying(100) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CHEF_LIEU" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(10) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."DEPARTEMENT" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEPARTEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEPARTEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEPARTEMENT_ID_seq" OWNED BY "DEPARTEMENT"."ID";


--
-- Name: DEPARTEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEPARTEMENT_ID_seq"', 102, false);


--
-- Name: DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS" (
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_DEVIS" integer NOT NULL,
    "ORDRE" numeric(16,8),
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_ETAT_DEVIS" integer DEFAULT 1,
    "T_TTC" bigint DEFAULT 0,
    "OBJET" character varying(100) DEFAULT ''::character varying,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "PORT_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "REMISE_HT" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "DATE" date,
    "T_TVA" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "DATE_VALIDITE" date,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."DEVIS" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "DEVIS_ELEMENT" (
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1,
    "SERVICE" boolean DEFAULT false,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TAXE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_STYLE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POIDS" real DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::text,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_DEVIS_ELEMENT" integer NOT NULL,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq" OWNED BY "DEVIS_ELEMENT"."ID_DEVIS_ELEMENT";


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"', 2, false);


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "DEVIS_ID_DEVIS_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."DEVIS_ID_DEVIS_seq" OWNER TO openconcerto;

--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "DEVIS_ID_DEVIS_seq" OWNED BY "DEVIS"."ID_DEVIS";


--
-- Name: DEVIS_ID_DEVIS_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"DEVIS_ID_DEVIS_seq"', 2, false);


--
-- Name: ECHANTILLON_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHANTILLON_ELEMENT" (
    "ID_TAXE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "PV_HT" bigint DEFAULT 0,
    "T_PV_HT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "QTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "T_PV_TTC" bigint DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHANTILLON_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHANTILLON_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHANTILLON_ELEMENT_ID_seq" OWNED BY "ECHANTILLON_ELEMENT"."ID";


--
-- Name: ECHANTILLON_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHANTILLON_ELEMENT_ID_seq"', 2, false);


--
-- Name: ECHEANCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_CLIENT" (
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "REG_COMPTA" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "DATE_LAST_RELANCE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "MONTANT" bigint DEFAULT 0,
    "REGLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "NOMBRE_RELANCE" integer DEFAULT 0,
    "DATE" date,
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_CLIENT_ID_seq" OWNED BY "ECHEANCE_CLIENT"."ID";


--
-- Name: ECHEANCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_CLIENT_ID_seq"', 2, false);


--
-- Name: ECHEANCE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECHEANCE_FOURNISSEUR" (
    "ID_MOUVEMENT" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "REGLE" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE" date,
    "REG_COMPTA" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECHEANCE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECHEANCE_FOURNISSEUR_ID_seq" OWNED BY "ECHEANCE_FOURNISSEUR"."ID";


--
-- Name: ECHEANCE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECHEANCE_FOURNISSEUR_ID_seq"', 2, false);


--
-- Name: ECRITURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ECRITURE" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "DATE_POINTEE" date,
    "DATE_LETTRAGE" date,
    "JOURNAL_NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer,
    "POINTEE" character varying(45) DEFAULT ''::character varying,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DEBIT" bigint DEFAULT 0,
    "CREDIT" bigint DEFAULT 0,
    "ID_JOURNAL" integer DEFAULT 1,
    "IDUSER_VALIDE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "IDUSER_CREATE" integer DEFAULT 1,
    "COMPTE_NUMERO" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "COMPTE_NOM" character varying(2048) DEFAULT ''::text,
    "LETTRAGE" character varying(256) DEFAULT ''::character varying,
    "NOM" character varying(2048) DEFAULT ''::text,
    "JOURNAL_CODE" character varying(2048) DEFAULT ''::text,
    "VALIDE" boolean DEFAULT false,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "IDUSER_DELETE" integer DEFAULT 1,
    "DATE_VALIDE" date,
    "DATE_EXPORT" date,
    "CODE_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."ECRITURE" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ECRITURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ECRITURE_ID_seq" OWNER TO openconcerto;

--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ECRITURE_ID_seq" OWNED BY "ECRITURE"."ID";


--
-- Name: ECRITURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ECRITURE_ID_seq"', 2, false);


--
-- Name: EMPLOYEUR_MULTIPLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "EMPLOYEUR_MULTIPLE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."EMPLOYEUR_MULTIPLE_ID_seq" OWNER TO openconcerto;

--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "EMPLOYEUR_MULTIPLE_ID_seq" OWNED BY "EMPLOYEUR_MULTIPLE"."ID";


--
-- Name: EMPLOYEUR_MULTIPLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"EMPLOYEUR_MULTIPLE_ID_seq"', 5, false);


--
-- Name: ENCAISSER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT" (
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "NOM" character varying(200),
    "MODIFICATION_DATE" timestamp without time zone,
    "DATE" date,
    "ID_CLIENT" integer DEFAULT 1,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ENCAISSER_MONTANT_ELEMENT" (
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID_ENCAISSER_MONTANT" integer DEFAULT 1,
    "ID_ECHEANCE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ELEMENT_ID_seq" OWNED BY "ENCAISSER_MONTANT_ELEMENT"."ID";


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"', 2, false);


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ENCAISSER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ENCAISSER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ENCAISSER_MONTANT_ID_seq" OWNED BY "ENCAISSER_MONTANT"."ID";


--
-- Name: ENCAISSER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ENCAISSER_MONTANT_ID_seq"', 2, false);


--
-- Name: ETAT_CIVIL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_CIVIL" (
    "ID_DEPARTEMENT_NAISSANCE" integer DEFAULT 1,
    "PORTABLE" character varying(45) DEFAULT ''::character varying,
    "ID_SITUATION_FAMILIALE" integer DEFAULT 1,
    "MAIL" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "DATE_NAISSANCE" date,
    "NB_PERS_A_CHARGE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "COMMUNE_NAISSANCE" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NB_ENFANTS" integer DEFAULT 0,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_PAYS_NAISSANCE" integer DEFAULT 1,
    "NUMERO_SS" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "TELEPHONE" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_CIVIL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_CIVIL_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_CIVIL_ID_seq" OWNED BY "ETAT_CIVIL"."ID";


--
-- Name: ETAT_CIVIL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_CIVIL_ID_seq"', 2, false);


--
-- Name: ETAT_DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_DEVIS" (
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_DEVIS_ID_seq" OWNED BY "ETAT_DEVIS"."ID";


--
-- Name: ETAT_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_DEVIS_ID_seq"', 5, true);


--
-- Name: ETAT_RAPPORT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "ETAT_RAPPORT" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048),
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "ETAT_RAPPORT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."ETAT_RAPPORT_ID_seq" OWNER TO openconcerto;

--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "ETAT_RAPPORT_ID_seq" OWNED BY "ETAT_RAPPORT"."ID";


--
-- Name: ETAT_RAPPORT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"ETAT_RAPPORT_ID_seq"', 3, false);


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NUMERO" character varying(45) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "T_HT" bigint DEFAULT 0,
    "T_TVA" bigint DEFAULT 0,
    "T_TTC" bigint DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "T_DEVISE" bigint DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "FACTURE_FOURNISSEUR_ELEMENT" (
    "ID" integer NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PV_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "T_PA_TTC" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE_T" numeric(16,6) DEFAULT 0 NOT NULL,
    "PA_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 1 NOT NULL,
    "QTE_ACHAT" integer DEFAULT 1 NOT NULL,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "T_POIDS" real DEFAULT 0,
    "POIDS" real DEFAULT 0,
    "SERVICE" boolean DEFAULT false,
    "CODE" character varying(45) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE" date,
    "ID_STYLE" integer DEFAULT 1,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID_FACTURE_FOURNISSEUR" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 5,
    "ID_UNITE_VENTE" integer DEFAULT 1,
    "ID_ARTICLE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_CODE_FOURNISSEUR" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ELEMENT_ID_seq" OWNED BY "FACTURE_FOURNISSEUR_ELEMENT"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"', 1, true);


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FACTURE_FOURNISSEUR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FACTURE_FOURNISSEUR_ID_seq" OWNER TO openconcerto;

--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FACTURE_FOURNISSEUR_ID_seq" OWNED BY "FACTURE_FOURNISSEUR"."ID";


--
-- Name: FACTURE_FOURNISSEUR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FACTURE_FOURNISSEUR_ID_seq"', 1, true);


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FAMILLE_ARTICLE" (
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "ID_FAMILLE_ARTICLE_PERE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FAMILLE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FAMILLE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FAMILLE_ARTICLE_ID_seq" OWNED BY "FAMILLE_ARTICLE"."ID";


--
-- Name: FAMILLE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FAMILLE_ARTICLE_ID_seq"', 2, false);


--
-- Name: FICHE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE" (
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "VALIDE" boolean DEFAULT false,
    "DU" date,
    "NET_A_PAYER" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NET_IMP" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ID_IDCC" integer DEFAULT 1,
    "COT_PAT" real DEFAULT 0,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NATURE_EMPLOI" character varying(150) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "SAL_BRUT" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "AU" date,
    "ACOMPTE" real DEFAULT 0,
    "ID_MOIS" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "COT_SAL" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "CONGES_ACQUIS" real DEFAULT 0,
    "CSG" real DEFAULT 0,
    "ANNEE" integer DEFAULT 0,
    "ID_SALARIE" integer DEFAULT 1,
    "ID_PROFIL_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FICHE_PAYE_ELEMENT" (
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "POSITION" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "TAUX_SAL" real,
    "NB_BASE" real,
    "IDSOURCE" integer DEFAULT 1,
    "TAUX_PAT" real,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "MONTANT_PAT" real,
    "ID" integer NOT NULL,
    "VALIDE" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "MONTANT_SAL_AJ" real,
    "MONTANT_SAL_DED" real,
    "IN_PERIODE" boolean DEFAULT true,
    "IMPRESSION" boolean DEFAULT true,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ELEMENT_ID_seq" OWNED BY "FICHE_PAYE_ELEMENT"."ID";


--
-- Name: FICHE_PAYE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ELEMENT_ID_seq"', 2, false);


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FICHE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FICHE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FICHE_PAYE_ID_seq" OWNED BY "FICHE_PAYE"."ID";


--
-- Name: FICHE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FICHE_PAYE_ID_seq"', 2, false);


--
-- Name: FOURNISSEUR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FOURNISSEUR" (
    "TYPE" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_ADRESSE" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer NOT NULL,
    "UE" boolean DEFAULT false,
    "ID_ADRESSE_E" integer DEFAULT 1,
    "FAX" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "TEL" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_LANGUE" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "RESPONSABLE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "TEL_P" character varying(256) DEFAULT ''::character varying NOT NULL,
    "MAIL" character varying(256) DEFAULT ''::character varying NOT NULL,
    "INFOS" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "ID_COMPTE_PCE_CHARGE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."FOURNISSEUR" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FOURNISSEUR_ID_FOURNISSEUR_seq" OWNER TO openconcerto;

--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FOURNISSEUR_ID_FOURNISSEUR_seq" OWNED BY "FOURNISSEUR"."ID_FOURNISSEUR";


--
-- Name: FOURNISSEUR_ID_FOURNISSEUR_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FOURNISSEUR_ID_FOURNISSEUR_seq"', 2, false);


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "FWK_MODULE_DEP" (
    "ID_MODULE" integer NOT NULL,
    "ID_MODULE_NEEDED" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_MODULE_DEP" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_MODULE_METADATA" (
    "ID" integer NOT NULL,
    "MODULE_NAME" character varying(128) DEFAULT ''::character varying NOT NULL,
    "TABLE" character varying(128),
    "FIELD" character varying(128),
    "KEY" boolean,
    "MODULE_VERSION" bigint NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_MODULE_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "FWK_MODULE_METADATA_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."FWK_MODULE_METADATA_ID_seq" OWNER TO openconcerto;

--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "FWK_MODULE_METADATA_ID_seq" OWNED BY "FWK_MODULE_METADATA"."ID";


--
-- Name: FWK_MODULE_METADATA_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"FWK_MODULE_METADATA_ID_seq"', 1, false);


--
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

--
-- Name: FWK_UNDEFINED_IDS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_UNDEFINED_IDS" (
    "UNDEFINED_ID" integer DEFAULT 0,
    "TABLENAME" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."FWK_UNDEFINED_IDS" OWNER TO openconcerto;

--
-- Name: IDCC; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "IDCC" (
    "ORDRE" numeric(16,8),
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."IDCC" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "IDCC_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."IDCC_ID_seq" OWNER TO openconcerto;

--
-- Name: IDCC_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "IDCC_ID_seq" OWNED BY "IDCC"."ID";


--
-- Name: IDCC_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"IDCC_ID_seq"', 996, false);


--
-- Name: INFOS_SALARIE_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "INFOS_SALARIE_PAYE" (
    "DUREE_HEBDO" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TAUX_AT" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SALAIRE_MOIS" real DEFAULT 0,
    "ID_CONTRAT_SALARIE" integer DEFAULT 1,
    "CONGES_PAYES" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "DATE_SORTIE" date,
    "ID_IDCC" integer DEFAULT 1,
    "DATE_ARRIVE" date,
    "DUREE_MOIS" real DEFAULT 0,
    "ID_CLASSEMENT_CONVENTIONNEL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CODE_AT" character varying(18) DEFAULT ''::character varying NOT NULL,
    "CODE_SECTION_AT" character varying(18) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "INFOS_SALARIE_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."INFOS_SALARIE_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "INFOS_SALARIE_PAYE_ID_seq" OWNED BY "INFOS_SALARIE_PAYE"."ID";


--
-- Name: INFOS_SALARIE_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"INFOS_SALARIE_PAYE_ID_seq"', 2, false);


--
-- Name: JOURNAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "JOURNAL" (
    "PAR_DEFAUT" boolean DEFAULT false,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "TYPE_BANQUE" boolean DEFAULT false,
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."JOURNAL" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "JOURNAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."JOURNAL_ID_seq" OWNER TO openconcerto;

--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "JOURNAL_ID_seq" OWNED BY "JOURNAL"."ID";


--
-- Name: JOURNAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"JOURNAL_ID_seq"', 7, false);


--
-- Name: LANGUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "LANGUE" (
    "ID" integer NOT NULL,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CHEMIN" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."LANGUE" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "LANGUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."LANGUE_ID_seq" OWNER TO openconcerto;

--
-- Name: LANGUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "LANGUE_ID_seq" OWNED BY "LANGUE"."ID";


--
-- Name: LANGUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"LANGUE_ID_seq"', 7, true);


--
-- Name: METRIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "METRIQUE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "UNITE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."METRIQUE" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "METRIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."METRIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "METRIQUE_ID_seq" OWNED BY "METRIQUE"."ID";


--
-- Name: METRIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"METRIQUE_ID_seq"', 4, false);


--
-- Name: MODELE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_TYPE_MODELE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."MODELE" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODELE_COURRIER_CLIENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(10) DEFAULT ''::character varying,
    "LOCATION" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "CONTENU" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODELE_COURRIER_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_COURRIER_CLIENT_ID_seq" OWNED BY "MODELE_COURRIER_CLIENT"."ID";


--
-- Name: MODELE_COURRIER_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_COURRIER_CLIENT_ID_seq"', 10, false);


--
-- Name: MODELE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODELE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODELE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODELE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODELE_ID_seq" OWNED BY "MODELE"."ID";


--
-- Name: MODELE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODELE_ID_seq"', 1, true);


--
-- Name: MODE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT" (
    "FIN_MOIS" boolean DEFAULT false,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "DATE_VIREMENT" date,
    "DATE_FACTURE" boolean DEFAULT false,
    "LENJOUR" integer DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_TYPE_REGLEMENT" integer DEFAULT 1,
    "ETS" character varying(2048) DEFAULT ''::text,
    "COMPTANT" boolean DEFAULT false,
    "DATE_DEPOT" date,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "AJOURS" integer DEFAULT 0,
    "DATE" date,
    "ID_MODE_REGLEMENT" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_ID_MODE_REGLEMENT_seq" OWNED BY "MODE_REGLEMENT"."ID_MODE_REGLEMENT";


--
-- Name: MODE_REGLEMENT_ID_MODE_REGLEMENT_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"', 4, false);


--
-- Name: MODE_REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_REGLEMENT_PAYE" (
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_REGLEMENT_PAYE_ID_seq" OWNED BY "MODE_REGLEMENT_PAYE"."ID";


--
-- Name: MODE_REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_REGLEMENT_PAYE_ID_seq"', 4, false);


--
-- Name: MODE_VENTE_ARTICLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MODE_VENTE_ARTICLE" (
    "CREATION_DATE" timestamp without time zone,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "PRIX_METRIQUE_VT_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_2" bigint DEFAULT 0,
    "PRIX_METRIQUE_HA_1" bigint DEFAULT 0,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8) DEFAULT 0.00000000,
    "PRIX_METRIQUE_HA_3" bigint DEFAULT 0,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PRIX_METRIQUE_VT_3" bigint DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "PRIX_METRIQUE_VT_1" bigint DEFAULT 0,
    "ID_METRIQUE_2" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MODE_VENTE_ARTICLE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MODE_VENTE_ARTICLE_ID_seq" OWNER TO openconcerto;

--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MODE_VENTE_ARTICLE_ID_seq" OWNED BY "MODE_VENTE_ARTICLE"."ID";


--
-- Name: MODE_VENTE_ARTICLE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MODE_VENTE_ARTICLE_ID_seq"', 7, false);


--
-- Name: MOIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOIS" (
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."MOIS" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOIS_ID_seq" OWNER TO openconcerto;

--
-- Name: MOIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOIS_ID_seq" OWNED BY "MOIS"."ID";


--
-- Name: MOIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOIS_ID_seq"', 14, false);


--
-- Name: MOUVEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "SOURCE" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT_PERE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_PIECE" integer DEFAULT 1,
    "IDSOURCE" integer DEFAULT 1,
    "NUMERO" integer DEFAULT 0,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_ID_seq" OWNED BY "MOUVEMENT"."ID";


--
-- Name: MOUVEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_ID_seq"', 2, false);


--
-- Name: MOUVEMENT_STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "MOUVEMENT_STOCK" (
    "ID" integer NOT NULL,
    "DATE" date,
    "NUMERO" character varying(150) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_ARTICLE" integer DEFAULT 1,
    "QTE" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "IDSOURCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "MOUVEMENT_STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."MOUVEMENT_STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "MOUVEMENT_STOCK_ID_seq" OWNED BY "MOUVEMENT_STOCK"."ID";


--
-- Name: MOUVEMENT_STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"MOUVEMENT_STOCK_ID_seq"', 2, false);


--
-- Name: NATURE_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NATURE_COMPTE" (
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "NATURE_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NATURE_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "NATURE_COMPTE_ID_seq" OWNED BY "NATURE_COMPTE"."ID";


--
-- Name: NATURE_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"NATURE_COMPTE_ID_seq"', 13, false);


--
-- Name: NUMEROTATION_AUTO; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "NUMEROTATION_AUTO" (
    "BON_L_FORMAT" character varying(45) DEFAULT ''::character varying,
    "RELANCE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_START" integer DEFAULT 1,
    "AFFAIRE_START" integer DEFAULT 0,
    "DEVIS_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_START" integer DEFAULT 0,
    "SALARIE_START" integer DEFAULT 1,
    "PROPOSITION_START" integer DEFAULT 0,
    "BON_R_START" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "FACT_START" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "FACT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "SALARIE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ARCHIVE" integer DEFAULT 0,
    "COMMANDE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COMMANDE_CLIENT_START" integer DEFAULT 0,
    "COMMANDE_START" integer DEFAULT 0,
    "BON_R_FORMAT" character varying(45) DEFAULT ''::character varying,
    "BON_L_START" integer DEFAULT 1,
    "DEVIS_START" integer DEFAULT 1,
    "RELANCE_START" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "PROPOSITION_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AFFAIRE_FORMAT" character varying(45) DEFAULT ''::character varying,
    "COURRIER_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_FORMAT" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CODE_LETTRAGE" character varying(128) DEFAULT 'AAA'::character varying,
    "COMMANDE_CLIENT_FORMAT" character varying(45) DEFAULT ''::character varying,
    "AVOIR_F_START" integer DEFAULT 0,
    "AVOIR_F_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL,
    "CLIENT_START" integer DEFAULT 0,
    "CLIENT_FORMAT" character varying(48) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "NUMEROTATION_AUTO_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."NUMEROTATION_AUTO_ID_seq" OWNER TO openconcerto;

--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "NUMEROTATION_AUTO_ID_seq" OWNED BY "NUMEROTATION_AUTO"."ID";


--
-- Name: NUMEROTATION_AUTO_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"NUMEROTATION_AUTO_ID_seq"', 3, false);


--
-- Name: OBJECTIF_COMMERCIAL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "OBJECTIF_COMMERCIAL" (
    "ID" integer NOT NULL,
    "MOIS" character varying(32) DEFAULT ''::character varying NOT NULL,
    "ANNEE" integer,
    "MARGE_HT" bigint DEFAULT 0,
    "POURCENT_MARGE" numeric(16,8),
    "CHIFFRE_AFFAIRE" bigint DEFAULT 0,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."OBJECTIF_COMMERCIAL" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."OBJECTIF_COMMERCIAL_ID_seq" OWNER TO openconcerto;

--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "OBJECTIF_COMMERCIAL_ID_seq" OWNED BY "OBJECTIF_COMMERCIAL"."ID";


--
-- Name: OBJECTIF_COMMERCIAL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"OBJECTIF_COMMERCIAL_ID_seq"', 1, true);


--
-- Name: PAYS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PAYS" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(50) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "CODE" character varying(15) DEFAULT ''::character varying,
    "ID_TARIF" integer DEFAULT 1,
    "ID_LANGUE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."PAYS" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PAYS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PAYS_ID_seq" OWNER TO openconcerto;

--
-- Name: PAYS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PAYS_ID_seq" OWNED BY "PAYS"."ID";


--
-- Name: PAYS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PAYS_ID_seq"', 194, false);


--
-- Name: PIECE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PIECE" (
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."PIECE" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PIECE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PIECE_ID_seq" OWNER TO openconcerto;

--
-- Name: PIECE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PIECE_ID_seq" OWNED BY "PIECE"."ID";


--
-- Name: PIECE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PIECE_ID_seq"', 2, false);


--
-- Name: POSTE_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "POSTE_ANALYTIQUE" (
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_AXE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "POSTE_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."POSTE_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "POSTE_ANALYTIQUE_ID_seq" OWNED BY "POSTE_ANALYTIQUE"."ID";


--
-- Name: POSTE_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"POSTE_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: PREFERENCES; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFERENCES" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "NAME" character varying(2048),
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "VALUE" character varying(2048),
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."PREFERENCES" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PREFERENCES_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFERENCES_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PREFERENCES_ID_seq" OWNED BY "PREFERENCES"."ID";


--
-- Name: PREFERENCES_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFERENCES_ID_seq"', 5, false);


--
-- Name: PREFS_COMPTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "PREFS_COMPTE" (
    "ID_COMPTE_PCE_TVA_IMMO" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_SERVICE" integer DEFAULT 1,
    "ID_COMPTE_PCE_VENTE_PRODUIT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_O" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_VENTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_BILAN_F" integer DEFAULT 1,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACHAT_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT_PERTE" integer DEFAULT 1,
    "ID_COMPTE_PCE_ACOMPTE_REGL" integer DEFAULT 1,
    "ID_COMPTE_PCE_FACTOR" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ID_COMPTE_PCE_TVA_ACHAT" integer DEFAULT 1,
    "ID_COMPTE_PCE_PAYE" integer DEFAULT 1,
    "ID_COMPTE_PCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_COMPTE_PCE_TVA_INTRA" integer DEFAULT 1,
    "ID_COMPTE_PCE_RESULTAT" integer DEFAULT 1,
    "ID_JOURNAL_FACTOR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "PREFS_COMPTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."PREFS_COMPTE_ID_seq" OWNER TO openconcerto;

--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "PREFS_COMPTE_ID_seq" OWNED BY "PREFS_COMPTE"."ID";


--
-- Name: PREFS_COMPTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"PREFS_COMPTE_ID_seq"', 3, false);


--
-- Name: REFERENCE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REFERENCE_CLIENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REFERENCE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REFERENCE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REFERENCE_CLIENT_ID_seq" OWNED BY "REFERENCE_CLIENT"."ID";


--
-- Name: REFERENCE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REFERENCE_CLIENT_ID_seq"', 2, false);


--
-- Name: REGIME_BASE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGIME_BASE" (
    "ID_CODE_REGIME_MALADIE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ID_CODE_REGIME_VIEL_S" integer DEFAULT 1,
    "NOM" character varying(128) DEFAULT ''::character varying NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID" integer NOT NULL,
    "ID_CODE_REGIME_BASE" integer DEFAULT 1,
    "ID_CODE_REGIME_AT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_CODE_REGIME_VIEL_P" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGIME_BASE" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGIME_BASE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGIME_BASE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGIME_BASE_ID_seq" OWNED BY "REGIME_BASE"."ID";


--
-- Name: REGIME_BASE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGIME_BASE_ID_seq"', 2, false);


--
-- Name: REGLEMENT_PAYE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLEMENT_PAYE" (
    "MODIFICATION_DATE" timestamp without time zone,
    "ARCHIVE" integer DEFAULT 0,
    "RIB" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "NOM_BANQUE" character varying(45) DEFAULT ''::character varying,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_MODE_REGLEMENT_PAYE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGLEMENT_PAYE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLEMENT_PAYE_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGLEMENT_PAYE_ID_seq" OWNED BY "REGLEMENT_PAYE"."ID";


--
-- Name: REGLEMENT_PAYE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLEMENT_PAYE_ID_seq"', 2, false);


--
-- Name: REGLER_MONTANT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REGLER_MONTANT" (
    "CREATION_DATE" timestamp without time zone,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MONTANT" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ID_USER_COMMON_MODIFY" integer,
    "ID" integer NOT NULL,
    "DATE" date,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT" OWNER TO openconcerto;

SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "REGLER_MONTANT_ELEMENT" (
    "ID" integer NOT NULL,
    "ID_ECHEANCE_FOURNISSEUR" integer DEFAULT 1,
    "ID_REGLER_MONTANT" integer DEFAULT 1,
    "ID_MOUVEMENT_ECHEANCE" integer DEFAULT 1,
    "DATE" date,
    "MONTANT_REGLE" bigint DEFAULT 0,
    "MONTANT_A_REGLER" bigint DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ELEMENT" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ELEMENT_ID_seq" OWNED BY "REGLER_MONTANT_ELEMENT"."ID";


--
-- Name: REGLER_MONTANT_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ELEMENT_ID_seq"', 1, true);


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REGLER_MONTANT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REGLER_MONTANT_ID_seq" OWNER TO openconcerto;

--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REGLER_MONTANT_ID_seq" OWNED BY "REGLER_MONTANT"."ID";


--
-- Name: REGLER_MONTANT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REGLER_MONTANT_ID_seq"', 2, false);


SET default_tablespace = '';

--
-- Name: RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "RELANCE" (
    "ARCHIVE" integer DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_TYPE_LETTRE_RELANCE" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "DATE" date,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "MONTANT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."RELANCE" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "RELANCE_ID_seq" OWNED BY "RELANCE"."ID";


--
-- Name: RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"RELANCE_ID_seq"', 2, false);


--
-- Name: REPARTITION_ANALYTIQUE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE" (
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "REPARTITION_ANALYTIQUE_ELEMENT" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_REPARTITION_ANALYTIQUE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "ID_POSTE_ANALYTIQUE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ELEMENT_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE_ELEMENT"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"', 2, false);


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."REPARTITION_ANALYTIQUE_ID_seq" OWNER TO openconcerto;

--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "REPARTITION_ANALYTIQUE_ID_seq" OWNED BY "REPARTITION_ANALYTIQUE"."ID";


--
-- Name: REPARTITION_ANALYTIQUE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"REPARTITION_ANALYTIQUE_ID_seq"', 2, false);


--
-- Name: SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_ACHAT" (
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "NUMERO_COMMANDE" character varying(2048) DEFAULT ''::text,
    "NOM" character varying(2048) DEFAULT ''::text,
    "MONTANT_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "IMMO" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "MONTANT_TTC" bigint DEFAULT 0,
    "ID_FOURNISSEUR" integer DEFAULT 1,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "DATE" date,
    "MODIFICATION_DATE" timestamp without time zone,
    "IDSOURCE" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "SOURCE" character varying(45) DEFAULT ''::character varying,
    "ORDRE" numeric(16,8),
    "NUMERO_FACTURE" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_ACHAT_ID_seq" OWNED BY "SAISIE_ACHAT"."ID";


--
-- Name: SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_ACHAT_ID_seq"', 2, false);


--
-- Name: SAISIE_KM; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM" (
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_CREATE" integer,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ARCHIVE" integer DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_JOURNAL" integer DEFAULT 1,
    "DATE" date,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_KM_ELEMENT" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NUMERO" character varying(100) DEFAULT ''::character varying,
    "NOM_ECRITURE" character varying(2048) DEFAULT ''::text,
    "ID_SAISIE_KM" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "DEBIT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "CREDIT" bigint DEFAULT 0,
    "ID_ECRITURE" integer DEFAULT 1,
    "NOM" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ELEMENT_ID_seq" OWNED BY "SAISIE_KM_ELEMENT"."ID";


--
-- Name: SAISIE_KM_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ELEMENT_ID_seq"', 2, false);


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_KM_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_KM_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_KM_ID_seq" OWNED BY "SAISIE_KM"."ID";


--
-- Name: SAISIE_KM_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_KM_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_COMPTOIR; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_COMPTOIR" (
    "ID_USER_COMMON_CREATE" integer,
    "ARCHIVE" integer DEFAULT 0,
    "ID_ARTICLE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "NOM" character varying(2048) DEFAULT ''::text,
    "ECHEANCE" integer DEFAULT 0,
    "ID_TAXE" integer DEFAULT 1,
    "MONTANT_TTC" bigint DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "MONTANT_HT" bigint DEFAULT 0,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "ID_CLIENT" integer DEFAULT 0,
    "DATE" date,
    "MONTANT_SERVICE" bigint DEFAULT 0,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_COMPTOIR_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_COMPTOIR_ID_seq" OWNED BY "SAISIE_VENTE_COMPTOIR"."ID";


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_COMPTOIR_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE" (
    "NOM" character varying(250) DEFAULT ''::character varying,
    "T_TTC" bigint DEFAULT 0,
    "ID_COMPTE_PCE_SERVICE" integer DEFAULT 1,
    "T_POIDS" real DEFAULT 0,
    "DATE_ENVOI" timestamp without time zone,
    "ID_TAXE" integer DEFAULT 1,
    "COMPLEMENT" boolean DEFAULT false,
    "ACOMPTE" boolean DEFAULT false,
    "T_AVOIR_TTC" bigint DEFAULT 0,
    "T_HT" bigint DEFAULT 0,
    "ID_COMPTE_PCE_VENTE" integer DEFAULT 1,
    "REMISE_HT" bigint DEFAULT 0,
    "NUMERO" character varying(45) DEFAULT ''::character varying,
    "ID_CLIENT" integer DEFAULT 1,
    "PREVISIONNELLE" boolean DEFAULT false,
    "DATE" date,
    "ID_MOUVEMENT" integer DEFAULT 1,
    "ID_MODE_REGLEMENT" integer DEFAULT 1,
    "COMPTE_SERVICE_AUTO" boolean DEFAULT false,
    "AFFACTURAGE" boolean DEFAULT false,
    "POURCENT_ACOMPTE" real DEFAULT 0,
    "T_SERVICE" bigint DEFAULT 0,
    "ID_REFERENCE_CLIENT" integer DEFAULT 1,
    "CONTROLE_TECHNIQUE" boolean DEFAULT false,
    "ID_MOIS_CCIP" integer DEFAULT 1,
    "INFOS" character varying(2048) DEFAULT ''::text,
    "DATE_ENVOI_AFFACTURAGE" date,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "ID_ADRESSE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "PORT_HT" bigint DEFAULT 0,
    "ORDRE" numeric(16,8),
    "ID_USER_COMMON_MODIFY" integer,
    "REF_CLIENT" character varying(256) DEFAULT ''::character varying NOT NULL,
    "DATE_REGLEMENT" timestamp without time zone,
    "ID_DEVIS" integer DEFAULT 1,
    "RETOUR_NATEXIS" boolean DEFAULT false,
    "T_TVA" bigint DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer,
    "ENVOYE_EN_AFFACTURAGE" boolean DEFAULT false,
    "ID" integer NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "TYPE_INTERVENTION" character varying(2048) DEFAULT ''::text,
    "T_HA" bigint DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "CREATION_DATE" timestamp without time zone,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "T_DEVISE" bigint DEFAULT 0,
    "ID_TARIF" integer DEFAULT 1,
    "ID_MODELE" integer DEFAULT 1,
    "ID_TAXE_PORT" integer DEFAULT 1,
    "POURCENT_FACTURABLE" numeric(16,8),
    "MONTANT_FACTURABLE" numeric(16,8),
    "SOLDE" boolean DEFAULT false,
    "PARTIAL" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SAISIE_VENTE_FACTURE_ELEMENT" (
    "T_PV_TTC" numeric(16,2) DEFAULT 0 NOT NULL,
    "MONTANT_REVISABLE" boolean DEFAULT false,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ID_TICKET_CAISSE" integer DEFAULT 1,
    "PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_METRIQUE_3" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "T_PV_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "NOM_MISSION" character varying(256) DEFAULT ''::character varying,
    "T_POIDS" real DEFAULT 0,
    "ORDRE" numeric(16,8),
    "TARIF_Q18_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE" integer DEFAULT 0,
    "REFERENTIEL_INSPECTION" character varying(2048) DEFAULT ''::text,
    "CODE_MISSION" character varying(45) DEFAULT ''::character varying,
    "VALEUR_METRIQUE_1" real DEFAULT 0,
    "ID_STYLE" integer DEFAULT 1,
    "Q18" boolean DEFAULT false,
    "PRIX_METRIQUE_HA_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_CONTACT" integer DEFAULT 1,
    "DATE_FIN" timestamp without time zone,
    "POIDS" real DEFAULT 0,
    "VALEUR_METRIQUE_3" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_METRIQUE_1" integer DEFAULT 1,
    "CREATION_DATE" timestamp without time zone,
    "PRIX_METRIQUE_VT_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "LIVREE" boolean DEFAULT false,
    "VALEUR_METRIQUE_2" real DEFAULT 0,
    "DATE" date,
    "SERVICE" boolean DEFAULT false,
    "ID_TAXE" integer DEFAULT 1,
    "INFOS_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "T_PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "POURCENT_REMISE" numeric(6,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_2" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_3" numeric(16,6) DEFAULT 0 NOT NULL,
    "ID" integer NOT NULL,
    "MONTANT_INITIAL" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_LIVREE" integer DEFAULT 0,
    "ACOMPTE" boolean DEFAULT false,
    "LOCAL_OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "REPARTITION_POURCENT" numeric(6,2) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_VT_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "PRIX_METRIQUE_HA_1" numeric(16,6) DEFAULT 0 NOT NULL,
    "ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "ID_METRIQUE_2" integer DEFAULT 1,
    "POURCENT_CCIP" character varying(256) DEFAULT ''::character varying NOT NULL,
    "POURCENT_ACOMPTE" numeric(6,2) DEFAULT 100 NOT NULL,
    "POURCENT_SERVICE" character varying(2048) DEFAULT ''::text,
    "OBJET_INSPECTE" character varying(2048) DEFAULT ''::text,
    "INDICE_0" bigint DEFAULT 0,
    "SOUS_ACTIVITE" character varying(45) DEFAULT ''::character varying,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "PA_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "INDICE_N" bigint DEFAULT 0,
    "SITUATION_ADMIN" character varying(2048) DEFAULT ''::text,
    "ID_MODE_VENTE_ARTICLE" integer DEFAULT 1,
    "QTE_ACHAT" integer DEFAULT 1,
    "CODE_DOUANIER" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_PAYS" integer DEFAULT 1,
    "ID_DEVISE" integer DEFAULT 1,
    "PV_U_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "PV_T_DEVISE" numeric(16,6) DEFAULT 0 NOT NULL,
    "TAUX_DEVISE" numeric(16,8) DEFAULT 1,
    "DESCRIPTIF" character varying(2048) DEFAULT ''::character varying NOT NULL,
    "MARGE_HT" numeric(16,6) DEFAULT 0 NOT NULL,
    "QTE_UNITAIRE" numeric(16,6) DEFAULT 1,
    "ID_UNITE_VENTE" integer DEFAULT 2,
    "ID_ARTICLE" integer DEFAULT 1,
    "POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "T_POIDS_COLIS_NET" numeric(16,8) DEFAULT 1,
    "NB_COLIS" integer DEFAULT 0,
    "MONTANT_FACTURABLE" numeric(16,8),
    "POURCENT_FACTURABLE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ELEMENT_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE_ELEMENT"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"', 2, false);


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "SAISIE_VENTE_FACTURE"."ID";


--
-- Name: SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SAISIE_VENTE_FACTURE_ID_seq"', 2, false);


--
-- Name: SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SALARIE" (
    "CREATION_DATE" timestamp without time zone,
    "DERNIER_MOIS" integer DEFAULT 0,
    "PRENOM" character varying(45) DEFAULT ''::character varying,
    "ID" integer NOT NULL,
    "CODE" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer,
    "ID_VARIABLE_SALARIE" integer DEFAULT 1,
    "DERNIERE_ANNEE" integer DEFAULT 0,
    "ID_ETAT_CIVIL" integer DEFAULT 1,
    "ID_CUMULS_PAYE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM_JEUNE_FILLE" character varying(45) DEFAULT ''::character varying,
    "ID_INFOS_SALARIE_PAYE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_TITRE_PERSONNEL" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_FICHE_PAYE" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer,
    "ID_REGLEMENT_PAYE" integer DEFAULT 1,
    "ID_CUMULS_CONGES" integer DEFAULT 1,
    "ORDRE" numeric(16,8)
);


ALTER TABLE "OpenConcerto48"."SALARIE" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SALARIE_ID_seq" OWNED BY "SALARIE"."ID";


--
-- Name: SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SALARIE_ID_seq"', 2, false);


--
-- Name: SITUATION_FAMILIALE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "SITUATION_FAMILIALE" (
    "CODE" character varying(256) DEFAULT ''::character varying NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL
);


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "SITUATION_FAMILIALE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."SITUATION_FAMILIALE_ID_seq" OWNER TO openconcerto;

--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "SITUATION_FAMILIALE_ID_seq" OWNED BY "SITUATION_FAMILIALE"."ID";


--
-- Name: SITUATION_FAMILIALE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"SITUATION_FAMILIALE_ID_seq"', 7, false);


--
-- Name: STOCK; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STOCK" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "MODIFICATION_DATE" timestamp without time zone,
    "QTE_REEL" real DEFAULT 0,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ORDRE" numeric(16,8),
    "QTE_TH" real DEFAULT 0
);


ALTER TABLE "OpenConcerto48"."STOCK" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "STOCK_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STOCK_ID_seq" OWNER TO openconcerto;

--
-- Name: STOCK_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "STOCK_ID_seq" OWNED BY "STOCK"."ID";


--
-- Name: STOCK_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"STOCK_ID_seq"', 2, false);


--
-- Name: STYLE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "STYLE" (
    "CODE" character varying(2048) DEFAULT ''::text,
    "ID_STYLE" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text
);


ALTER TABLE "OpenConcerto48"."STYLE" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "STYLE_ID_STYLE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."STYLE_ID_STYLE_seq" OWNER TO openconcerto;

--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "STYLE_ID_STYLE_seq" OWNED BY "STYLE"."ID_STYLE";


--
-- Name: STYLE_ID_STYLE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"STYLE_ID_STYLE_seq"', 5, false);


--
-- Name: TARIF; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TARIF" (
    "ID" integer NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ID_DEVISE" integer DEFAULT 1,
    "ID_TAXE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."TARIF" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TARIF_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TARIF_ID_seq" OWNER TO openconcerto;

--
-- Name: TARIF_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TARIF_ID_seq" OWNED BY "TARIF"."ID";


--
-- Name: TARIF_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TARIF_ID_seq"', 1, true);


--
-- Name: TAXE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TAXE" (
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "TAUX" real DEFAULT 0,
    "ID_COMPTE_PCE_COLLECTE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_DED" integer DEFAULT 1,
    "CODE" character varying(2048) DEFAULT ''::text,
    "CREATION_DATE" timestamp without time zone,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ARCHIVE" integer DEFAULT 0,
    "ID_TAXE" integer NOT NULL,
    "ID_COMPTE_PCE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "DEFAULT" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."TAXE" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TAXE_ID_TAXE_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TAXE_ID_TAXE_seq" OWNER TO openconcerto;

--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TAXE_ID_TAXE_seq" OWNED BY "TAXE"."ID_TAXE";


--
-- Name: TAXE_ID_TAXE_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TAXE_ID_TAXE_seq"', 7, true);


--
-- Name: TICKET_CAISSE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TICKET_CAISSE" (
    "ID_CAISSE" integer DEFAULT 1,
    "ORDRE" numeric(16,8) DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_COMMERCIAL" integer DEFAULT 1,
    "TOTAL_HT" bigint DEFAULT 0,
    "ID_CLIENT" integer DEFAULT 1,
    "TOTAL_TVA" bigint DEFAULT 0,
    "NUMERO" character varying(2048) DEFAULT ''::text,
    "TOTAL_TTC" bigint DEFAULT 0,
    "ID_MOUVEMENT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TICKET_CAISSE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TICKET_CAISSE_ID_seq" OWNER TO openconcerto;

--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TICKET_CAISSE_ID_seq" OWNED BY "TICKET_CAISSE"."ID";


--
-- Name: TICKET_CAISSE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TICKET_CAISSE_ID_seq"', 1, true);


--
-- Name: TITRE_PERSONNEL; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TITRE_PERSONNEL" (
    "ARCHIVE" integer DEFAULT 0,
    "ID" integer NOT NULL,
    "CREATION_DATE" timestamp without time zone,
    "SEXE_M" boolean DEFAULT true,
    "ORDRE" numeric(16,8),
    "NOM" character varying(45) DEFAULT ''::character varying,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "CODE" character varying(8) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TITRE_PERSONNEL_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TITRE_PERSONNEL_ID_seq" OWNER TO openconcerto;

--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TITRE_PERSONNEL_ID_seq" OWNED BY "TITRE_PERSONNEL"."ID";


--
-- Name: TITRE_PERSONNEL_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TITRE_PERSONNEL_ID_seq"', 5, false);


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_BON_DE_LIVRAISON" (
    "ID" integer NOT NULL,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_BON_DE_LIVRAISON" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_BON_DE_LIVRAISON_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_DE_LIVRAISON_ID_seq" OWNED BY "TR_BON_DE_LIVRAISON"."ID";


--
-- Name: TR_BON_DE_LIVRAISON_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_DE_LIVRAISON_ID_seq"', 1, false);


--
-- Name: TR_BON_RECEPTION; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_BON_RECEPTION" (
    "ID" integer NOT NULL,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_BON_RECEPTION" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_BON_RECEPTION_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_BON_RECEPTION_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_BON_RECEPTION_ID_seq" OWNED BY "TR_BON_RECEPTION"."ID";


--
-- Name: TR_BON_RECEPTION_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_BON_RECEPTION_ID_seq"', 1, false);


--
-- Name: TR_COMMANDE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE" (
    "ID" integer NOT NULL,
    "ID_COMMANDE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_BON_RECEPTION" integer DEFAULT 1,
    "ID_SAISIE_ACHAT" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_COMMANDE" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_COMMANDE_CLIENT" (
    "ID" integer NOT NULL,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_CLIENT" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_CLIENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_CLIENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_CLIENT_ID_seq" OWNED BY "TR_COMMANDE_CLIENT"."ID";


--
-- Name: TR_COMMANDE_CLIENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_CLIENT_ID_seq"', 1, false);


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_COMMANDE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_COMMANDE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_COMMANDE_ID_seq" OWNED BY "TR_COMMANDE"."ID";


--
-- Name: TR_COMMANDE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_COMMANDE_ID_seq"', 1, false);


--
-- Name: TR_DEVIS; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_DEVIS" (
    "ID" integer NOT NULL,
    "ID_DEVIS" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_COMMANDE_CLIENT" integer DEFAULT 1,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_DEVIS" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_DEVIS_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_DEVIS_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_DEVIS_ID_seq" OWNED BY "TR_DEVIS"."ID";


--
-- Name: TR_DEVIS_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_DEVIS_ID_seq"', 1, false);


--
-- Name: TR_SAISIE_ACHAT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_ACHAT" (
    "ID" integer NOT NULL,
    "ID_SAISIE_ACHAT" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_FOURNISSEUR" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_SAISIE_ACHAT" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_ACHAT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_SAISIE_ACHAT_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_ACHAT_ID_seq" OWNED BY "TR_SAISIE_ACHAT"."ID";


--
-- Name: TR_SAISIE_ACHAT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_ACHAT_ID_seq"', 1, false);


--
-- Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE TABLE "TR_SAISIE_VENTE_FACTURE" (
    "ID" integer NOT NULL,
    "ID_SAISIE_VENTE_FACTURE" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric,
    "ID_AVOIR_CLIENT" integer DEFAULT 1,
    "ID_BON_DE_LIVRAISON" integer DEFAULT 1,
    "ID_COMMANDE" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TR_SAISIE_VENTE_FACTURE_ID_seq" OWNER TO openconcerto;

--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TR_SAISIE_VENTE_FACTURE_ID_seq" OWNED BY "TR_SAISIE_VENTE_FACTURE"."ID";


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TR_SAISIE_VENTE_FACTURE_ID_seq"', 1, false);


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_COMPTE_PCG" (
    "ID" integer NOT NULL,
    "NOM" character varying(2048) DEFAULT ''::text,
    "RACINE" boolean DEFAULT false
);


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_COMPTE_PCG_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_COMPTE_PCG_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_COMPTE_PCG_ID_seq" OWNED BY "TYPE_COMPTE_PCG"."ID";


--
-- Name: TYPE_COMPTE_PCG_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_COMPTE_PCG_ID_seq"', 8, false);


--
-- Name: TYPE_LETTRE_RELANCE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_LETTRE_RELANCE" (
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ID" integer NOT NULL,
    "ARCHIVE" integer DEFAULT 0,
    "CREATION_DATE" timestamp without time zone,
    "ORDRE" numeric(16,8),
    "MODELE" character varying(2048) DEFAULT ''::text,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "NOM" character varying(45) DEFAULT ''::character varying
);


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_LETTRE_RELANCE_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_LETTRE_RELANCE_ID_seq" OWNED BY "TYPE_LETTRE_RELANCE"."ID";


--
-- Name: TYPE_LETTRE_RELANCE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_LETTRE_RELANCE_ID_seq"', 3, false);


--
-- Name: TYPE_REGLEMENT; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "TYPE_REGLEMENT" (
    "COMPTANT" boolean DEFAULT false,
    "CREATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ECHEANCE" boolean DEFAULT false,
    "ID_COMPTE_PCE_CLIENT" integer DEFAULT 1,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID_USER_COMMON_CREATE" integer DEFAULT 1,
    "ID_USER_COMMON_MODIFY" integer DEFAULT 1,
    "ARCHIVE" integer DEFAULT 0,
    "NOM" character varying(2048) DEFAULT ''::text,
    "ORDRE" numeric(16,8),
    "ID_COMPTE_PCE_FOURN" integer DEFAULT 1
);


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "TYPE_REGLEMENT_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."TYPE_REGLEMENT_ID_seq" OWNER TO openconcerto;

--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "TYPE_REGLEMENT_ID_seq" OWNED BY "TYPE_REGLEMENT"."ID";


--
-- Name: TYPE_REGLEMENT_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"TYPE_REGLEMENT_ID_seq"', 9, true);


--
-- Name: UNITE_VENTE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "UNITE_VENTE" (
    "ID" integer NOT NULL,
    "CODE" character varying(32) DEFAULT ''::character varying NOT NULL,
    "NOM" character varying(256) DEFAULT ''::character varying NOT NULL,
    "A_LA_PIECE" boolean DEFAULT false,
    "INFOS" character varying(256) DEFAULT ''::character varying NOT NULL,
    "ARCHIVE" integer DEFAULT 0 NOT NULL,
    "ORDRE" numeric(16,8) DEFAULT NULL::numeric
);


ALTER TABLE "OpenConcerto48"."UNITE_VENTE" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "UNITE_VENTE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."UNITE_VENTE_ID_seq" OWNER TO openconcerto;

--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "UNITE_VENTE_ID_seq" OWNED BY "UNITE_VENTE"."ID";


--
-- Name: UNITE_VENTE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"UNITE_VENTE_ID_seq"', 10, true);


--
-- Name: VARIABLE_SALARIE; Type: TABLE; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "VARIABLE_SALARIE" (
    "HEURE_200" real DEFAULT 0,
    "MODIFICATION_DATE" timestamp without time zone,
    "ID" integer NOT NULL,
    "ID_USER_COMMON_CREATE" integer,
    "HEURE_125" real DEFAULT 0,
    "ID_USER_COMMON_MODIFY" integer,
    "ORDRE" numeric(16,8),
    "CONGES_PRIS" real DEFAULT 0,
    "ARCHIVE" integer DEFAULT 0,
    "HEURE_TRAV" real DEFAULT 0,
    "HEURE_ABS" real DEFAULT 0,
    "HEURE_150" real DEFAULT 0,
    "HEURE_110" real DEFAULT 0,
    "CREATION_DATE" timestamp without time zone
);


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE SEQUENCE "VARIABLE_SALARIE_ID_seq"
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE "OpenConcerto48"."VARIABLE_SALARIE_ID_seq" OWNER TO openconcerto;

--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE OWNED BY; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER SEQUENCE "VARIABLE_SALARIE_ID_seq" OWNED BY "VARIABLE_SALARIE"."ID";


--
-- Name: VARIABLE_SALARIE_ID_seq; Type: SEQUENCE SET; Schema: OpenConcerto48; Owner: openconcerto
--

SELECT pg_catalog.setval('"VARIABLE_SALARIE_ID_seq"', 2, false);


SET search_path = public, pg_catalog;

--
-- Name: FWK_SCHEMA_METADATA; Type: TABLE; Schema: public; Owner: openconcerto; Tablespace: 
--

CREATE TABLE "FWK_SCHEMA_METADATA" (
    "NAME" character varying(100) DEFAULT ''::character varying NOT NULL,
    "VALUE" character varying(250) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public."FWK_SCHEMA_METADATA" OWNER TO openconcerto;

SET search_path = "Common", pg_catalog;

--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "ACCES_SOCIETE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACCES_SOCIETE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "ADRESSE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"ADRESSE_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "CAISSE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_COTISATION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE_DEFAULT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_DEFAULT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "CONNEXION" ALTER COLUMN "ID" SET DEFAULT nextval('"CONNEXION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "DEVISE" ALTER COLUMN "ID" SET DEFAULT nextval('"DEVISE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "EXERCICE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"EXERCICE_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "FWK_RIV_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"FWK_RIV_METADATA_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "IMPRESSION_RUBRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"IMPRESSION_RUBRIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "INDICE" ALTER COLUMN "ID" SET DEFAULT nextval('"INDICE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "OBJET" ALTER COLUMN "ID" SET DEFAULT nextval('"OBJET_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PERIODE_VALIDITE" ALTER COLUMN "ID" SET DEFAULT nextval('"PERIODE_VALIDITE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PREF_NODE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREF_NODE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PROFIL_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"PROFIL_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "PROFIL_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"PROFIL_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"RIGHT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_COMM" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_COMM_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_COTISATION" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_COTISATION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"RUBRIQUE_NET_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "SERVICE" ALTER COLUMN "ID" SET DEFAULT nextval('"SERVICE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "SOCIETE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"SOCIETE_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_LISTENER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_LISTENER_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TACHE_RIGHTS" ALTER COLUMN "ID" SET DEFAULT nextval('"TACHE_RIGHTS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TYPE_MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_MODELE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TYPE_RUBRIQUE_BRUT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_RUBRIQUE_BRUT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "TYPE_RUBRIQUE_NET" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_RUBRIQUE_NET_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "USER_COMMON" ALTER COLUMN "ID" SET DEFAULT nextval('"USER_COMMON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "USER_RIGHT" ALTER COLUMN "ID" SET DEFAULT nextval('"USER_RIGHT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "VARIABLE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Common; Owner: openconcerto
--

ALTER TABLE "VILLE" ALTER COLUMN "ID" SET DEFAULT nextval('"VILLE_ID_seq"'::regclass);


SET search_path = "Default", pg_catalog;

--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_TARIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_CLIENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- Name: ID_DEVIS; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"LANGUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- Name: ID_STYLE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"TARIF_ID_seq"'::regclass);


--
-- Name: ID_TAXE; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"UNITE_VENTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: Default; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_TARIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"LANGUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "LEAD" ALTER COLUMN "ID" SET DEFAULT nextval('"LEAD_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "PREF_NODE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREF_NODE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"TARIF_ID_seq"'::regclass);


--
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"UNITE_VENTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ACOMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"ACOMPTE_ID_seq"'::regclass);


--
-- Name: ID_ADRESSE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ADRESSE" ALTER COLUMN "ID_ADRESSE" SET DEFAULT nextval('"ADRESSE_ID_ADRESSE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ARTICLE_DESIGNATION" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_DESIGNATION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ARTICLE_TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"ARTICLE_TARIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ASSOCIATION_COMPTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"ASSOCIATION_COMPTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AVOIR_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"AVOIR_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "AXE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"AXE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_DE_LIVRAISON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_DE_LIVRAISON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "BON_RECEPTION_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"BON_RECEPTION_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_AVOIR_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_AVOIR_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_A_ENCAISSER" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_A_ENCAISSER_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CHEQUE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CHEQUE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLASSEMENT_CONVENTIONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSEMENT_CONVENTIONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLASSE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"CLASSE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_CARACT_ACTIVITE" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CARACT_ACTIVITE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_CONTRAT_TRAVAIL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_CONTRAT_TRAVAIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_DROIT_CONTRAT" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_DROIT_CONTRAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_EMPLOI" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_EMPLOI_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_REGIME" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_REGIME_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CATEGORIEL" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CATEGORIEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_CAT_CONV" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_CAT_CONV_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CODE_STATUT_PROF" ALTER COLUMN "ID" SET DEFAULT nextval('"CODE_STATUT_PROF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_CLIENT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_CLIENT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMANDE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COMMANDE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_COMMERCIAL; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMMERCIAL" ALTER COLUMN "ID_COMMERCIAL" SET DEFAULT nextval('"COMMERCIAL_ID_COMMERCIAL_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCE" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTACT" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTACT_ADMINISTRATIF" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_ADMINISTRATIF_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTACT_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTACT_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CONTRAT_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"CONTRAT_SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CUMULS_CONGES" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_CONGES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "CUMULS_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"CUMULS_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEPARTEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"DEPARTEMENT_ID_seq"'::regclass);


--
-- Name: ID_DEVIS; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEVIS" ALTER COLUMN "ID_DEVIS" SET DEFAULT nextval('"DEVIS_ID_DEVIS_seq"'::regclass);


--
-- Name: ID_DEVIS_ELEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "DEVIS_ELEMENT" ALTER COLUMN "ID_DEVIS_ELEMENT" SET DEFAULT nextval('"DEVIS_ELEMENT_ID_DEVIS_ELEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHANTILLON_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHANTILLON_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECHEANCE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"ECHEANCE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ECRITURE" ALTER COLUMN "ID" SET DEFAULT nextval('"ECRITURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "EMPLOYEUR_MULTIPLE" ALTER COLUMN "ID" SET DEFAULT nextval('"EMPLOYEUR_MULTIPLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ENCAISSER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"ENCAISSER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_CIVIL" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_CIVIL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "ETAT_RAPPORT" ALTER COLUMN "ID" SET DEFAULT nextval('"ETAT_RAPPORT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FACTURE_FOURNISSEUR_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FACTURE_FOURNISSEUR_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FAMILLE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"FAMILLE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FICHE_PAYE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"FICHE_PAYE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID_FOURNISSEUR; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FOURNISSEUR" ALTER COLUMN "ID_FOURNISSEUR" SET DEFAULT nextval('"FOURNISSEUR_ID_FOURNISSEUR_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "FWK_MODULE_METADATA" ALTER COLUMN "ID" SET DEFAULT nextval('"FWK_MODULE_METADATA_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "IDCC" ALTER COLUMN "ID" SET DEFAULT nextval('"IDCC_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "INFOS_SALARIE_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"INFOS_SALARIE_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "JOURNAL" ALTER COLUMN "ID" SET DEFAULT nextval('"JOURNAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "LANGUE" ALTER COLUMN "ID" SET DEFAULT nextval('"LANGUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "METRIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"METRIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODELE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODELE_COURRIER_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MODELE_COURRIER_CLIENT_ID_seq"'::regclass);


--
-- Name: ID_MODE_REGLEMENT; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT" ALTER COLUMN "ID_MODE_REGLEMENT" SET DEFAULT nextval('"MODE_REGLEMENT_ID_MODE_REGLEMENT_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MODE_VENTE_ARTICLE" ALTER COLUMN "ID" SET DEFAULT nextval('"MODE_VENTE_ARTICLE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOIS" ALTER COLUMN "ID" SET DEFAULT nextval('"MOIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "MOUVEMENT_STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"MOUVEMENT_STOCK_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "NATURE_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"NATURE_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "NUMEROTATION_AUTO" ALTER COLUMN "ID" SET DEFAULT nextval('"NUMEROTATION_AUTO_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "OBJECTIF_COMMERCIAL" ALTER COLUMN "ID" SET DEFAULT nextval('"OBJECTIF_COMMERCIAL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PAYS" ALTER COLUMN "ID" SET DEFAULT nextval('"PAYS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PIECE" ALTER COLUMN "ID" SET DEFAULT nextval('"PIECE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "POSTE_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"POSTE_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PREFERENCES" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFERENCES_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "PREFS_COMPTE" ALTER COLUMN "ID" SET DEFAULT nextval('"PREFS_COMPTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REFERENCE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REFERENCE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGIME_BASE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGIME_BASE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGLEMENT_PAYE" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLEMENT_PAYE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REGLER_MONTANT_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REGLER_MONTANT_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "REPARTITION_ANALYTIQUE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"REPARTITION_ANALYTIQUE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_KM_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_KM_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_COMPTOIR" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_COMPTOIR_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SAISIE_VENTE_FACTURE_ELEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"SAISIE_VENTE_FACTURE_ELEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"SALARIE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "SITUATION_FAMILIALE" ALTER COLUMN "ID" SET DEFAULT nextval('"SITUATION_FAMILIALE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "STOCK" ALTER COLUMN "ID" SET DEFAULT nextval('"STOCK_ID_seq"'::regclass);


--
-- Name: ID_STYLE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "STYLE" ALTER COLUMN "ID_STYLE" SET DEFAULT nextval('"STYLE_ID_STYLE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TARIF" ALTER COLUMN "ID" SET DEFAULT nextval('"TARIF_ID_seq"'::regclass);


--
-- Name: ID_TAXE; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TAXE" ALTER COLUMN "ID_TAXE" SET DEFAULT nextval('"TAXE_ID_TAXE_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TICKET_CAISSE" ALTER COLUMN "ID" SET DEFAULT nextval('"TICKET_CAISSE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TITRE_PERSONNEL" ALTER COLUMN "ID" SET DEFAULT nextval('"TITRE_PERSONNEL_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_BON_DE_LIVRAISON" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_DE_LIVRAISON_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_BON_RECEPTION" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_BON_RECEPTION_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_COMMANDE_CLIENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_COMMANDE_CLIENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_DEVIS" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_DEVIS_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_ACHAT" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_ACHAT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TR_SAISIE_VENTE_FACTURE" ALTER COLUMN "ID" SET DEFAULT nextval('"TR_SAISIE_VENTE_FACTURE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_COMPTE_PCG" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_COMPTE_PCG_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_LETTRE_RELANCE" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_LETTRE_RELANCE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "TYPE_REGLEMENT" ALTER COLUMN "ID" SET DEFAULT nextval('"TYPE_REGLEMENT_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "UNITE_VENTE" ALTER COLUMN "ID" SET DEFAULT nextval('"UNITE_VENTE_ID_seq"'::regclass);


--
-- Name: ID; Type: DEFAULT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE "VARIABLE_SALARIE" ALTER COLUMN "ID" SET DEFAULT nextval('"VARIABLE_SALARIE_ID_seq"'::regclass);


SET search_path = "Common", pg_catalog;

--
-- Data for Name: ACCES_SOCIETE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "ACCES_SOCIETE" ("ID", "ID_USER_COMMON", "ID_SOCIETE_COMMON", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	0.00000000
\.


--
-- Data for Name: ADRESSE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "ADRESSE_COMMON" ("ID", "RUE", "CODE_POSTAL", "PAYS", "VILLE", "ARCHIVE", "ORDRE", "CEDEX", "HAS_CEDEX") FROM stdin;
1	 	 	France	 	0	0.00000000	\N	f
2	2	1	France	1	0	1.00000000	\N	f
3	d	2	France	d	0	2.00000000	\N	f
7	125\t	80542	France	HUI	0	6.00000000	\N	f
8	22, place du test	65987	France	JJJ	0	7.00000000	\N	f
10	 	 	 	 	0	0.00000000	\N	f
11	 	 	 	 	0	0.00000000	\N	f
12	 	 	 	 	0	0.00000000	\N	f
13	 	 	 	 	0	0.00000000	\N	f
14	 	 	 	 	0	0.00000000	\N	f
15	 	 	 	 	0	0.00000000	\N	f
16	 	 	 	 	0	0.00000000	\N	f
17	22	32	France	ghu	0	15.00000000	\N	f
42	22	3	France	23	0	40.00000000	\N	f
43	22, place de la libération	80100	France	Abbeville	0	41.00000000	\N	f
47	1	2	France	2	0	45.00000000	\N	f
48	t	t	France	t	0	46.00000000	\N	f
49	f	f	France	f	0	47.00000000	\N	f
52	Route du Crotoy	80132	France	Grand-laviers (80132)	0	50.00000000	\N	f
53	1 place de l'amiral Courbet		France	Abbeville (80100)	0	51.00000000	\N	f
54	1 place de l'Amiral Courbet		France	Abbeville (80100)	0	52.00000000	\N	f
55	22 place de la liberation		France	Abbeville (80100)	0	53.00000000	\N	f
58			France	Aast (64460)	1	55.00000000	\N	f
59			France	Aast (64460)	1	56.00000000	\N	f
57	dddd		France	Abainville (55130)	1	54.00000000	\N	f
60	19 rue poincare		France	VERDUN (55100)	0	57.00000000	\N	f
61			France	Abbeville (80100)	0	58.00000000	\N	f
\.


--
-- Data for Name: CAISSE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "CAISSE_COTISATION" ("ID", "NOM", "ID_ADRESSE_COMMON", "TEL", "MAIL", "TEL_PORTABLE", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	1	 	 	 	1	1.00000000
2	AGIRC	10	 	 	 	0	1.00000000
3	ARRCO	11	 	 	 	0	2.00000000
4	FISC	12	 	 	 	0	3.00000000
5	MUTUELLE	13	 	 	 	0	4.00000000
6	ASSEDIC	14	 	 	 	0	5.00000000
7	CAISSEPREV	15	 	 	 	0	6.00000000
8	URSSAF	16	 	 	 	0	7.00000000
\.


--
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- Data for Name: COMPTE_PCE_DEFAULT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "COMPTE_PCE_DEFAULT" ("ID", "NOM", "NUMERO_DEFAULT", "ARCHIVE", "ORDRE") FROM stdin;
1	 	 	0	0.00000000
2	Fournisseurs	40	0	0.00000000
3	Achats	60	0	0.00000000
4	Clients	41	0	0.00000000
5	VentesProduits	701	0	0.00000000
6	VentesServices	706	0	0.00000000
7	TVACollectee	4457	0	0.00000000
8	TVADeductible	4456	0	0.00000000
9	PayeAcompte	425	0	0.00000000
10	PayeReglementAcompte	511	0	0.00000000
11	PayeRemunerationPersonnel	641	0	0.00000000
12	PayeReglement	421	0	0.00000000
21	TVAIntraComm	4452	0	0.00000000
22	TVAImmo	445620	0	0.00000000
23	BilanOuverture	890	0	0.00000000
24	BilanFermeture	891	0	0.00000000
26	AchatsIntra	607120	0	0.00000000
27	ResultatPerte	129	0	0.00000000
25	Resultat	120	0	0.00000000
28	Factor	467000	0	0.00000000
13	AchatCheque	512	0	0.00000000
14	AchatCB	512	0	0.00000000
17	VenteCheque	512	0	0.00000000
15	AchatTraite	512	0	0.00000000
16	AchatEspece	53	0	0.00000000
20	VenteEspece	53	0	0.00000000
18	VenteCB	512	0	0.00000000
19	VenteTraite	512	0	0.00000000
\.


--
-- Data for Name: CONNEXION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "CONNEXION" ("LOGIN", "MDP", "DATE", "IP", "ARCHIVE", "ORDRE", "ID", "FAILED") FROM stdin;
Administrateur	\N	2013-08-03 14:55:31.356+02	i7 On 169.254.149.205	0	1.00000000	3445	f
\.


--
-- Data for Name: DEVISE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "DEVISE" ("ID", "CODE", "NOM", "LIBELLE", "LIBELLE_CENT", "TAUX", "ARCHIVE", "ORDRE") FROM stdin;
1					1.00000000	0	0.00000000
\.


--
-- Data for Name: EXERCICE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "EXERCICE_COMMON" ("ID", "DATE_DEB", "DATE_FIN", "NUMERO", "CLOTURE", "ARCHIVE", "ORDRE", "DATE_CLOTURE", "ID_SOCIETE_COMMON") FROM stdin;
1	2006-01-01	2006-12-31	1	f	0	0.00000000	\N	1
50	2010-01-01	2010-12-31	1	t	0	49.00000000	2010-12-31	42
51	2010-01-01	2010-12-31	1	f	1	50.00000000	\N	1
52	2010-01-01	2010-12-31	1	t	0	51.00000000	2010-12-31	42
60	2011-01-01	2011-12-31	1	f	0	59.00000000	\N	48
59	2012-01-01	2012-12-31	1	f	1	58.00000000	\N	42
58	2011-01-01	2011-12-31	1	f	0	57.00000000	\N	42
\.


--
-- Data for Name: FWK_RIV_METADATA; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "FWK_RIV_METADATA" ("ID", "ELEMENT_CODE", "COMPONENT_CODE", "ITEM", "LABEL", "COLUMN_TITLE", "DOCUMENTATION") FROM stdin;
\.


--
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
VERSION	20140307T183106.054019
\.


--
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") FROM stdin;
ADRESSE_COMMON	1
CAISSE_COTISATION	1
EXERCICE_COMMON	1
IMPRESSION_RUBRIQUE	1
PERIODE_VALIDITE	1
PROFIL_PAYE	1
PROFIL_PAYE_ELEMENT	1
RUBRIQUE_BRUT	1
RUBRIQUE_COMM	1
RUBRIQUE_COTISATION	1
RUBRIQUE_NET	1
SOCIETE_COMMON	1
TACHE_COMMON	1
TACHE_LISTENER_COMMON	1
TYPE_RUBRIQUE_NET	1
USER_COMMON	1
USER_RIGHT_COMMON	1
VARIABLE_PAYE	1
CONNEXION	1
VILLE	1
POLE_PRODUIT	1
OBJET	1
DOMAINE	1
BANQUE_POLE_PRODUIT	1
SERVICE	1
ECHANTILLON	1
RIGHT	1
RIGHTS	1
USER_RIGHT	1
COMPTE_PCE_DEFAULT	1
INDICE	1
STOCK	1
TACHE_RIGHTS	1
ACCES_SOCIETE	1
TYPE_RUBRIQUE_BRUT	1
PREF_NODE	\N
PREF_VALUE	\N
FWK_RIV_METADATA	\N
DEVISE	1
TYPE_MODELE	1
\.


--
-- Data for Name: IMPRESSION_RUBRIQUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "IMPRESSION_RUBRIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
2	Si non nul	0	1.00000000
3	Toujours	0	1.00000000
4	Jamais	0	1.00000000
\.


--
-- Data for Name: INDICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "INDICE" ("ANNEE", "ID", "ORDRE", "ARCHIVE", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE") FROM stdin;
2009	3	2.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2010	4	3.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2011	5	4.00000000	1	0	0	0	0	0	0	0	0	0	0	0	0
2008	2	1.00000000	0	76470	76650	76940	77540	77900	0	0	0	0	0	0	0
2007	1	0.00000000	0	74380	74750	74830	74990	75110	75120	75340	75320	75450	75750	76020	76230
2009	6	5.00000000	0	0	0	0	0	0	0	0	0	0	0	0	0
\.


--
-- Data for Name: OBJET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "OBJET" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- Data for Name: PERIODE_VALIDITE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "PERIODE_VALIDITE" ("ID", "JANVIER", "FEVRIER", "MARS", "AVRIL", "MAI", "JUIN", "JUILLET", "AOUT", "SEPTEMBRE", "OCTOBRE", "NOVEMBRE", "DECEMBRE", "ARCHIVE", "ORDRE") FROM stdin;
1	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
2	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
3	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
4	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
5	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
6	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
7	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
8	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
9	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
10	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
11	t	t	t	t	t	t	t	t	t	t	t	t	0	1.00000000
12	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
13	t	t	t	t	t	t	t	t	t	t	t	t	1	1.00000000
14	t	t	t	t	t	t	t	t	t	t	t	t	0	13.00000000
15	t	t	t	t	t	t	t	t	t	t	t	t	0	14.00000000
16	t	t	t	t	t	t	t	t	t	t	t	t	0	15.00000000
18	t	t	t	t	t	t	t	t	t	t	t	t	0	17.00000000
19	t	t	t	t	t	t	t	t	t	t	t	t	0	18.00000000
20	t	t	t	t	t	t	t	t	t	t	t	t	0	19.00000000
21	t	t	t	t	t	t	t	t	t	t	t	t	0	20.00000000
22	t	t	t	t	t	t	t	t	t	t	t	t	0	21.00000000
23	t	t	t	t	t	t	t	t	t	t	t	t	0	22.00000000
24	t	t	t	t	t	t	t	t	t	t	t	t	0	23.00000000
25	t	t	t	t	t	t	t	t	t	t	t	t	0	24.00000000
26	t	t	t	t	t	t	t	t	t	t	t	t	0	25.00000000
27	t	t	t	t	t	t	t	t	t	t	t	t	0	26.00000000
28	t	t	t	t	t	t	t	t	t	t	t	t	0	27.00000000
29	t	t	t	t	t	t	t	t	t	t	t	t	0	28.00000000
30	t	t	t	t	t	t	t	t	t	t	t	t	0	29.00000000
31	t	t	t	t	t	t	t	t	t	t	t	t	0	30.00000000
32	t	t	t	t	t	t	t	t	t	t	t	t	0	31.00000000
33	t	t	t	t	t	t	t	t	t	t	t	t	0	32.00000000
34	t	t	t	t	t	t	t	t	t	t	t	t	0	33.00000000
35	t	t	t	t	t	t	t	t	t	t	t	t	0	34.00000000
36	t	t	t	t	t	t	t	t	t	t	t	t	1	35.00000000
37	t	t	t	t	t	t	t	t	t	t	t	t	0	36.00000000
39	t	t	t	t	t	t	t	t	t	t	t	t	0	38.00000000
40	t	t	t	t	t	t	t	t	t	t	t	t	0	39.00000000
41	t	t	t	t	t	t	t	t	t	t	t	t	0	40.00000000
42	t	t	t	t	t	t	t	t	t	t	t	t	0	41.00000000
43	t	t	t	t	t	t	t	t	t	t	t	t	0	42.00000000
44	t	t	t	t	t	t	t	t	t	t	t	t	0	43.00000000
45	f	f	t	f	f	f	f	f	f	f	f	f	0	44.00000000
47	t	t	t	t	t	t	t	t	t	t	t	t	0	46.00000000
48	t	t	t	t	t	t	t	t	t	t	t	t	1	47.00000000
49	t	t	t	t	t	t	t	t	t	t	t	t	1	48.00000000
50	t	t	t	t	t	t	t	t	t	t	t	t	1	49.00000000
51	t	t	t	t	t	t	t	t	t	t	t	t	1	50.00000000
52	t	t	t	t	t	t	t	t	t	t	t	t	1	51.00000000
54	t	t	t	t	t	t	t	t	t	t	t	t	0	53.00000000
55	t	t	t	t	t	t	t	t	t	t	t	t	0	54.00000000
56	t	t	t	t	t	t	t	t	t	t	t	t	1	55.00000000
57	t	t	t	t	t	t	t	t	t	t	t	t	1	56.00000000
58	t	t	t	t	t	t	t	t	t	t	t	t	1	57.00000000
59	t	t	t	t	t	t	t	t	t	t	t	t	1	58.00000000
60	t	t	t	t	t	t	t	t	t	t	t	t	1	59.00000000
61	t	t	t	t	t	t	t	t	t	t	t	t	1	60.00000000
62	t	t	t	t	t	t	t	t	t	t	t	t	1	61.00000000
63	t	t	t	t	t	t	t	t	t	t	t	t	1	62.00000000
64	t	t	t	t	t	t	t	t	t	t	t	t	1	63.00000000
65	t	t	t	t	t	t	t	t	t	t	t	t	1	64.00000000
66	t	t	t	t	t	t	t	t	t	t	t	t	1	65.00000000
67	t	t	t	t	t	t	t	t	t	t	t	t	1	66.00000000
68	t	t	t	t	t	t	t	t	t	t	t	t	1	67.00000000
69	t	t	t	t	t	t	t	t	t	t	t	t	1	68.00000000
70	t	t	t	t	t	t	t	t	t	t	t	t	1	69.00000000
71	t	t	t	t	t	t	t	t	t	t	t	t	1	70.00000000
72	t	t	t	t	t	t	t	t	t	t	t	t	1	71.00000000
73	t	t	t	t	t	t	t	t	t	t	t	t	0	72.00000000
74	t	t	t	t	t	t	t	t	t	t	t	t	1	73.00000000
75	t	t	t	t	t	t	t	t	t	t	t	t	1	74.00000000
76	t	t	t	t	t	t	t	t	t	t	t	t	1	75.00000000
77	t	t	t	t	t	t	t	t	t	t	t	t	1	76.00000000
78	t	t	t	t	t	t	t	t	t	t	t	t	1	77.00000000
79	t	t	t	t	t	t	t	t	t	t	t	t	1	78.00000000
80	t	t	t	t	t	t	t	t	t	t	t	t	1	79.00000000
81	t	t	t	t	t	t	t	t	t	t	t	t	1	80.00000000
82	t	t	t	t	t	t	t	t	t	t	t	t	1	81.00000000
83	t	t	t	t	t	t	t	t	t	t	t	t	1	82.00000000
84	t	t	t	t	t	t	t	t	t	t	t	t	1	83.00000000
85	t	t	t	t	t	t	t	t	t	t	t	t	1	84.00000000
86	t	t	t	t	t	t	t	t	t	t	t	t	1	85.00000000
87	t	t	t	t	t	t	t	t	t	t	t	t	1	86.00000000
88	t	t	t	t	t	t	t	t	t	t	t	t	1	87.00000000
89	t	t	t	t	t	t	t	t	t	t	t	t	1	88.00000000
90	t	t	t	t	t	t	t	t	t	t	t	t	1	89.00000000
91	t	t	t	t	t	t	t	t	t	t	t	t	1	90.00000000
92	t	t	t	t	t	t	t	t	t	t	t	t	1	91.00000000
93	t	t	t	t	t	t	t	t	t	t	t	t	1	92.00000000
94	t	t	t	t	t	t	t	t	t	t	t	t	0	93.00000000
17	f	f	f	f	f	f	f	f	f	f	f	t	0	16.00000000
46	t	t	t	t	t	t	t	t	t	t	t	t	0	45.00000000
38	t	t	t	t	t	t	t	t	t	t	t	t	0	37.00000000
53	t	t	t	t	t	t	t	t	t	t	t	t	1	52.00000000
\.


--
-- Data for Name: PREF_NODE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "PREF_NODE" ("ID", "ID_PARENT", "NAME") FROM stdin;
\.


--
-- Data for Name: PREF_VALUE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "PREF_VALUE" ("ID_NODE", "NAME", "VALUE") FROM stdin;
\.


--
-- Data for Name: PROFIL_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "PROFIL_PAYE" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
6	Profil Salarié cadre	0	1.00000000
7	Profil Salarié	0	1.50000000
8	Test profil de paye	1	2.00000000
9	fghfgfgh	1	1.75000000
\.


--
-- Data for Name: PROFIL_PAYE_ELEMENT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "PROFIL_PAYE_ELEMENT" ("ID", "NOM", "ID_PROFIL_PAYE", "SOURCE", "IDSOURCE", "POSITION", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	1	 	1	0	0	1.00000000
54	Salaire Brut mensuel	6	RUBRIQUE_BRUT	2	0	1	24.00000000
55	Maladie URSSAF	6	RUBRIQUE_COTISATION	6	4	1	25.00000000
56	URSSAFF Vieillesse TA	6	RUBRIQUE_COTISATION	10	5	1	26.00000000
57	Allocation Familiale URSSAF	6	RUBRIQUE_COTISATION	7	6	1	27.00000000
58	URSSAFF Accident du travail	6	RUBRIQUE_COTISATION	13	7	1	28.00000000
59	ASSEDIC ChÃ´mage	6	RUBRIQUE_COTISATION	15	8	1	29.00000000
60	ASSEDIC FNGS	6	RUBRIQUE_COTISATION	22	9	1	30.00000000
61	URSSAF CSG non déductible + RDS	6	RUBRIQUE_COTISATION	19	15	1	31.00000000
62	URSSAF CSG déductible + RDS	6	RUBRIQUE_COTISATION	20	16	1	32.00000000
64	Salaire Brut	6	RUBRIQUE_COMM	3	2	1	34.00000000
66	ARRCO AGFF cadre TA	6	RUBRIQUE_COTISATION	23	10	1	36.00000000
67	ARRCO AGFF cadre TB	6	RUBRIQUE_COTISATION	24	11	1	37.00000000
68	ARRCO Retraite complementaire cadre TA	6	RUBRIQUE_COTISATION	25	12	1	38.00000000
69	ARRCO Retraite complementaire cadre AGIRC TB	6	RUBRIQUE_COTISATION	26	13	1	39.00000000
70	ARRCO Retraite complementaire cadre AGIRC TC	6	RUBRIQUE_COTISATION	27	14	1	40.00000000
95	URSSAF CSG non déductible + CRDS	6	RUBRIQUE_COTISATION	19	22	1	65.00000000
127	Garantie minimale de points	6	RUBRIQUE_COTISATION	32	16	1	97.00000000
138	Salaire net à payer	6	RUBRIQUE_NET	3	27	1	108.00000000
112	Salaire de base	6	RUBRIQUE_BRUT	5	0	0	82.00000000
113	Absences congés	6	RUBRIQUE_BRUT	7	1	0	83.00000000
114	Indemnité de congés payés	6	RUBRIQUE_BRUT	6	2	0	84.00000000
65	Ligne vide	6	RUBRIQUE_COMM	7	3	0	35.00000000
115	Réduction Loi Fillon suite à  Aubry II	6	RUBRIQUE_COTISATION	21	4	0	85.00000000
116	URSSAF assurance maladie - solidarité	6	RUBRIQUE_COTISATION	6	5	0	86.00000000
117	URSSAF Vieillesse sur brut non plaf.	6	RUBRIQUE_COTISATION	9	6	0	87.00000000
118	URSSAF Vieillesse sur brut plaf.	6	RUBRIQUE_COTISATION	10	7	0	88.00000000
119	URSSAF FNAL sur brut plaf.	6	RUBRIQUE_COTISATION	11	8	0	89.00000000
120	URSSAF Allocation Familiale	6	RUBRIQUE_COTISATION	7	9	0	90.00000000
121	URSSAF Accident du travail	6	RUBRIQUE_COTISATION	13	10	0	91.00000000
122	ASSEDIC Chômage	6	RUBRIQUE_COTISATION	15	11	0	92.00000000
123	ASSEDIC FNGS	6	RUBRIQUE_COTISATION	22	12	0	93.00000000
124	ARRCO AGFF cadre TA	6	RUBRIQUE_COTISATION	23	13	0	94.00000000
125	ARRCO AGFF cadre TB	6	RUBRIQUE_COTISATION	24	14	0	95.00000000
126	ARRCO Retraite complementaire cadre TA	6	RUBRIQUE_COTISATION	25	15	0	96.00000000
141	Contribution Solidarité Autonomie	6	RUBRIQUE_COTISATION	5	16	0	111.00000000
142	Garantie Minimum de Points	6	RUBRIQUE_COTISATION	42	17	0	112.00000000
128	Prévoyance cadre TA	6	RUBRIQUE_COTISATION	31	18	0	98.00000000
129	AGIRC CET	6	RUBRIQUE_COTISATION	30	19	0	99.00000000
130	URSSAF CSG non déductible	6	RUBRIQUE_COTISATION	19	20	0	100.00000000
131	URSSAF CRDS	6	RUBRIQUE_COTISATION	37	21	0	101.00000000
132	URSSAF CSG déductible	6	RUBRIQUE_COTISATION	20	22	0	102.00000000
133	Ligne vide	6	RUBRIQUE_COMM	7	23	0	103.00000000
134	Cotisations Patronales	6	RUBRIQUE_COMM	5	24	0	104.00000000
135	Cotisation Salariale	6	RUBRIQUE_COMM	4	25	0	105.00000000
136	Ligne vide	6	RUBRIQUE_COMM	7	26	0	106.00000000
137	Acompte percu	6	RUBRIQUE_NET	4	27	0	107.00000000
140	Ligne vide	6	RUBRIQUE_COMM	7	28	0	110.00000000
139	Salaire Net	6	RUBRIQUE_COMM	2	29	0	109.00000000
143	Salaire de base	7	RUBRIQUE_BRUT	5	0	0	113.00000000
144	Absences congés	7	RUBRIQUE_BRUT	7	1	0	114.00000000
145	Indemnité de congés payés	7	RUBRIQUE_BRUT	6	2	0	115.00000000
146	Ligne vide	7	RUBRIQUE_COMM	7	3	0	116.00000000
147	Réduction Loi Fillon suite à  Aubry II	7	RUBRIQUE_COTISATION	21	4	0	117.00000000
148	URSSAF assurance maladie - solidarité	7	RUBRIQUE_COTISATION	6	5	0	118.00000000
149	URSSAF Vieillesse sur brut non plaf.	7	RUBRIQUE_COTISATION	9	6	0	119.00000000
150	URSSAF Vieillesse sur brut plaf.	7	RUBRIQUE_COTISATION	10	7	0	120.00000000
151	URSSAF FNAL sur brut plaf.	7	RUBRIQUE_COTISATION	11	8	0	121.00000000
152	URSSAF Allocation Familiale	7	RUBRIQUE_COTISATION	7	9	0	122.00000000
153	ASSEDIC Chômage	7	RUBRIQUE_COTISATION	15	10	0	123.00000000
154	ASSEDIC FNGS	7	RUBRIQUE_COTISATION	22	11	0	124.00000000
155	ARRCO Retraite non cadre T1	7	RUBRIQUE_COTISATION	18	12	0	125.00000000
156	ARRCO AGFF non cadre T1	7	RUBRIQUE_COTISATION	17	13	0	126.00000000
157	AGIRC CET	7	RUBRIQUE_COTISATION	30	14	0	127.00000000
158	Contribution Solidarité Autonomie	7	RUBRIQUE_COTISATION	5	15	0	128.00000000
159	URSSAF CRDS	7	RUBRIQUE_COTISATION	37	16	0	129.00000000
160	URSSAF CSG déductible	7	RUBRIQUE_COTISATION	20	17	0	130.00000000
161	URSSAF CSG non déductible	7	RUBRIQUE_COTISATION	19	18	0	131.00000000
162	Ligne vide	7	RUBRIQUE_COMM	7	19	0	132.00000000
163	Acompte percu	7	RUBRIQUE_NET	4	20	0	133.00000000
164	Ligne vide	7	RUBRIQUE_COMM	7	21	0	134.00000000
165	Salaire Net	7	RUBRIQUE_COMM	2	22	0	135.00000000
168	Noel	8	RUBRIQUE_COMM	8	2	1	138.00000000
166	Cotisations Patronales	1	RUBRIQUE_COMM	5	0	0	136.00000000
167	Ligne vide	1	RUBRIQUE_COMM	7	1	0	137.00000000
\.


--
-- Data for Name: RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "RIGHT" ("ID", "ARCHIVE", "ORDRE", "CODE", "NOM", "DESCRIPTION") FROM stdin;
1	0	0.00000000			
2	0	1.00000000	COMPTABILITE_TOTAL		
3	0	2.00000000	TABLE_ALL_RIGHTS	Accès en création, modification, suppression sur l'ensemble des tables	
14	0	13.00000000	LOCK_MENU_PAYE	Accès au menu paye	
13	0	12.00000000	ACCES_HISTORIQUE	Accès aux historiques	
12	0	11.00000000	ACCES_GENERATION_POINTAGE	Accès à la gestion des echeances	
11	0	10.00000000	ACCES_LISTE_POINTAGE	Accès au liste des echeances	
10	0	9.00000000	ACCES_MENU_STRUCTURE	Accès au menu structure	
9	0	8.00000000	COMPTABILITE_MENU	Accès complet aux menus comptabilités	
8	0	7.00000000	COMPTABILITE_TOTAL	Accès complet à la comptabilité	
7	0	6.00000000	LOCK_MENU_ADMIN	Accès au menu d'administration	
6	0	5.00000000	ACCES_MENU_STAT	Accès au menu statistique	
5	0	4.00000000	LOCK_MENU_ACHAT	Accès au menu achat	
15	0	\N	GESTION_ENCAISSEMENT	Accès à la gestion des encaissements	
16	0	\N	COMPTABILITE_TOUT_COMPTES	Accés à tous les comptes	
17	0	14.00000000	UPDATE_ROW	Modification d'une ligne	Autorise un utilisateur à modifier les éléments de la table spécifiée en objet.
18	0	15.00000000	DELETE_ROW	Suppression d'une ligne	Autorise un utilisateur à supprimer les éléments de la table spécifiée en objet.
19	0	16.00000000	INSERT_ROW	Ajout d'une ligne	Autorise un utilisateur à ajouter un élément dans la table spécifiée en objet.
\.


--
-- Data for Name: RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "RUBRIQUE_BRUT" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_TYPE_RUBRIQUE_BRUT", "IMPOSABLE", "PART_BRUT", "PART_CP", "ID_IMPRESSION_RUBRIQUE") FROM stdin;
1	Indéfini	Indéfini	 	 	 	1	0	1.00000000	1	f	f	f	1
2	RBBrut	Salaire Brut mensuel	DUREE_MOIS;	Math.round(TAUXHOR*100.0)/100.0;	 	3	1	1.00000000	2	f	f	f	3
3	SALBRUT	Salaire brut	DUREE_MOIS;	TAUXHOR;	 	4	1	2.00000000	2	f	f	f	2
4	SALBRUTAB	Salaire brut Abattu	 	 	SAL_BRUT;	5	1	3.00000000	2	f	f	f	2
5	SAL_BASE_BRUT	Salaire de base	DUREE_MOIS;	Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;	SALAIRE_MOIS;	37	0	4.00000000	2	f	f	f	2
7	RB_ABS_CONGES	Absences congés	CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;	Math.round(TAUXHOR*100.0)/100.0;	 	54	0	6.00000000	3	f	f	t	2
8	RB_TEST_Dyn	test dynamique	15;	15;	15;	56	1	7.00000000	2	f	f	f	2
9	RB_test_dyn	Test dyn bis	5;	5;	5;	57	1	8.00000000	2	f	f	f	2
10	SAL_BASE_BRUT_2	Salaire de base dynamique	DUREE_MOIS;	Math.round(SALAIRE_MOIS/DUREE_MOIS*100)/100.0;	SALAIRE_MOIS;	58	1	9.00000000	2	f	f	f	2
11	Dyn	dynamique	1;	2;	3;	59	1	10.00000000	2	f	f	f	2
12	Dyn2	2dyn2	1;	2;	3;	60	1	11.00000000	2	f	f	f	2
13	test	test2	1;	2;	3;	61	1	12.00000000	2	f	f	f	2
14	Dyn3	3dyn3	1;	2;	3;	62	1	13.00000000	2	f	f	f	2
15	testDyn	Dyn5	 	 	 	63	1	14.00000000	2	f	f	f	2
16	TEST_3	test3	 	 	 	64	1	15.00000000	2	f	f	f	2
17	TEST_3	test 3	 	 	 	65	1	16.00000000	2	f	f	f	2
18	Dyn	Dyn	 	 	 	66	1	17.00000000	2	f	f	f	2
19	Dyn2	Dyn2	 	 	 	67	1	18.00000000	2	f	f	f	2
20	Dyn3	Dyn 3	 	 	 	68	1	19.00000000	3	f	f	f	2
21	Dyn5	Dyn 5	 	 	 	69	1	20.00000000	2	f	f	f	2
22	Dyn7	Dyn 9	 	 	 	70	1	21.00000000	2	f	f	f	2
23	Dyn 8	Dyn 8	 	 	 	71	1	22.00000000	2	f	f	f	2
24	Dyn10	Dyn 10	 	 	 	72	1	23.00000000	2	f	f	f	2
25	Dyn 11	Dyn 11	 	 	 	74	1	24.00000000	2	f	f	f	2
26	Dyn 12	Dyn 12	 	 	 	75	1	25.00000000	2	f	f	f	2
27	Dyn 13	dyn 13	 	 	 	76	1	26.00000000	2	f	f	f	2
28	d	Dyn 14	 	 	 	77	1	27.00000000	2	f	f	f	2
29	dd	Dyn 15	 	 	 	78	1	28.00000000	2	f	f	f	2
30	dd2	Dyn 16	 	 	 	79	1	29.00000000	2	f	f	f	2
31	dyn 80	dyn 80	 	 	 	80	1	30.00000000	2	f	f	f	2
32	ff	dyn 80	 	 	 	81	1	31.00000000	2	f	f	f	2
33	fdgfd	dyn 80	 	 	 	82	1	32.00000000	2	f	f	f	2
34	jmkklm*n	dyn 80	 	 	 	83	1	33.00000000	2	f	f	f	2
35	fghgfhgfd	dyn 80	 	 	 	84	1	34.00000000	2	f	f	f	2
36	fdgfdgfdgsfd	dyn 80	 	 	 	85	1	35.00000000	2	f	f	f	2
37	111	dyn 80	12.2;\n	 	 	86	1	36.00000000	2	f	f	f	2
38	32132	dyn 80	12.2;\n	 	 	87	1	37.00000000	2	f	f	f	2
39	gggg	dyn 80	 	 	 	88	1	38.00000000	2	f	f	f	2
40	sdfsdfs	dyn 80	 	 	 	89	1	39.00000000	2	f	f	f	2
41	fdwdfgsfd	sdfsdfqs	 	 	 	90	1	40.00000000	2	f	f	f	2
6	RB_CONGES_IND	Indemnité de congés payés	CONGES_PRIS/ JOUR_OUVR * DUREE_HEBDO;	Math.round(TAUXHOR*100.0)/100.0;	 	53	1	5.00000000	2	f	f	t	2
\.


--
-- Data for Name: RUBRIQUE_COMM; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "RUBRIQUE_COMM" ("ID", "NOM", "CODE", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "MONTANT_PAT", "ORDRE", "ARCHIVE", "ID_PERIODE_VALIDITE", "ID_IMPRESSION_RUBRIQUE", "NOM_VISIBLE", "MONTANT") FROM stdin;
1	Indéfini	 	 	 	 	 	 	 	1.00000000	0	1	1	t	0
2	Salaire Net	RSALNET	 	 	 	NET_A_PAYER;	 	 	1.00000000	0	8	2	t	0
3	Total Brut	RSALBRUT	 	 	 	SAL_BRUT;	 	 	2.00000000	0	9	2	t	0
4	Cotisation Salariale	RCOTISATIONSAL	 	 	 	 	COT_SAL;	 	3.00000000	0	10	2	t	0
5	Cotisations Patronales	RCOTISATIONPAT	 	 	 	 	 	COT_PAT;	4.00000000	0	11	2	t	0
6	Salaire net imposable	RSALNETIMP	 	 	 	NET_IMP;	 	 	5.00000000	0	14	2	t	0
7	Ligne vide	LIGNE_VIDE	 	 	 	 	 	 	6.00000000	0	15	3	f	0
9	A conserver	Conserv	 	 	 	"Ce document est à conserver sans limitation de durée.";	 	 	8.00000000	0	18	3	t	0
8	Noel	Noel	"Bonnes fêtes de fin d'année";	 	 	 	 	 	7.00000000	0	17	2	f	0
\.


--
-- Data for Name: RUBRIQUE_COTISATION; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "RUBRIQUE_COTISATION" ("ID", "CODE", "NOM", "ID_CAISSE_COTISATION", "BASE", "TX_SAL", "TX_PAT", "IMPOSABLE", "PART_CSG", "BRUT", "ID_PERIODE_VALIDITE", "ARCHIVE", "ORDRE", "ID_IMPRESSION_RUBRIQUE") FROM stdin;
1	Indefini	Indéfini	1	 	 	 	f	f	f	1	0	1.00000000	1
2	CodeCotis	qsdqsd	3	 	 	 	f	f	f	2	1	1.00000000	1
3	RCotis	cotisation Imp	2	SAL_BRUT;	6;	3;	t	f	f	12	1	2.00000000	2
4	RCotisNonImp	cotisation non Imp	2	SAL_BRUT;	16;	7;	f	f	f	13	1	3.00000000	2
5	COTCSA	Contribution Solidarité Autonomie	8	SAL_BRUT;	0;\n	0.3;	f	f	f	19	0	4.00000000	2
6	COTMALADIE	URSSAF assurance maladie - solidarité	8	SAL_BRUT;	0.75; 	13.1;	f	f	f	20	0	5.00000000	2
7	COTAF	URSSAF Allocation Familiale	8	SAL_BRUT;	0; 	5.4;	f	f	f	21	0	6.00000000	2
8	COTVEUV	Veuvage	8	SAL_BRUT;	0.1; 	0;	f	f	f	22	0	7.00000000	2
9	COTVIEIL	URSSAF Vieillesse sur brut non plaf.	8	SAL_BRUT;	0.1;	1.6;	f	f	f	23	0	8.00000000	2
10	COTVIEILPLAF	URSSAF Vieillesse sur brut plaf.	8	TRANCHE_A;	6.65;	8.3;	f	f	f	24	0	9.00000000	2
11	COTFNALPLAF	URSSAF FNAL sur brut plaf.	8	TRANCHE_A;	0.0;	0.1;	f	f	f	25	0	10.00000000	2
12	COTFNAL	URSSAF FNAL sur brut non plaf.	8	SAL_BRUT;	0.0;	0.4;	f	f	f	26	0	11.00000000	2
13	COTAT	URSSAF Accident du travail	8	SAL_BRUT;	0.0;	TAUX_AT;	f	f	f	27	0	12.00000000	2
14	COTVTRAN	URSSAF Transport(+ de 9 salariés)	8	SAL_BRUT;	0.0;	2.5;	f	f	f	28	0	13.00000000	2
15	COTCH	ASSEDIC Chômage	6	TRANCHE_A + TRANCHE_B;	2.4;	4.0;	f	f	f	29	0	14.00000000	2
16	COTCHAGS	ASSEDIC AGS septembre 2003	6	SAL_BRUT;	0.0;	0.45;	f	f	f	30	0	15.00000000	2
17	COTAGFF	ARRCO AGFF non cadre T1	3	SAL_BRUT;	0.8;	1.2;	f	f	f	31	0	16.00000000	2
18	COTRNonCadre	ARRCO Retraite non cadre T1	3	SAL_BRUT;	3;	4.5;	f	f	f	32	0	17.00000000	2
19	COTCSGIMP	URSSAF CSG non déductible	8	CSG;	2.4;	0.0;	t	f	f	33	0	18.00000000	2
20	COTCSGDED	URSSAF CSG déductible	8	CSG;	5.1;	0.0;	f	f	f	34	0	19.00000000	2
21	COTFILLON	Réduction Loi Fillon suite à  Aubry II	8	SAL_BRUT * COEFF1;	 	-100;	f	f	f	35	0	20.00000000	2
23	COTCADRET1	ARRCO AGFF cadre TA	3	TRANCHE_A;	0.8;	1.2;	f	f	f	39	0	22.00000000	2
24	COTCADRET2	ARRCO AGFF cadre TB	3	TRANCHE_B;	0.9;	1.3;	f	f	f	40	0	23.00000000	2
25	COT_CADRE_RET_C_A	ARRCO Retraite complementaire cadre TA	3	TRANCHE_A;	3;	4.5;	f	f	f	41	0	24.00000000	2
26	COT_CADRE_RET_C_B	ARRCO Retraite complementaire cadre AGIRC TB	2	TRANCHE_B;	7.7;	12.6;	f	f	f	42	0	25.00000000	2
27	COT_CADRE_RET_C_C	ARRCO Retraite complementaire cadre AGIRC TC	2	TRANCHE_C;	7.7;	12.6;	f	f	f	43	0	26.00000000	2
28	COTAPEC	APEC Association pour l'emploi des cadres	2	TRANCHE_B;	0.024; 	0.036;	f	f	f	44	0	27.00000000	2
29	COTAPECFORF	APEC Forfaitaire	2	APEC;	40;	60;	f	f	f	45	0	28.00000000	2
31	COTPREVCADRETA	Prévoyance cadre TA	2	TRANCHE_A;	0.8;	0.8;	f	t	f	47	0	30.00000000	2
32	COTGMP	Garantie minimale de points	2	GMP;	7.5;	12.5;	f	f	f	48	1	31.00000000	2
33	REG1	Régularisation 01/01 --> 31/07 sur GMP	2	 7 * 3.33;	7.5;	12.5;	f	f	f	49	1	33.00000000	2
34	REG2	Régularisation juillet réduction Fillon	8	SAL_BRUT * COEFF1;	 	-100;	f	f	f	50	1	34.00000000	2
35	REG3	Régularisation 01/01 --> 31/07 Maladie vieillesse	8	SAL_BRUT * 7;	 	0.3;	f	f	f	51	1	35.00000000	2
36	REG4	Régularisation juillet FNGS	6	SAL_BRUT;	 	-0.1;	f	f	f	52	1	36.00000000	2
37	COTCRDSIMP	URSSAF CRDS	8	CSG;	0.5;	0.0;	t	f	f	55	0	39.00000000	2
38	cot 2	cot 2	2	 	 	 	f	f	f	73	0	40.00000000	2
39	REG5	Régularisation GMP 01/06 -> 11/06	2	11;	56;	27;	f	f	f	91	1	37.00000000	2
40	REG6	Régularisation GMP 08/06 -> 11/06	2	4;	56;	27;	f	f	f	92	1	38.00000000	2
41	REG7	Régularisation CSA 08/06 -> 11/06	8	4 * SAL_BRUT;	 	-0.3;	f	f	f	93	1	32.00000000	2
42	COTGMP2	Garantie Minimum de Points	2	100;	PART_SAL_GarantieMP;	PART_PAT_GarantieMP;	f	f	f	94	0	41.00000000	2
30	COTCET	AGIRC CET	2	TRANCHE_A + TRANCHE_B + TRANCHE_C;	0.13;	0.22;	f	f	f	46	0	29.00000000	2
22	COTFNGS	ASSEDIC FNGS	6	TRANCHE_A + TRANCHE_B;	0;	0.4;	f	f	f	38	0	21.00000000	2
\.


--
-- Data for Name: RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "RUBRIQUE_NET" ("ID", "CODE", "NOM", "BASE", "TAUX", "MONTANT", "IMPOSABLE", "FRAIS_PERS", "BRUT", "ID_PERIODE_VALIDITE", "ID_TYPE_RUBRIQUE_NET", "ID_IMPRESSION_RUBRIQUE", "ORDRE", "ARCHIVE") FROM stdin;
1	Indéfini	Indéfini	 	 	 	f	f	f	1	1	1	1.00000000	0
2	SALAIRE_NET_IMP	Salaire net imposable	 	 	NET_IMP;	f	f	f	6	2	3	1.00000000	1
3	SALAIRE_NET_A_PAYER	Salaire net à payer	 	 	NET_A_PAYER;	f	f	f	7	2	3	1.00000000	1
4	Acompte	Acompte percu	 	 	ACOMPTE;	t	f	f	16	3	2	3.00000000	0
5	MaNouv_rub_net	test rubrique net	0.0;	0.0;	0.0;	f	f	f	36	2	2	4.00000000	1
\.


--
-- Data for Name: SERVICE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "SERVICE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
\.


--
-- Data for Name: SOCIETE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "SOCIETE_COMMON" ("ID", "DATABASE_NAME", "NOM", "NUM_SIRET", "NUM_NII", "NUM_APE", "ID_EXERCICE_COMMON", "NUM_TEL", "NUM_FAX", "MAIL", "ID_ADRESSE_COMMON", "TYPE", "ORDRE", "ARCHIVE", "NUMERO_URSSAF", "RCS", "CAPITAL") FROM stdin;
1	Default	 	 	 	 	1	 	 	 	1	 	1.00000000	0	 		0
48	OpenConcerto48	Votre Société	123	123	123	60				61		40.00000000	0			0
42	OpenConcerto42	ILM Informatique	16546546545	FRA6554324	12	58	03 22 19 44 72	03 22 19 44 08	contact@ilm-informatique.fr	55	SARL	34.00000000	0	153543		0
\.


--
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE") FROM stdin;
1	0	0	0	0.00000000
\.


--
-- Data for Name: TACHE_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TACHE_COMMON" ("ID", "PRIORITE", "FAIT", "NOM", "DATE_ENTREE", "DATE_FAIT", "DATE_EXP", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_TO", "ORDRE", "ARCHIVE", "COMMENT", "ID_USER_COMMON_ASSIGN_BY", "ID_SOCIETE_COMMON", "TYPE", "COOKIE") FROM stdin;
699	2	t	Découvrir OpenConcerto	2011-01-17 22:39:25.562	2011-01-26 16:37:28.654	2012-09-10 16:29:00	2	2	530.00000000	0	\N	2	1		
1	0	f	Tester OpenConcerto	2006-04-13 21:05:00	2000-01-01 00:00:00	2000-01-01 00:00:00	1	1	1.00000000	0	\N	1	1		
\.


--
-- Data for Name: TACHE_LISTENER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TACHE_LISTENER_COMMON" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_LISTENTO", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	0	1.00000000
2	2	2	0	1.00000000
3	2	1	0	1.00000000
\.


--
-- Data for Name: TACHE_RIGHTS; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TACHE_RIGHTS" ("ID", "ID_USER_COMMON", "ID_USER_COMMON_TO", "READ", "MODIFY", "ADD", "VALIDATE", "ARCHIVE") FROM stdin;
2	2	1	t	t	t	f	0
3	2	1	t	t	t	f	0
4	2	1	t	f	t	f	0
5	1	1	t	t	t	t	0
6	1	1	t	t	t	f	0
7	1	2	t	t	t	f	0
8	1	2	t	f	t	f	0
9	1	1	t	f	t	f	0
19	1	1	t	t	t	t	0
18	1	1	t	t	t	f	0
21	1	1	t	t	t	f	0
20	1	1	t	t	t	f	0
23	1	1	t	t	t	f	0
22	1	1	t	t	t	f	0
24	1	1	t	t	t	f	0
11	1	1	t	t	t	t	0
10	1	1	t	f	t	t	0
13	1	1	t	f	f	f	0
12	1	1	t	t	t	t	0
15	1	1	t	t	t	f	0
14	1	2	t	f	t	f	0
17	1	2	t	f	f	f	0
16	1	1	t	t	t	f	0
1	2	2	t	t	t	t	0
29	2	2	f	f	f	f	0
\.


--
-- Data for Name: TYPE_MODELE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TYPE_MODELE" ("ID", "NOM", "TABLE", "DEFAULT_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	Avoir client	AVOIR_CLIENT	Avoir	0	1.00000000
3	Bon de livraison	BON_DE_LIVRAISON	BonLivraison	0	2.00000000
4	Commande Client	COMMANDE_CLIENT	CommandeClient	0	3.00000000
5	Devis	DEVIS	Devis	0	4.00000000
6	Facture	SAISIE_VENTE_FACTURE	VenteFacture	0	5.00000000
\.


--
-- Data for Name: TYPE_RUBRIQUE_BRUT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TYPE_RUBRIQUE_BRUT" ("ID", "NOM", "ORDRE", "ARCHIVE") FROM stdin;
1	Indéfini	1.00000000	0
2	Gain	1.00000000	0
3	Retenue	1.00000000	0
4	Avantage en nature	1.00000000	1
5	Abattement sur le brut	1.00000000	1
\.


--
-- Data for Name: TYPE_RUBRIQUE_NET; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "TYPE_RUBRIQUE_NET" ("ID", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	0	1.00000000
2	Gain	0	1.00000000
3	Retenue	0	1.00000000
4	Avantage nature	1	1.00000000
\.


--
-- Data for Name: USER_COMMON; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "USER_COMMON" ("ID", "LOGIN", "PASSWORD", "NOM", "PRENOM", "SURNOM", "ORDRE", "ARCHIVE", "SUPERUSER", "ADMIN", "MAIL") FROM stdin;
1	Indéfini	 	 	 	 	0.00000000	0	f	f	
2	Administrateur	2jmj7l5rSw0yVb/vlWAYkK/YBwk=	Administrateur	 	Admin	0.00000000	0	f	t	
\.


--
-- Data for Name: USER_RIGHT; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "USER_RIGHT" ("ORDRE", "ARCHIVE", "ID_USER_COMMON", "HAVE_RIGHT", "CODE", "ID", "NOM", "DESCRIPTION", "ID_RIGHT", "OBJECT") FROM stdin;
0.00000000	0	1	f		1			1	
5.00000000	0	2	t		6			6	\N
8.00000000	0	2	t		9			9	\N
8.50000000	0	2	t		10			8	\N
9.00000000	0	2	t		11			10	\N
9.50000000	0	2	t		12			11	\N
10.00000000	0	2	t		13			12	\N
10.50000000	0	2	t		14			7	\N
11.50000000	0	2	t		15			13	\N
12.50000000	0	2	t		16			14	\N
7.00000000	0	2	t		8			5	\N
6.00000000	1	1	t		7			7	\N
4.00000000	1	1	t		5			5	\N
12.00000000	0	2	t		17			15	\N
2.00000000	0	1	t		3			3	\N
14.50000000	0	2	t		19			16	\N
\.


--
-- Data for Name: VARIABLE_PAYE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "VARIABLE_PAYE" ("ID", "VALEUR", "FORMULE", "NOM", "ARCHIVE", "ORDRE", "CATEGORIE", "INFOS") FROM stdin;
1	0	 	Indéfini	0	1.00000000	 	 
2	12	 	Var12	1	1.00000000	 	 
3	24	 	Var24	1	1.00000000	 	 
4	0	Var12 + 2 + DUREE_HEBDO;	MA_VAR	1	1.00000000	 	 
6	0	int a = 2;	var2	1	1.00000000	 	 
7	98	 	var98	1	5.00000000	 	 
8	123	 	varInCat	1	6.00000000	cat	 
9	123	 	varInCat2	1	7.00000000	 	 
10	0	varInCat2 + DUREE_HEBDO;	myNewVarCat	1	8.00000000	CAT	 
11	0	Var12 + Var24;	varvar	1	9.00000000	 	 
12	0	varInCat2;	varbis	1	10.00000000	 	 
13	0	15645;	var15645	1	11.00000000	 	 
14	0	123;	qfqsdf	1	12.00000000	 	 
15	0	MA_VAR;	wxcwxcwx	1	13.00000000	 	 
16	0	var = 15.0;\nvar += 16 + DUREE_HEBDO + Var24;\n	varNewCalc	1	14.00000000	 	 
18	0	SALAIRE_MOIS/DUREE_MOIS;	TAUXHOR	0	16.00000000	 	Taux horaire de base du salarié
19	8.2700005	 	GMR2	1	17.00000000	 	 
20	2589	 	PLAFOND_TRANCHE_A	1	18.00000000	Plafond SS	 
21	0	PLAFOND_TRANCHE_A * 3;	PLAFOND_TRANCHE_B	0	19.00000000	Plafond SS	plafond sécurité sociale tranche B
22	0	PLAFOND_TRANCHE_A * 4;	PLAFOND_TRANCHE_C	0	20.00000000	Plafond SS	plafond sécurité sociale tranche C
23	0	PLAFOND_TRANCHE_A * 4;	PLAFOND_TRANCHE_C	1	21.00000000	Plafond SS	 
25	0	TRANCHE_B=0.0F;\nif(SAL_BRUT > PLAFOND_TRANCHE_B){\n\tTRANCHE_B = PLAFOND_TRANCHE_B-PLAFOND_TRANCHE_A;\n}else{\n\tif((SAL_BRUT - PLAFOND_TRANCHE_A)>0){\n\t    TRANCHE_B = SAL_BRUT - PLAFOND_TRANCHE_A;\n\t}\n}	TRANCHE_B	0	23.00000000	Tranche SS	tranche B du salaire brut
26	0	TRANCHE_C = 0.0F;\nif(SAL_BRUT > PLAFOND_TRANCHE_C){\n\tTRANCHE_C = PLAFOND_TRANCHE_C - PLAFOND_TRANCHE_B;\t\n}else{\n\tif((SAL_BRUT - PLAFOND_TRANCHE_C)>0){\n\tTRANCHE_C = SAL_BRUT - PLAFOND_TRANCHE_B;\n\t}\n}	TRANCHE_C	0	24.00000000	Tranche SS	Tranche C du salaire brut
27	123	 	qsd	1	25.00000000	 	 
28	0	12;	xcxvcxvx	1	26.00000000	 	 
29	0	12;	kj12	1	27.00000000	 	 
30	0	COEFF1=0.0F;\n\nif((SAL_BRUT/DUREE_MOIS)<(1.6*SMIC)){\n\tfloat smicMensuel = SMIC * DUREE_MOIS;\n\tfloat t = 1.6F * smicMensuel / SALAIRE_MOIS;\n\tCOEFF1 = Math.min(0.26F, (0.26F/0.6F)*(t-1.0F));\n}\n	COEFF1	0	28.00000000	 	Coefficient de réduction sur loi Fillon
31	0	Vqdsqsdqd = 123.0;	Vqdsqsdqd	1	29.00000000	 	 
32	0	mlk = 0.0;\n	mlk	1	30.00000000	 	 
33	2589	 	PLAFOND_TRANCHE_A	1	31.00000000	 	 
36	280	 	GMP	0	34.00000000	 	 
37	0	RCONG = TAUXHOR * HEURE_TRAV / JOUR_OUVR;\n	RCONG	1	35.00000000	Congés	 
38	6	 	JOUR_OUVR	0	36.00000000	Congés	 
39	50	 	TRANCHE_D	1	37.00000000	tranche SS	tranche d de la sécurité sociale
40	50	 	TRANCHE_D	1	38.00000000	tranche SS	 
41	50	 	TRANCHE_D	1	39.00000000	tranche SS	 
42	50	 	TRANCHE_D	0	40.00000000	tranche SS	 
43	0	32 + CONGES_PRIS;	VARPAYETESTCOMMON	0	41.00000000	 	 
44	21.559999	 	GMP_TAUX_SAL	1	42.00000000	 	 
45	35.27	 	GMP_TAUX_PAT	1	43.00000000	 	 
46	35.27	 	PART_PAT_GMP	1	44.00000000	 	 
47	21.559999	 	PART_SAL_GMP	1	45.00000000	 	 
50	21.559999	 	GMP_TAUX_SAL	0	48.00000000	 	 
34	2885		PLAFOND_TRANCHE_A	0	32.00000000	Plafond SS	plafond sécurité sociale tranche A
35	20.77		APEC	0	33.00000000	 	 
17	9		SMIC	0	15.00000000	 	Taux horaire du SMIC
24	2946	TRANCHE_A = 0.0F;\nTRANCHE_A = SAL_BRUT;\n\nif (SAL_BRUT > PLAFOND_TRANCHE_A){\n\tTRANCHE_A = PLAFOND_TRANCHE_A;\n}	TRANCHE_A	0	22.00000000	Tranche SS	tranche A du salaire brut
48	23.83	 	PART_SAL_GarantieMP	0	46.00000000	 	 
49	38.98	 	PART_PAT_GarantieMP	0	47.00000000	 	 
\.


--
-- Data for Name: VILLE; Type: TABLE DATA; Schema: Common; Owner: openconcerto
--

COPY "VILLE" ("ID", "NOM", "CODE_POSTAL", "X_LAMBERT", "Y_LAMBERT", "POPULATION", "ARCHIVE", "ORDRE") FROM stdin;
1	Indéfini	\N	0	0	0	0	0.00000000
116	VERDUN	55100	0	0	0	0	1.00000000
117	Verdun	55100	0	0	0	0	2.00000000
\.


SET search_path = "Default", pg_catalog;

--
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ACOMPTE" ("ID", "ID_SALARIE", "MONTANT", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	0	1	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ADRESSE" ("ARCHIVE", "ORDRE", "ID_ADRESSE", "RUE", "PAYS", "VILLE", "HAS_CEDEX", "CEDEX", "DEST", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT", "CODE_POSTAL") FROM stdin;
0	0.00000000	1	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	1.00000000	6	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	2.00000000	7	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	3.00000000	5	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	4.00000000	8	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	5.00000000	3	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	6.00000000	2	indéfini	 	 	f	\N		1	\N	1	\N	1	
0	7.00000000	4	indéfini	 	 	f	\N		1	\N	1	\N	1	
\.


--
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ARTICLE" ("ID", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "CREATION_AUTO", "PV_TTC", "ID_STOCK", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "SERVICE", "OBSOLETE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_FAMILLE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	 	Indéfini	0.000000	0.000000	2	0	0	0.00000000	f	0.00	1	0.000000	0.000000	0	1	0	1	0.000000	0.000000	1	0	0.000000	0.000000	5	f	f	\N	\N	\N	\N	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
\.


--
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000
\.


--
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ASSOCIATION_COMPTE_ANALYTIQUE" ("ID", "ID_COMPTE_PCE", "ID_AXE_ANALYTIQUE", "ORDRE", "ARCHIVE", "ID_REPARTITION_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	0.00000000	0	1	\N	1	1	\N
\.


--
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "AVOIR_CLIENT" ("ID", "NOM", "DATE", "MONTANT_TTC", "ID_TAXE", "ARCHIVE", "ORDRE", "ID_CLIENT", "MONTANT_HT", "MONTANT_TVA", "NUMERO", "ID_SAISIE_VENTE_FACTURE", "ID_MODE_REGLEMENT", "PORT_HT", "REMISE_HT", "MONTANT_SERVICE", "ID_MOUVEMENT", "SOLDE", "A_DEDUIRE", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "MONTANT_SOLDE", "MONTANT_RESTANT", "COMPTE_SERVICE_AUTO", "ID_CONTACT", "ID_COMPTE_PCE_SERVICE", "MOTIF", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_ADRESSE", "ID_COMMERCIAL", "AFFACTURE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS") FROM stdin;
1	Indéfini	\N	0	1	0	0.00000000	1	0	0		1	1	0	0	0	1	f	f	f	\N	f	0	0	f	1	1		\N	\N	\N	\N	1	1	f	0	0	1	1	
\.


--
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "AVOIR_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_AVOIR_CLIENT", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "OBJET_INSPECTE", "TARIF_Q18_HT", "INFOS_OBJET_INSPECTE", "Q18", "ID_CONTACT", "INDICE_0", "REFERENTIEL_INSPECTION", "CODE_MISSION", "POURCENT_SERVICE", "INDICE_N", "LOCAL_OBJET_INSPECTE", "MONTANT_INITIAL", "SOUS_ACTIVITE", "DATE_FIN", "ACTIVITE", "NOM_MISSION", "DATE", "MONTANT_REVISABLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ACOMPTE", "POURCENT_ACOMPTE", "POURCENT_REMISE", "SITUATION_ADMIN", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
1	3		Indéfini	0.000000	0.000000	2	0	0	0.00000000	1	1	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	1	0	0.000000	0.000000	0.00	0	5		0.000000		f	1	0				0		0.000000		\N			\N	f	\N	1	1	\N	f	100.00	0.00		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "AVOIR_FOURNISSEUR" ("ID", "ORDRE", "ARCHIVE", "ID_FOURNISSEUR", "DATE", "SOLDE", "A_DEDUIRE", "ID_MOUVEMENT", "ID_TAXE", "NUMERO", "ID_MODE_REGLEMENT", "MONTANT_HT", "MONTANT_TVA", "MONTANT_TTC", "NOM", "ID_COMPTE_PCE", "IMMO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "INFOS") FROM stdin;
1	0.00000000	0	1	\N	f	f	1	1		1	0	0	0		1	f	\N	\N	\N	\N	
\.


--
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "AXE_ANALYTIQUE" ("ARCHIVE", "ORDRE", "ID", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
0	0.00000000	1	Indéfini	\N	1	1	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON" ("ARCHIVE", "ORDRE", "ID", "DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_CLIENT", "INFOS", "TOTAL_HT", "TOTAL_TVA", "TOTAL_TTC", "TOTAL_POIDS", "ID_COMMANDE_CLIENT", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON") FROM stdin;
0	0.00000000	1	2006-01-01	1	 	1	 	0	0	0	0	1		\N	\N	\N	\N		1	0	0	1	1	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON_ELEMENT" ("ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_A_LIVRER", "QTE_LIVREE", "ID", "CODE", "NOM", "PV_HT", "QTE", "ID_TAXE", "POIDS", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "SERVICE", "ID_STYLE", "T_POIDS_LIVREE", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
1	0	0	1	 	 	0.000000	0	2	0	1	0	0.00000000	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0	0.000000	0.000000	0.00	f	2	0	5	\N	1	1	\N	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "BON_RECEPTION" ("ID", "DATE", "NUMERO", "ID_FOURNISSEUR", "INFOS", "TOTAL_HT", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_POIDS", "NOM", "ARCHIVE", "ORDRE", "ID_COMMANDE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVISE", "T_DEVISE") FROM stdin;
1	\N	"	1		0	0	0	0		0	0.00000000	1	\N	\N	\N	\N	1	0
\.


--
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "BON_RECEPTION_ELEMENT" ("ID", "CODE", "NOM", "QTE", "ID_TAXE", "POIDS", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PV_HT", "T_PV_TTC", "T_PA_HT", "SERVICE", "ID_STYLE", "PV_HT", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
1			0	2	0	1	0	0.00000000	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0	0.000000	0.00	0.000000	f	2	0.000000	0.00	5	\N	1	1	\N	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CAISSE" ("NOM", "NUMERO", "ARCHIVE", "ORDRE", "ID") FROM stdin;
		0	0.00000000	1
\.


--
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CHEQUE_AVOIR_CLIENT" ("ID", "ID_CLIENT", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_AVOIR", "DATE_MIN_DECAISSE", "ARCHIVE", "ORDRE", "DATE_DECAISSE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") FROM stdin;
1	1	0	f	1	\N	\N	0	0.00000000	\N	\N	\N	\N	\N	\N			f
\.


--
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CHEQUE_A_ENCAISSER" ("ID", "ID_CLIENT", "MONTANT", "ENCAISSE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "DATE_MIN_DEPOT", "DATE_VENTE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") FROM stdin;
1	1	0	f	1	0	0.00000000	2006-01-01	2006-01-01	2006-01-01	\N	\N	\N	\N	\N			f
\.


--
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CHEQUE_FOURNISSEUR" ("ARCHIVE", "ORDRE", "ID", "ID_FOURNISSEUR", "MONTANT", "DECAISSE", "ID_MOUVEMENT", "DATE_ACHAT", "DATE_MIN_DECAISSE", "DATE_DECAISSE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "DATE", "NUMERO", "ETS", "REG_COMPTA") FROM stdin;
0	0.00000000	1	1	0	f	1	\N	\N	\N	\N	\N	\N	\N	\N			f
\.


--
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CLASSEMENT_CONVENTIONNEL" ("ID", "NIVEAU", "COEFF", "INDICE", "POSITION", "ECHELON", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	Indéfini	Indéfini	Indéfini	Indéfini	0	1.00000000	\N	1	1	\N
\.


--
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CLASSE_COMPTE" ("ID", "NOM", "TYPE_NUMERO_COMPTE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	 	\N	0	1	\N	1	\N
2	1 - Capitaux	^1.*$	\N	0	1	\N	1	\N
3	2 - Immobilisations	^2.*$	\N	0	1	\N	1	\N
4	3 - Stocks	^3.*$	\N	0	1	\N	1	\N
5	42-49 - Autres Tiers	^4$|^4[^0-1].*$	\N	0	1	\N	1	\N
6	5 - Financier	^5.*$	\N	0	1	\N	1	\N
7	6 - Charges	^6.*$	\N	0	1	\N	1	\N
8	7 - Produits	^7.*$	\N	0	1	\N	1	\N
9	41 - Clients	^4$|^41.*$	\N	0	1	\N	1	\N
10	40 - Fournisseurs	^4$|^40.*$	\N	0	1	\N	1	\N
11	8 - Comptes spéciaux	^8.*$	\N	0	1	\N	1	\N
\.


--
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CLIENT" ("ID", "FORME_JURIDIQUE", "NOM", "CODE", "TEL", "MAIL", "FAX", "NUMERO_TVA", "ID_ADRESSE", "ARCHIVE", "ORDRE", "RESPONSABLE", "ID_ADRESSE_L", "INFOS", "TEL_P", "RESPONSABLE_TECH", "TEL_P_TECH", "TEL_TECH", "MAIL_TECH", "RESPONSABLE_COM", "TEL_P_COM", "MAIL_COM", "TEL_COM", "ID_MODE_REGLEMENT", "ID_ADRESSE_F", "FAX_TECH", "FAX_COM", "ID_COMPTE_PCE", "SIRET", "RIB", "MARCHE_PUBLIC", "MARCHE_PRIVE", "AFFACTURAGE", "MAX_FACTURE", "COMPTANT", "COMPTE_CLIENT_AUTO", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE") FROM stdin;
1	 	 	 	 	 	 	 	1	0	0.00000000	 	1	 										1	1			1			f	f	f	0	f	f	\N	\N	\N	\N	1	1	1	1
\.


--
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_CARACT_ACTIVITE" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	02	temps partiel	0	1.00000000	\N	1	1	\N
4	04	intermittent	0	2.00000000	\N	1	1	\N
5	05	domicile	0	3.00000000	\N	1	1	\N
6	06	saisonnier	0	4.00000000	\N	1	1	\N
2	01	temps plein	0	5.00000000	\N	1	1	\N
8	08	occasionnel	0	6.00000000	\N	1	1	\N
9	09	temps non complet (réservé secteur public)	0	7.00000000	\N	1	1	\N
10	10	forfait jour	0	8.00000000	\N	1	1	\N
11	90	sans complément de contrat	0	9.00000000	\N	1	1	\N
7	07	vacataire	0	10.00000000	\N	1	1	\N
\.


--
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_CONTRAT_TRAVAIL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N
3	02	contrat à durée déterminée	0	1.00000000	1	\N	1	\N
4	03	contrat de travail temporaire (mission)	0	2.00000000	1	\N	1	\N
7	06	contrat emploi jeunes	0	5.00000000	1	\N	1	\N
2	01	contrat à durée indéterminée	0	6.00000000	1	\N	1	\N
9	08	assistant d'éducation (IRCANTEC)	0	7.00000000	1	\N	1	\N
10	20	mandat électif (IRCANTEC)	0	8.00000000	1	\N	1	\N
11	21	arrêté de nomination (médecin) (IRCANTEC)	0	9.00000000	1	\N	1	\N
12	22	arrêté municipal (IRCANTEC)	0	10.00000000	1	\N	1	\N
13	90	sans contrat	0	11.00000000	1	\N	1	\N
8	07	contrat emploi solidarité	0	12.00000000	1	\N	1	\N
5	04	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 	0	3.00000000	1	\N	1	\N
6	05	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés	0	4.00000000	1	\N	1	\N
\.


--
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_DROIT_CONTRAT" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N
2	01	contrat de droit privé	0	1.00000000	1	\N	1	\N
3	02	pas de contrat de travail de droit privé	0	2.00000000	1	\N	1	\N
\.


--
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_EMPLOI" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
840	521a	Employés de la Poste	0	217.00000000	\N	1	1	\N
886	553c	Autres vendeurs non spécialisés	0	263.00000000	\N	1	1	\N
627	231a	Chefs de grande entreprise de 500 salariés et plus	0	4.00000000	\N	1	1	\N
628	232a	Chefs de moyenne entreprise, de 50 à 499 salariés	0	5.00000000	\N	1	1	\N
629	233a	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	0	6.00000000	\N	1	1	\N
630	233b	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	0	7.00000000	\N	1	1	\N
631	233c	Chefs d'entreprise commerciale, de 10 à 49 salariés	0	8.00000000	\N	1	1	\N
632	233d	Chefs d'entreprise de services, de 10 à 49 salariés	0	9.00000000	\N	1	1	\N
633	311c	Chirurgiens dentistes	0	10.00000000	\N	1	1	\N
634	311d	Psychologues, psychanalystes, psychothérapeutes (non médecins)	0	11.00000000	\N	1	1	\N
635	311e	Vétérinaires	0	12.00000000	\N	1	1	\N
636	312a	Avocats	0	13.00000000	\N	1	1	\N
637	331a	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	0	14.00000000	\N	1	1	\N
638	332a	Ingénieurs de l'Etat et assimilés	0	15.00000000	\N	1	1	\N
639	332b	Ingénieurs des collectivités locales et des hôpitaux	0	16.00000000	\N	1	1	\N
640	333c	Cadres de la Poste	0	17.00000000	\N	1	1	\N
641	333d	Cadres administratifs de France Télécom (statut public)	0	18.00000000	\N	1	1	\N
642	333e	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	0	19.00000000	\N	1	1	\N
643	333f	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	0	20.00000000	\N	1	1	\N
644	341a	Professeurs agrégés et certifiés de l'enseignement secondaire	0	21.00000000	\N	1	1	\N
645	341b	Chefs d'établissement de l'enseignement secondaire et inspecteurs	0	22.00000000	\N	1	1	\N
646	342b	Professeurs et maîtres de conférences	0	23.00000000	\N	1	1	\N
647	342c	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	0	24.00000000	\N	1	1	\N
648	342d	Personnel enseignant temporaire de l'enseignement supérieur	0	25.00000000	\N	1	1	\N
649	342f	Directeurs et chargés de recherche de la recherche publique	0	26.00000000	\N	1	1	\N
650	342g	Ingénieurs d'étude et de recherche de la recherche publique	0	27.00000000	\N	1	1	\N
651	342h	Allocataires de la recherche publique	0	28.00000000	\N	1	1	\N
652	343a	Psychologues spécialistes de l'orientation scolaire et professionnelle	0	29.00000000	\N	1	1	\N
653	344a	Médecins hospitaliers sans activité libérale	0	30.00000000	\N	1	1	\N
654	344b	Médecins salariés non hospitaliers	0	31.00000000	\N	1	1	\N
655	344c	Internes en médecine, odontologie et pharmacie	0	32.00000000	\N	1	1	\N
656	344d	Pharmaciens salariés	0	33.00000000	\N	1	1	\N
657	351a	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	0	34.00000000	\N	1	1	\N
658	352a	Journalistes (y c. rédacteurs en chef)	0	35.00000000	\N	1	1	\N
659	352b	Auteurs littéraires, scénaristes, dialoguistes	0	36.00000000	\N	1	1	\N
660	353a	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	0	37.00000000	\N	1	1	\N
661	353b	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	0	38.00000000	\N	1	1	\N
662	353c	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	0	39.00000000	\N	1	1	\N
663	354a	Artistes plasticiens	0	40.00000000	\N	1	1	\N
664	354b	Artistes de la musique et du chant	0	41.00000000	\N	1	1	\N
665	354c	Artistes dramatiques	0	42.00000000	\N	1	1	\N
666	354e	Artistes de la danse	0	43.00000000	\N	1	1	\N
667	354f	Artistes du cirque et des spectacles divers	0	44.00000000	\N	1	1	\N
668	354g	Professeurs d'art (hors établissements scolaires)	0	45.00000000	\N	1	1	\N
669	371a	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	0	46.00000000	\N	1	1	\N
670	372a	Cadres chargés d'études économiques, financières, commerciales	0	47.00000000	\N	1	1	\N
671	372b	Cadres de l'organisation ou du contrôle des services administratifs et financiers	0	48.00000000	\N	1	1	\N
672	372c	Cadres spécialistes des ressources humaines et du recrutement	0	49.00000000	\N	1	1	\N
673	372d	Cadres spécialistes de la formation	0	50.00000000	\N	1	1	\N
675	372f	Cadres de la documentation, de l'archivage (hors fonction publique)	0	52.00000000	\N	1	1	\N
676	373a	Cadres des services financiers ou comptables des grandes entreprises	0	53.00000000	\N	1	1	\N
677	373b	Cadres des autres services administratifs des grandes entreprises	0	54.00000000	\N	1	1	\N
678	373c	Cadres des services financiers ou comptables des petites et moyennes entreprises	0	55.00000000	\N	1	1	\N
679	373d	Cadres des autres services administratifs des petites et moyennes entreprises	0	56.00000000	\N	1	1	\N
680	374a	Cadres de l'exploitation des magasins de vente du commerce de détail	0	57.00000000	\N	1	1	\N
681	374b	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	0	58.00000000	\N	1	1	\N
682	374c	Cadres commerciaux des grandes entreprises (hors commerce de détail)	0	59.00000000	\N	1	1	\N
683	374d	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	0	60.00000000	\N	1	1	\N
684	375a	Cadres de la publicité	0	61.00000000	\N	1	1	\N
685	375b	Cadres des relations publiques et de la communication	0	62.00000000	\N	1	1	\N
686	376a	Cadres des marchés financiers	0	63.00000000	\N	1	1	\N
687	376b	Cadres des opérations bancaires	0	64.00000000	\N	1	1	\N
688	376c	Cadres commerciaux de la banque	0	65.00000000	\N	1	1	\N
689	376d	Chefs d'établissements et responsables de l'exploitation bancaire	0	66.00000000	\N	1	1	\N
690	376e	Cadres des services techniques des assurances	0	67.00000000	\N	1	1	\N
691	376f	Cadres des services techniques des organismes de sécurité sociale et assimilés	0	68.00000000	\N	1	1	\N
692	376g	Cadres de l'immobilier	0	69.00000000	\N	1	1	\N
693	377a	Cadres de l'hôtellerie et de la restauration	0	70.00000000	\N	1	1	\N
694	380a	Directeurs techniques des grandes entreprises	0	71.00000000	\N	1	1	\N
695	381b	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	0	72.00000000	\N	1	1	\N
696	381c	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	0	73.00000000	\N	1	1	\N
674	372e	Juristes	0	51.00000000	\N	1	1	\N
697	382a	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	0	74.00000000	\N	1	1	\N
698	382b	Architectes salariés	0	75.00000000	\N	1	1	\N
699	382c	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	0	76.00000000	\N	1	1	\N
700	382d	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	0	77.00000000	\N	1	1	\N
701	383a	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	0	78.00000000	\N	1	1	\N
702	383b	Ingénieurs et cadres de fabrication en matériel électrique, électronique	0	79.00000000	\N	1	1	\N
703	383c	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	0	80.00000000	\N	1	1	\N
704	384a	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	0	81.00000000	\N	1	1	\N
705	384b	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	0	82.00000000	\N	1	1	\N
706	384c	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	0	83.00000000	\N	1	1	\N
707	385a	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	0	84.00000000	\N	1	1	\N
708	385b	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	0	85.00000000	\N	1	1	\N
709	385c	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	0	86.00000000	\N	1	1	\N
710	386b	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	0	87.00000000	\N	1	1	\N
711	386c	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	0	88.00000000	\N	1	1	\N
712	386d	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	0	89.00000000	\N	1	1	\N
713	386e	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	0	90.00000000	\N	1	1	\N
714	387a	Ingénieurs et cadres des achats et approvisionnements industriels	0	91.00000000	\N	1	1	\N
715	387b	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	0	92.00000000	\N	1	1	\N
716	387c	Ingénieurs et cadres des méthodes de production	0	93.00000000	\N	1	1	\N
717	387d	Ingénieurs et cadres du contrôle-qualité	0	94.00000000	\N	1	1	\N
718	387e	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	0	95.00000000	\N	1	1	\N
719	387f	Ingénieurs et cadres techniques de l'environnement	0	96.00000000	\N	1	1	\N
720	388a	Ingénieurs et cadres d'étude, recherche et développement en informatique	0	97.00000000	\N	1	1	\N
721	388b	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	0	98.00000000	\N	1	1	\N
722	388c	Chefs de projets informatiques, responsables informatiques	0	99.00000000	\N	1	1	\N
723	388d	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	0	100.00000000	\N	1	1	\N
724	388e	Ingénieurs et cadres spécialistes des télécommunications	0	101.00000000	\N	1	1	\N
725	389a	Ingénieurs et cadres techniques de l'exploitation des transports	0	102.00000000	\N	1	1	\N
726	389b	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	0	103.00000000	\N	1	1	\N
727	389c	Officiers et cadres navigants techniques de la marine marchande	0	104.00000000	\N	1	1	\N
728	421a	Instituteurs	0	105.00000000	\N	1	1	\N
730	422a	Professeurs d'enseignement général des collèges	0	107.00000000	\N	1	1	\N
731	422b	Professeurs de lycée professionnel	0	108.00000000	\N	1	1	\N
732	422c	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	0	109.00000000	\N	1	1	\N
733	422d	Conseillers principaux d'éducation	0	110.00000000	\N	1	1	\N
734	422e	Surveillants et aides-éducateurs des établissements d'enseignement	0	111.00000000	\N	1	1	\N
735	423a	Moniteurs d'école de conduite	0	112.00000000	\N	1	1	\N
736	423b	Formateurs et animateurs de formation continue	0	113.00000000	\N	1	1	\N
737	424a	Moniteurs et éducateurs sportifs, sportifs professionnels	0	114.00000000	\N	1	1	\N
738	425a	Sous-bibliothécaires, cadres intermédiaires du patrimoine	0	115.00000000	\N	1	1	\N
739	431a	Cadres infirmiers et assimilés	0	116.00000000	\N	1	1	\N
740	431b	Infirmiers psychiatriques	0	117.00000000	\N	1	1	\N
741	431c	Puéricultrices	0	118.00000000	\N	1	1	\N
742	431d	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	0	119.00000000	\N	1	1	\N
743	431e	Sages-femmes	0	120.00000000	\N	1	1	\N
744	431f	Infirmiers en soins généraux	0	121.00000000	\N	1	1	\N
745	432b	Masseurs-kinésithérapeutes rééducateurs	0	122.00000000	\N	1	1	\N
746	432d	Autres spécialistes de la rééducation	0	123.00000000	\N	1	1	\N
747	433a	Techniciens médicaux	0	124.00000000	\N	1	1	\N
748	433b	Opticiens lunetiers et audioprothésistes	0	125.00000000	\N	1	1	\N
749	433c	Autres spécialistes de l'appareillage médical	0	126.00000000	\N	1	1	\N
750	433d	Préparateurs en pharmacie	0	127.00000000	\N	1	1	\N
751	434a	Cadres de l'intervention socio-éducative	0	128.00000000	\N	1	1	\N
752	434b	Assistants de service social	0	129.00000000	\N	1	1	\N
753	434c	Conseillers en économie sociale familiale	0	130.00000000	\N	1	1	\N
754	434d	Educateurs spécialisés	0	131.00000000	\N	1	1	\N
755	434e	Moniteurs éducateurs	0	132.00000000	\N	1	1	\N
756	434f	Educateurs techniques spécialisés, moniteurs d'atelier	0	133.00000000	\N	1	1	\N
757	434g	Educateurs de jeunes enfants	0	134.00000000	\N	1	1	\N
758	435a	Directeurs de centres socioculturels et de loisirs	0	135.00000000	\N	1	1	\N
759	435b	Animateurs socioculturels et de loisirs	0	136.00000000	\N	1	1	\N
760	441a	Clergé séculier	0	137.00000000	\N	1	1	\N
761	441b	Clergé régulier	0	138.00000000	\N	1	1	\N
729	421b	Professeurs des écoles	0	106.00000000	\N	1	1	\N
762	451a	Professions intermédiaires de la Poste	0	139.00000000	\N	1	1	\N
763	451b	Professions intermédiaires administratives de France Télécom (statut public)	0	140.00000000	\N	1	1	\N
764	451e	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	0	141.00000000	\N	1	1	\N
765	451g	Professions intermédiaires administratives des collectivités locales	0	142.00000000	\N	1	1	\N
766	451h	Professions intermédiaires administratives des hôpitaux	0	143.00000000	\N	1	1	\N
767	461b	Secrétaires de direction, assistants de direction (non cadres)	0	144.00000000	\N	1	1	\N
768	461c	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	0	145.00000000	\N	1	1	\N
769	461d	Maîtrise et techniciens des services financiers ou comptables	0	146.00000000	\N	1	1	\N
770	461e	Maîtrise et techniciens administratifs des services juridiques ou du personnel	0	147.00000000	\N	1	1	\N
771	461f	Maîtrise et techniciens administratifs des autres services administratifs	0	148.00000000	\N	1	1	\N
772	462a	Chefs de petites surfaces de vente	0	149.00000000	\N	1	1	\N
773	462b	Maîtrise de l'exploitation des magasins de vente	0	150.00000000	\N	1	1	\N
774	462c	Acheteurs non classés cadres, aides-acheteurs	0	151.00000000	\N	1	1	\N
775	462d	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	0	152.00000000	\N	1	1	\N
776	462e	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	0	153.00000000	\N	1	1	\N
777	463a	Techniciens commerciaux et technico-commerciaux, représentants en informatique	0	154.00000000	\N	1	1	\N
778	463b	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	0	155.00000000	\N	1	1	\N
779	463c	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	0	156.00000000	\N	1	1	\N
780	463d	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	0	157.00000000	\N	1	1	\N
781	463e	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	0	158.00000000	\N	1	1	\N
782	464a	Assistants de la publicité, des relations publiques	0	159.00000000	\N	1	1	\N
783	464b	Interprètes, traducteurs	0	160.00000000	\N	1	1	\N
784	465a	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	0	161.00000000	\N	1	1	\N
785	465b	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	0	162.00000000	\N	1	1	\N
786	465c	Photographes	0	163.00000000	\N	1	1	\N
787	466a	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	0	164.00000000	\N	1	1	\N
788	466b	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	0	165.00000000	\N	1	1	\N
789	466c	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	0	166.00000000	\N	1	1	\N
790	467a	Chargés de clientèle bancaire	0	167.00000000	\N	1	1	\N
791	467b	Techniciens des opérations bancaires	0	168.00000000	\N	1	1	\N
792	467c	Professions intermédiaires techniques et commerciales des assurances	0	169.00000000	\N	1	1	\N
793	467d	Professions intermédiaires techniques des organismes de sécurité sociale	0	170.00000000	\N	1	1	\N
794	468a	Maîtrise de restauration : salle et service	0	171.00000000	\N	1	1	\N
795	468b	Maîtrise de l'hébergement : hall et étages	0	172.00000000	\N	1	1	\N
796	471a	Techniciens d'étude et de conseil en agriculture, eaux et forêts	0	173.00000000	\N	1	1	\N
797	471b	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	0	174.00000000	\N	1	1	\N
798	472a	Dessinateurs en bâtiment, travaux publics	0	175.00000000	\N	1	1	\N
799	472b	Géomètres, topographes	0	176.00000000	\N	1	1	\N
800	472c	Métreurs et techniciens divers du bâtiment et des travaux publics	0	177.00000000	\N	1	1	\N
801	472d	Techniciens des travaux publics de l'Etat et des collectivités locales	0	178.00000000	\N	1	1	\N
802	473a	Dessinateurs en électricité, électromécanique et électronique	0	179.00000000	\N	1	1	\N
803	473b	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	0	180.00000000	\N	1	1	\N
804	473c	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	0	181.00000000	\N	1	1	\N
805	474a	Dessinateurs en construction mécanique et travail des métaux	0	182.00000000	\N	1	1	\N
806	474b	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	0	183.00000000	\N	1	1	\N
807	474c	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	0	184.00000000	\N	1	1	\N
808	475a	Techniciens de recherche-développement et des méthodes de production des industries de transformation	0	185.00000000	\N	1	1	\N
809	475b	Techniciens de production et de contrôle-qualité des industries de transformation	0	186.00000000	\N	1	1	\N
810	476a	Assistants techniques, techniciens de l'imprimerie et de l'édition	0	187.00000000	\N	1	1	\N
811	476b	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	0	188.00000000	\N	1	1	\N
812	477a	Techniciens de la logistique, du planning et de l'ordonnancement	0	189.00000000	\N	1	1	\N
813	477b	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	0	190.00000000	\N	1	1	\N
814	477c	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	0	191.00000000	\N	1	1	\N
815	477d	Techniciens de l'environnement et du traitement des pollutions	0	192.00000000	\N	1	1	\N
816	478a	Techniciens d'étude et de développement en informatique	0	193.00000000	\N	1	1	\N
817	478b	Techniciens de production, d'exploitation en informatique	0	194.00000000	\N	1	1	\N
818	478c	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	0	195.00000000	\N	1	1	\N
819	478d	Techniciens des télécommunications et de l'informatique des réseaux	0	196.00000000	\N	1	1	\N
820	479a	Techniciens des laboratoires de recherche publique ou de l'enseignement	0	197.00000000	\N	1	1	\N
821	479b	Experts de niveau technicien, techniciens divers	0	198.00000000	\N	1	1	\N
822	480a	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	0	199.00000000	\N	1	1	\N
823	480b	Maîtres d'équipage de la marine marchande et de la pêche	0	200.00000000	\N	1	1	\N
824	481a	Conducteurs de travaux (non cadres)	0	201.00000000	\N	1	1	\N
825	481b	Chefs de chantier (non cadres)	0	202.00000000	\N	1	1	\N
826	482a	Agents de maîtrise en fabrication de matériel électrique, électronique	0	203.00000000	\N	1	1	\N
827	483a	Agents de maîtrise en construction mécanique, travail des métaux	0	204.00000000	\N	1	1	\N
828	484a	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	0	205.00000000	\N	1	1	\N
829	484b	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	0	206.00000000	\N	1	1	\N
830	485a	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	0	207.00000000	\N	1	1	\N
831	485b	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	0	208.00000000	\N	1	1	\N
832	486b	Agents de maîtrise en maintenance, installation en électricité et électronique	0	209.00000000	\N	1	1	\N
833	486c	Agents de maîtrise en maintenance, installation en électromécanique	0	210.00000000	\N	1	1	\N
834	486d	Agents de maîtrise en maintenance, installation en mécanique	0	211.00000000	\N	1	1	\N
835	486e	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	0	212.00000000	\N	1	1	\N
836	487a	Responsables d'entrepôt, de magasinage	0	213.00000000	\N	1	1	\N
837	487b	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	0	214.00000000	\N	1	1	\N
838	488a	Maîtrise de restauration  : cuisine/production	0	215.00000000	\N	1	1	\N
839	488b	Maîtrise de restauration  : gestion d'établissement	0	216.00000000	\N	1	1	\N
841	521b	Employés de France Télécom (statut public)	0	218.00000000	\N	1	1	\N
842	523b	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	0	219.00000000	\N	1	1	\N
843	523c	Adjoints administratifs des collectivités locales	0	220.00000000	\N	1	1	\N
845	524b	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	0	222.00000000	\N	1	1	\N
846	524c	Agents administratifs des collectivités locales	0	223.00000000	\N	1	1	\N
847	524d	Agents administratifs des hôpitaux publics	0	224.00000000	\N	1	1	\N
848	525a	Agents de service des établissements primaires	0	225.00000000	\N	1	1	\N
849	525b	Agents de service des autres établissements d'enseignement	0	226.00000000	\N	1	1	\N
850	525c	Agents de service de la fonction publique (sauf écoles, hôpitaux)	0	227.00000000	\N	1	1	\N
851	525d	Agents de service hospitaliers	0	228.00000000	\N	1	1	\N
852	526a	Aides-soignants	0	229.00000000	\N	1	1	\N
853	526b	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	0	230.00000000	\N	1	1	\N
854	526c	Auxiliaires de puériculture	0	231.00000000	\N	1	1	\N
855	526d	Aides médico-psychologiques	0	232.00000000	\N	1	1	\N
856	526e	Ambulanciers	0	233.00000000	\N	1	1	\N
857	533a	Pompiers	0	234.00000000	\N	1	1	\N
858	533b	Agents techniques forestiers, gardes des espaces naturels	0	235.00000000	\N	1	1	\N
859	533c	Agents de surveillance du patrimoine et des administrations	0	236.00000000	\N	1	1	\N
860	534a	Agents civils de sécurité et de surveillance	0	237.00000000	\N	1	1	\N
861	534b	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	0	238.00000000	\N	1	1	\N
862	541b	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	0	239.00000000	\N	1	1	\N
863	541c	Agents d'accueil non qualifiés	0	240.00000000	\N	1	1	\N
864	541d	Standardistes, téléphonistes	0	241.00000000	\N	1	1	\N
865	542a	Secrétaires	0	242.00000000	\N	1	1	\N
866	542b	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	0	243.00000000	\N	1	1	\N
867	543b	Employés qualifiés des services comptables ou financiers	0	244.00000000	\N	1	1	\N
868	543c	Employés non qualifiés des services comptables ou financiers	0	245.00000000	\N	1	1	\N
869	543e	Employés qualifiés des services du personnel et des services juridiques	0	246.00000000	\N	1	1	\N
870	543f	Employés qualifiés des services commerciaux des entreprises (hors vente)	0	247.00000000	\N	1	1	\N
871	543g	Employés administratifs qualifiés des autres services des entreprises	0	248.00000000	\N	1	1	\N
872	543h	Employés administratifs non qualifiés	0	249.00000000	\N	1	1	\N
873	544a	Employés et opérateurs d'exploitation en informatique	0	250.00000000	\N	1	1	\N
874	545a	Employés administratifs des services techniques de la banque	0	251.00000000	\N	1	1	\N
875	545b	Employés des services commerciaux de la banque	0	252.00000000	\N	1	1	\N
876	545c	Employés des services techniques des assurances	0	253.00000000	\N	1	1	\N
877	545d	Employés des services techniques des organismes de sécurité sociale et assimilés	0	254.00000000	\N	1	1	\N
878	546a	Contrôleurs des transports (personnels roulants)	0	255.00000000	\N	1	1	\N
879	546b	Agents des services commerciaux des transports de voyageurs et du tourisme	0	256.00000000	\N	1	1	\N
880	546c	Employés administratifs d'exploitation des transports de marchandises	0	257.00000000	\N	1	1	\N
881	546d	Hôtesses de l'air et stewards	0	258.00000000	\N	1	1	\N
882	546e	Autres agents et hôtesses d'accompagnement (transports, tourisme)	0	259.00000000	\N	1	1	\N
883	551a	Employés de libre service du commerce et magasiniers	0	260.00000000	\N	1	1	\N
884	552a	Caissiers de magasin	0	261.00000000	\N	1	1	\N
844	523d	Adjoints administratifs des hôpitaux publics	0	221.00000000	\N	1	1	\N
885	553b	Vendeurs polyvalents des grands magasins	0	262.00000000	\N	1	1	\N
887	554a	Vendeurs en alimentation	0	264.00000000	\N	1	1	\N
888	554b	Vendeurs en ameublement, décor, équipement du foyer	0	265.00000000	\N	1	1	\N
889	554c	Vendeurs en droguerie, bazar, quincaillerie, bricolage	0	266.00000000	\N	1	1	\N
890	554d	Vendeurs du commerce de fleurs	0	267.00000000	\N	1	1	\N
891	554e	Vendeurs en habillement et articles de sport	0	268.00000000	\N	1	1	\N
892	554f	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	0	269.00000000	\N	1	1	\N
893	554g	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	0	270.00000000	\N	1	1	\N
894	554h	Vendeurs de tabac, presse et articles divers	0	271.00000000	\N	1	1	\N
895	554j	Pompistes et gérants de station-service (salariés ou mandataires)	0	272.00000000	\N	1	1	\N
896	555a	Vendeurs par correspondance, télévendeurs	0	273.00000000	\N	1	1	\N
897	556a	Vendeurs en gros de biens d'équipement, biens intermédiaires	0	274.00000000	\N	1	1	\N
898	561b	Serveurs, commis de restaurant, garçons qualifiés	0	275.00000000	\N	1	1	\N
899	561c	Serveurs, commis de restaurant, garçons non qualifiés	0	276.00000000	\N	1	1	\N
900	561d	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	0	277.00000000	\N	1	1	\N
901	561e	Employés de l'hôtellerie : réception et hall	0	278.00000000	\N	1	1	\N
902	561f	Employés d'étage et employés polyvalents de l'hôtellerie	0	279.00000000	\N	1	1	\N
903	562a	Manucures, esthéticiens	0	280.00000000	\N	1	1	\N
904	562b	Coiffeurs	0	281.00000000	\N	1	1	\N
905	563a	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	0	282.00000000	\N	1	1	\N
906	563b	Aides à domicile, aides ménagères, travailleuses familiales	0	283.00000000	\N	1	1	\N
907	563c	Employés de maison et personnels de ménage chez des particuliers	0	284.00000000	\N	1	1	\N
908	564a	Concierges, gardiens d'immeubles	0	285.00000000	\N	1	1	\N
909	564b	Employés des services divers	0	286.00000000	\N	1	1	\N
910	621a	Chefs d'équipe du gros oeuvre et des travaux publics	0	287.00000000	\N	1	1	\N
911	621b	Ouvriers qualifiés du travail du béton	0	288.00000000	\N	1	1	\N
912	621c	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	0	289.00000000	\N	1	1	\N
913	621d	Ouvriers des travaux publics en installations électriques et de télécommunications	0	290.00000000	\N	1	1	\N
914	621e	Autres ouvriers qualifiés des travaux publics	0	291.00000000	\N	1	1	\N
915	621f	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	0	292.00000000	\N	1	1	\N
916	621g	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	0	293.00000000	\N	1	1	\N
917	622a	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	0	294.00000000	\N	1	1	\N
919	622d	Câbleurs qualifiés en électronique (prototype, unité, petite série)	0	296.00000000	\N	1	1	\N
920	622e	Autres monteurs câbleurs en électronique	0	297.00000000	\N	1	1	\N
921	622f	Bobiniers qualifiés	0	298.00000000	\N	1	1	\N
922	622g	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	0	299.00000000	\N	1	1	\N
923	623a	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	0	300.00000000	\N	1	1	\N
924	623b	Tuyauteurs industriels qualifiés	0	301.00000000	\N	1	1	\N
925	623d	Opérateurs qualifiés sur machine de soudage	0	302.00000000	\N	1	1	\N
926	623e	Soudeurs manuels	0	303.00000000	\N	1	1	\N
927	623f	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	0	304.00000000	\N	1	1	\N
928	623g	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	0	305.00000000	\N	1	1	\N
929	624b	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	0	306.00000000	\N	1	1	\N
930	624c	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	0	307.00000000	\N	1	1	\N
931	624d	Monteurs qualifiés en structures métalliques	0	308.00000000	\N	1	1	\N
932	624e	Ouvriers qualifiés de contrôle et d'essais en mécanique	0	309.00000000	\N	1	1	\N
933	624f	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	0	310.00000000	\N	1	1	\N
934	624g	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	0	311.00000000	\N	1	1	\N
935	625a	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	0	312.00000000	\N	1	1	\N
936	625b	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	0	313.00000000	\N	1	1	\N
937	625c	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	0	314.00000000	\N	1	1	\N
938	625d	Opérateurs de la transformation des viandes	0	315.00000000	\N	1	1	\N
939	625f	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	0	316.00000000	\N	1	1	\N
940	625g	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	0	317.00000000	\N	1	1	\N
941	625h	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	0	318.00000000	\N	1	1	\N
942	626a	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	0	319.00000000	\N	1	1	\N
943	626b	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	0	320.00000000	\N	1	1	\N
944	626c	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	0	321.00000000	\N	1	1	\N
918	622c	Monteurs câbleurs qualifiés en électricité	0	295.00000000	\N	1	1	\N
945	627a	Opérateurs qualifiés du textile et de la mégisserie	0	322.00000000	\N	1	1	\N
946	627b	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	0	323.00000000	\N	1	1	\N
947	627c	Ouvriers qualifiés du travail industriel du cuir	0	324.00000000	\N	1	1	\N
948	627d	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	0	325.00000000	\N	1	1	\N
949	627e	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	0	326.00000000	\N	1	1	\N
950	627f	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	0	327.00000000	\N	1	1	\N
951	628a	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	0	328.00000000	\N	1	1	\N
952	628b	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	0	329.00000000	\N	1	1	\N
953	628c	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	0	330.00000000	\N	1	1	\N
954	628d	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	0	331.00000000	\N	1	1	\N
955	628e	Ouvriers qualifiés de l'assainissement et du traitement des déchets	0	332.00000000	\N	1	1	\N
956	628f	Agents qualifiés de laboratoire (sauf chimie, santé)	0	333.00000000	\N	1	1	\N
957	628g	Ouvriers qualifiés divers de type industriel	0	334.00000000	\N	1	1	\N
958	631a	Jardiniers	0	335.00000000	\N	1	1	\N
959	632a	Maçons qualifiés	0	336.00000000	\N	1	1	\N
960	632b	Ouvriers qualifiés du travail de la pierre	0	337.00000000	\N	1	1	\N
961	632c	Charpentiers en bois qualifiés	0	338.00000000	\N	1	1	\N
962	632d	Menuisiers qualifiés du bâtiment	0	339.00000000	\N	1	1	\N
963	632e	Couvreurs qualifiés	0	340.00000000	\N	1	1	\N
964	632f	Plombiers et chauffagistes qualifiés	0	341.00000000	\N	1	1	\N
965	632g	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	0	342.00000000	\N	1	1	\N
966	632h	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	0	343.00000000	\N	1	1	\N
967	632j	Monteurs qualifiés en agencement, isolation	0	344.00000000	\N	1	1	\N
968	632k	Ouvriers qualifiés d'entretien général des bâtiments	0	345.00000000	\N	1	1	\N
969	633a	Electriciens qualifiés de type artisanal (y c. bâtiment)	0	346.00000000	\N	1	1	\N
970	633b	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	0	347.00000000	\N	1	1	\N
971	633c	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	0	348.00000000	\N	1	1	\N
972	633d	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	0	349.00000000	\N	1	1	\N
973	634a	Carrossiers d'automobiles qualifiés	0	350.00000000	\N	1	1	\N
974	634b	Métalliers, serruriers qualifiés	0	351.00000000	\N	1	1	\N
975	634c	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	0	352.00000000	\N	1	1	\N
976	634d	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	0	353.00000000	\N	1	1	\N
977	635a	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	0	354.00000000	\N	1	1	\N
978	636a	Bouchers (sauf industrie de la viande)	0	355.00000000	\N	1	1	\N
979	636b	Charcutiers (sauf industrie de la viande)	0	356.00000000	\N	1	1	\N
980	636c	Boulangers, pâtissiers (sauf activité industrielle)	0	357.00000000	\N	1	1	\N
981	636d	Cuisiniers et commis de cuisine	0	358.00000000	\N	1	1	\N
982	637a	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	0	359.00000000	\N	1	1	\N
983	637b	Ouvriers d'art	0	360.00000000	\N	1	1	\N
984	637c	Ouvriers et techniciens des spectacles vivants et audiovisuels	0	361.00000000	\N	1	1	\N
985	637d	Ouvriers qualifiés divers de type artisanal	0	362.00000000	\N	1	1	\N
986	641a	Conducteurs routiers et grands routiers	0	363.00000000	\N	1	1	\N
987	641b	Conducteurs de véhicule routier de transport en commun	0	364.00000000	\N	1	1	\N
988	642a	Conducteurs de taxi	0	365.00000000	\N	1	1	\N
989	642b	Conducteurs de voiture particulière	0	366.00000000	\N	1	1	\N
990	643a	Conducteurs livreurs, coursiers	0	367.00000000	\N	1	1	\N
991	644a	Conducteurs de véhicule de ramassage des ordures ménagères	0	368.00000000	\N	1	1	\N
992	651a	Conducteurs d'engin lourd de levage	0	369.00000000	\N	1	1	\N
993	651b	Conducteurs d'engin lourd de manoeuvre	0	370.00000000	\N	1	1	\N
994	652a	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	0	371.00000000	\N	1	1	\N
995	652b	Dockers	0	372.00000000	\N	1	1	\N
996	653a	Magasiniers qualifiés	0	373.00000000	\N	1	1	\N
997	654b	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	0	374.00000000	\N	1	1	\N
998	654c	Conducteurs qualifiés de systèmes de remontées mécaniques	0	375.00000000	\N	1	1	\N
999	655a	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	0	376.00000000	\N	1	1	\N
1000	656b	Matelots de la marine marchande	0	377.00000000	\N	1	1	\N
1001	656c	Capitaines et matelots timoniers de la navigation fluviale	0	378.00000000	\N	1	1	\N
1002	671a	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	0	379.00000000	\N	1	1	\N
1003	671c	Ouvriers non qualifiés des travaux publics et du travail du béton	0	380.00000000	\N	1	1	\N
1004	671d	Aides-mineurs, ouvriers non qualifiés de l'extraction	0	381.00000000	\N	1	1	\N
1005	672a	Ouvriers non qualifiés de l'électricité et de l'électronique	0	382.00000000	\N	1	1	\N
1006	673a	Ouvriers de production non qualifiés travaillant par enlèvement de métal	0	383.00000000	\N	1	1	\N
1	Indéfini	Indéfini	0	0.00000000	\N	1	1	\N
624	100x	Agriculteurs et éleveurs, salariés de leur exploitation	0	1.00000000	\N	1	1	\N
625	210x	Artisans salariés de leur entreprise	0	2.00000000	\N	1	1	\N
626	220x	Commerçants et assimilés, salariés de leur entreprise	0	3.00000000	\N	1	1	\N
1007	673b	Ouvriers de production non qualifiés travaillant par formage de métal	0	384.00000000	\N	1	1	\N
1008	673c	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	0	385.00000000	\N	1	1	\N
1009	674a	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	0	386.00000000	\N	1	1	\N
1010	674b	Ouvriers de production non qualifiés de la transformation des viandes	0	387.00000000	\N	1	1	\N
1025	683a	Apprentis boulangers, bouchers, charcutiers	0	402.00000000	\N	1	1	\N
1026	684a	Nettoyeurs	0	403.00000000	\N	1	1	\N
1027	684b	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	0	404.00000000	\N	1	1	\N
1028	685a	Ouvriers non qualifiés divers de type artisanal	0	405.00000000	\N	1	1	\N
1029	691a	Conducteurs d'engin agricole ou forestier	0	406.00000000	\N	1	1	\N
1030	691b	Ouvriers de l'élevage	0	407.00000000	\N	1	1	\N
1031	691c	Ouvriers du maraîchage ou de l'horticulture	0	408.00000000	\N	1	1	\N
1032	691d	Ouvriers de la viticulture ou de l'arboriculture fruitière	0	409.00000000	\N	1	1	\N
1033	691e	Ouvriers agricoles sans spécialisation particulière	0	410.00000000	\N	1	1	\N
1034	691f	Ouvriers de l'exploitation forestière ou de la sylviculture	0	411.00000000	\N	1	1	\N
1035	692a	Marins-pêcheurs et ouvriers de l'aquaculture	0	412.00000000	\N	1	1	\N
1011	674c	Autres ouvriers de production non qualifiés : industrie agroalimentaire	0	388.00000000	\N	1	1	\N
1012	674d	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	0	389.00000000	\N	1	1	\N
1013	674e	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	0	390.00000000	\N	1	1	\N
1014	675a	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	0	391.00000000	\N	1	1	\N
1015	675b	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	0	392.00000000	\N	1	1	\N
1016	675c	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	0	393.00000000	\N	1	1	\N
1017	676a	Manutentionnaires non qualifiés	0	394.00000000	\N	1	1	\N
1018	676b	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	0	395.00000000	\N	1	1	\N
1019	676c	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	0	396.00000000	\N	1	1	\N
1020	676d	Agents non qualifiés des services d'exploitation des transports	0	397.00000000	\N	1	1	\N
1021	676e	Ouvriers non qualifiés divers de type industriel	0	398.00000000	\N	1	1	\N
1022	681a	Ouvriers non qualifiés du gros oeuvre du bâtiment	0	399.00000000	\N	1	1	\N
1023	681b	Ouvriers non qualifiés du second oeuvre du bâtiment	0	400.00000000	\N	1	1	\N
1024	682a	Métalliers, serruriers, réparateurs en mécanique non qualifiés	0	401.00000000	\N	1	1	\N
\.


--
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_REGIME" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
7	134	SNCF	0	5.00000000	\N	1	1	\N
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	121	FSPOEIE	0	1.00000000	\N	1	1	\N
4	122	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	0	2.00000000	\N	1	1	\N
5	123	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	0	3.00000000	\N	1	1	\N
6	124	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	0	4.00000000	\N	1	1	\N
8	135	RATP	0	6.00000000	\N	1	1	\N
9	136	Etablissement des invalides de la marine(ENIM)	0	7.00000000	\N	1	1	\N
10	137	Mineurs et assimilés	0	8.00000000	\N	1	1	\N
11	138	Militaires de carrière	0	9.00000000	\N	1	1	\N
12	139	Banque de France	0	10.00000000	\N	1	1	\N
2	120	CNRACL	0	11.00000000	\N	1	1	\N
14	141	Chambre de commerce	0	12.00000000	\N	1	1	\N
15	144	Assemblée Nationale	0	13.00000000	\N	1	1	\N
16	145	Sénat	0	14.00000000	\N	1	1	\N
17	146	Port autonome de Bordeaux	0	15.00000000	\N	1	1	\N
18	200	Régime général	0	16.00000000	\N	1	1	\N
19	300	Régime agricole (CCMSA Salariés)	0	17.00000000	\N	1	1	\N
20	900	Autre	0	18.00000000	\N	1	1	\N
21	901	Sans régime obligatoire	0	19.00000000	\N	1	1	\N
22	902	Elus ne relevant pas du Régime général	0	20.00000000	\N	1	1	\N
13	140	Clercs et employés de notaires	0	21.00000000	\N	1	1	\N
\.


--
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_STATUT_CATEGORIEL" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indefini	0	0.00000000	1	\N	1	\N
2	01	cadre (article 4 et 4 bis)	0	1.00000000	1	\N	1	\N
3	02	extension cadre pour retraite complémentaire	0	2.00000000	1	\N	1	\N
4	03	non cadre	0	3.00000000	1	\N	1	\N
5	04	pas de statut catégoriel	0	4.00000000	1	\N	1	\N
\.


--
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CODE_STATUT_PROF" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	Indéfini	0	0.00000000	\N	1	1	\N
3	2	employé	0	1.00000000	\N	1	1	\N
4	3	technicien	0	2.00000000	\N	1	1	\N
6	5	artiste	0	4.00000000	\N	1	1	\N
7	6	représentant exclusif	0	5.00000000	\N	1	1	\N
8	7	représentant multicarte	0	6.00000000	\N	1	1	\N
9	8	enseignant loi GUERMEUR	0	7.00000000	\N	1	1	\N
10	9	stagiaire rémunéré	0	8.00000000	\N	1	1	\N
11	10	stagiaire non rémunéré	0	9.00000000	\N	1	1	\N
12	11	stagiaire rémunéré Diplômé d'Etat	0	10.00000000	\N	1	1	\N
13	12	cadre supérieur	0	11.00000000	\N	1	1	\N
14	14	journaliste pigiste	0	12.00000000	\N	1	1	\N
15	15	journaliste stagiaire	0	13.00000000	\N	1	1	\N
16	16	journaliste titulaire	0	14.00000000	\N	1	1	\N
17	17	employé d'immeuble au service des entreprises	0	15.00000000	\N	1	1	\N
18	18	clergé	0	16.00000000	\N	1	1	\N
19	19	associé salarié	0	17.00000000	\N	1	1	\N
20	20	gérant minoritaire de SARL	0	18.00000000	\N	1	1	\N
21	21	gérant égalitaire de SARL	0	19.00000000	\N	1	1	\N
23	23	Directeur Général de Société Anonyme	0	21.00000000	\N	1	1	\N
26	34	parlementaire européen	0	24.00000000	\N	1	1	\N
27	40	élu communal	0	25.00000000	\N	1	1	\N
28	41	élu départemental	0	26.00000000	\N	1	1	\N
29	42	élu régional	0	27.00000000	\N	1	1	\N
31	52	praticien hospitalier	0	29.00000000	\N	1	1	\N
32	53	interne	0	30.00000000	\N	1	1	\N
33	54	étudiant hospitalier	0	31.00000000	\N	1	1	\N
34	56	praticien hospitalier sans activité libérale	0	32.00000000	\N	1	1	\N
35	57	praticien hospitalier universitaire	0	33.00000000	\N	1	1	\N
36	58	pharmacien	0	34.00000000	\N	1	1	\N
37	59	médecin sans statut hospitalier	0	35.00000000	\N	1	1	\N
2	1	ouvrier	0	43.00000000	\N	1	1	\N
47	69	agent titulaire de l'Etat	0	45.00000000	\N	1	1	\N
48	70	agent non titulaire de l'Etat	0	46.00000000	\N	1	1	\N
49	71	stagiaire de l'Etat	0	47.00000000	\N	1	1	\N
50	90	pas de statut	0	48.00000000	\N	1	1	\N
5	4	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	0	3.00000000	\N	1	1	\N
22	22	Président Directeur Général de Société Anonyme \n	0	20.00000000	\N	1	1	\N
24	24	Président Directeur Général de Société Anonyme Simplifiée \n	0	22.00000000	\N	1	1	\N
25	25	Directeur Général de Société Anonyme Simplifiée \n	0	23.00000000	\N	1	1	\N
30	43	élu des établissements publics de coopération intercommunale\n	0	28.00000000	\N	1	1	\N
38	60	agent titulaire des étatblissements industriels de l'Etat\n	0	36.00000000	\N	1	1	\N
39	61	agent non titulaire des étatblissements industriels de l'Etat \n	0	37.00000000	\N	1	1	\N
40	62	stagiaire des étatblissements industriels de l'Etat\n	0	38.00000000	\N	1	1	\N
41	63	agent titulaire de la fonction publique territoriale \n	0	39.00000000	\N	1	1	\N
42	64	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	0	40.00000000	\N	1	1	\N
43	65	stagiaire de la fonction publique territoriale \n	0	41.00000000	\N	1	1	\N
44	66	agent titulaire de la fonction publique hospitalière\n	0	42.00000000	\N	1	1	\N
45	67	agent non titulaire de la fonction publique hospitalière \n	0	49.00000000	\N	1	1	\N
46	68	stagiaire de la fonction publique hospitalière\n	0	44.00000000	\N	1	1	\N
\.


--
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMMANDE" ("ID", "NOM", "DATE", "DATE_ECHEANCE", "IDSOURCE", "SOURCE", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "T_POIDS", "T_SERVICE", "INFOS", "ID_COMMERCIAL", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT") FROM stdin;
1	Indéfini	\N	\N	1	 	1	0	1.00000000		0	0	0	0	0		1	\N	\N	\N	\N	1	0	t	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMMANDE_CLIENT" ("NOM", "SOURCE", "IDSOURCE", "ID", "DATE", "ID_CLIENT", "DATE_ECHEANCE", "NUMERO", "T_HT", "T_TVA", "T_TTC", "ARCHIVE", "ORDRE", "INFOS", "T_SERVICE", "ID_COMMERCIAL", "T_POIDS", "ID_DEVIS", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
 	 	0	1	2006-01-01	1	2006-01-01		0	0	0	0	0.00000000		0	1	0	1	\N	\N	\N	\N	0	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMMANDE_CLIENT_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
1	2			0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0.000000	2	f	0	0	0.000000	0.000000	0.00	0	0	0.00000000	1	5	\N	1	1	\N	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMMANDE_ELEMENT" ("ID", "ID_STYLE", "CODE", "NOM", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_1", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_2", "VALEUR_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "PA_HT", "PV_HT", "ID_TAXE", "SERVICE", "POIDS", "QTE", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_COMMANDE", "ARCHIVE", "ORDRE", "T_PA_TTC", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
1	2			0	0.000000	0.000000	1	0	0.000000	0.000000	1	0	0.000000	0.000000	1	0.000000	0.000000	2	f	0	0	0.000000	0.000000	0.00	0	1	0	0.00000000	0.00	5	\N	1	1	\N	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMMERCIAL" ("ID_COMMERCIAL", "NOM", "PRENOM", "FONCTION", "TEL_STANDARD", "TEL_DIRECT", "TEL_MOBILE", "TEL_PERSONEL", "FAX", "EMAIL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "ID_USER_COMMON", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	indéfini	 	 	 	 	 	 	 	 	0	0.00000000	1	1	\N	\N	\N	\N
2	A Définir									0	1.00000000	2	1	\N	\N	\N	\N
\.


--
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMPTE_PCE" ("ID", "NUMERO", "NOM", "INFOS", "TOTAL_DEBIT", "TOTAL_CREDIT", "RACINE", "ORDRE", "ARCHIVE", "ID_NATURE_COMPTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	indefini	 	0	0	f	0.00000000	0	1	1	\N	1	\N
\.


--
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COMPTE_PCG" ("ID", "NUMERO", "NOM", "INFOS", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_AB", "ID_TYPE_COMPTE_PCG_DEV", "ID_NATURE_COMPTE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
12	41	Clients et comptes rattachés	Clients	1	1	1	1	1	7.00000000	1	\N	1	\N
25	1041	Primes d'émission	 	1	1	6	10	0	8.00000000	1	\N	1	\N
61	131	Subventions d'équipement	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	2	1	7	10	0	65.00000000	1	\N	1	\N
62	1311	État	 	1	1	6	10	0	66.00000000	1	\N	1	\N
64	1313	Départements	 	1	1	6	10	0	68.00000000	1	\N	1	\N
65	1314	Communes	 	1	1	6	10	0	69.00000000	1	\N	1	\N
66	1315	Collectivités publiques	 	1	1	6	10	0	70.00000000	1	\N	1	\N
67	1316	Entreprises publiques	 	1	1	6	10	0	71.00000000	1	\N	1	\N
107	1572	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)	 	1	1	6	10	0	111.00000000	1	\N	1	\N
221	2388	Autres immobilisations corporelles	 	1	1	6	1	0	225.00000000	1	\N	1	\N
223	26	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	 	3	1	7	1	0	227.00000000	1	\N	1	\N
269	2803	Frais de recherche et de développement	 	2	1	6	1	0	273.00000000	1	\N	1	\N
315	3221	Combustibles	 	1	1	6	1	0	319.00000000	1	\N	1	\N
371	3955	Produits finis (même ventilation que celle du compte 355)	 	1	1	6	1	0	375.00000000	1	\N	1	\N
372	397	Provisions pour dépréciation des stocks de marchandises	 	2	4	7	1	0	376.00000000	1	\N	1	\N
373	3971	Marchandise (ou groupe) A	 	1	1	6	1	0	377.00000000	1	\N	1	\N
374	3972	Marchandise (ou groupe) B	 	1	1	6	1	0	378.00000000	1	\N	1	\N
404	4181	Clients - Factures à établir	 	1	1	6	1	0	408.00000000	1	\N	1	\N
405	4188	Clients - Intérêts courus	 	1	1	6	1	0	409.00000000	1	\N	1	\N
406	419	Clients créditeurs	 	3	4	7	1	0	410.00000000	1	\N	1	\N
429	4382	Charges sociales sur congés à payer	 	1	1	6	1	0	433.00000000	1	\N	1	\N
488	4566	Actionnaires défaillants	 	1	1	1	1	1	492.00000000	1	\N	1	\N
489	4566	Actionnaires défaillants	 	1	1	1	1	1	493.00000000	1	\N	1	\N
499	467	Autres comptes débiteurs ou créditeurs	 	1	1	6	1	0	503.00000000	1	\N	1	\N
501	4686	Charges à payer	 	1	1	6	1	0	505.00000000	1	\N	1	\N
509	477	Différences de conversion - PASSIF	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	2	1	7	1	0	513.00000000	1	\N	1	\N
510	4771	Augmentation des créances	 	1	1	6	1	0	514.00000000	1	\N	1	\N
772	6617	Intérêts des obligations cautionnées	 	1	1	6	1	0	776.00000000	1	\N	1	\N
894	7518	Autres droits et valeurs similaires	 	1	1	1	1	0	898.00000000	1	\N	1	\N
1	0	 	 	1	1	1	1	0	0.00000000	1	\N	1	\N
3	5113	Carte Bancaire	 	1	1	1	1	1	1.00000000	1	\N	1	\N
4	5111	Espèces	 	1	1	1	1	1	2.00000000	1	\N	1	\N
6	5114	Traites	 	1	1	1	1	1	3.00000000	1	\N	1	\N
9	3	Comptes de stocks et en-cours	Stocks	3	5	7	1	0	4.00000000	1	\N	1	\N
10	40	Fournisseurs et comptes rattachés	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	3	1	7	1	0	5.00000000	1	\N	1	\N
11	4	Comptes de tiers	Tiers	3	5	7	1	0	6.00000000	1	\N	1	\N
26	1042	Primes de fusion	 	1	1	6	10	0	9.00000000	1	\N	1	\N
27	1043	Primes d'apport	 	1	1	6	10	0	10.00000000	1	\N	1	\N
28	1044	Primes de conversion d'obligations en actions	 	1	1	6	10	0	11.00000000	1	\N	1	\N
29	1045	Bons de souscription d'actions	 	1	1	6	10	0	12.00000000	1	\N	1	\N
30	105	Écarts de réévaluation	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	2	4	7	10	0	13.00000000	1	\N	1	\N
31	1051	Réserve spéciale de réévaluation	 	1	1	6	10	0	14.00000000	1	\N	1	\N
32	1052	Écart de réévaluation libre	 	1	1	6	10	0	15.00000000	1	\N	1	\N
54	11	REPORT A NOUVEAU (solde créditeur ou débiteur)	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	2	1	7	8	0	16.00000000	1	\N	1	\N
33	1053	Réserve de réévaluation	 	1	1	6	10	0	17.00000000	1	\N	1	\N
34	106	Réserves	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	3	1	7	10	0	18.00000000	1	\N	1	\N
35	1055	Écarts de réévaluation (autres opérations légales)	 	1	1	6	10	0	19.00000000	1	\N	1	\N
36	1057	Autres écarts de réévaluation en France	 	1	1	6	10	0	20.00000000	1	\N	1	\N
37	1058	Autres écarts de réévaluation à l'Étranger	 	1	1	6	10	0	21.00000000	1	\N	1	\N
39	10611	Réserve légale proprement dite	 	1	1	6	10	0	23.00000000	1	\N	1	\N
40	10612	Plus-values nettes à long terme	 	1	1	6	10	0	24.00000000	1	\N	1	\N
42	1062	Réserves indisponibles	 	2	1	6	10	0	25.00000000	1	\N	1	\N
43	1063	Réserves statutaires ou contractuelles	 	2	4	6	10	0	26.00000000	1	\N	1	\N
44	1064	Réserves réglementées	 	2	4	7	10	0	27.00000000	1	\N	1	\N
45	10641	Plus-values nettes à long terme	 	1	1	6	10	0	28.00000000	1	\N	1	\N
933	778	Autres produits exceptionnels	 	1	1	1	1	0	937.00000000	1	\N	1	\N
46	10643	Réserves consécutives à l'octroi de subventions d'investissement	 	1	1	6	10	0	29.00000000	1	\N	1	\N
47	10648	Autres réserves réglementées	 	1	1	6	10	0	30.00000000	1	\N	1	\N
48	1068	Autres réserves	 	2	4	7	10	0	31.00000000	1	\N	1	\N
49	10681	Réserve de propre assureur	 	1	1	6	10	0	32.00000000	1	\N	1	\N
50	10688	Réserves diverses	 	1	1	6	10	0	33.00000000	1	\N	1	\N
51	107	Écart d'équivalence	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	2	1	6	10	0	34.00000000	1	\N	1	\N
52	108	Compte de l'exploitant	 	2	4	6	10	0	35.00000000	1	\N	1	\N
53	109	Actionnaires : Capital souscrit - non appelé	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	2	1	6	10	0	36.00000000	1	\N	1	\N
55	110	Report à nouveau (solde créditeur)	 	1	1	6	8	0	37.00000000	1	\N	1	\N
973	739	(Supprimés par le règlement n° 99-08 du CRC)	 	2	1	6	1	0	38.00000000	1	\N	1	\N
972	62	AUTRES CHARGES EXTERNES	 	1	1	1	1	1	39.00000000	1	\N	1	\N
971	475	Compte d'attente	 	2	1	6	1	0	40.00000000	1	\N	1	\N
970	474	Compte d'attente	 	2	1	6	1	0	41.00000000	1	\N	1	\N
969	473	Compte d'attente	 	2	1	6	1	0	42.00000000	1	\N	1	\N
968	472	Compte d'attente	 	2	1	6	1	0	43.00000000	1	\N	1	\N
2	5112	Cheques	 	1	1	1	1	1	44.00000000	1	\N	1	\N
58	120	Résultat de l'exercice (bénéfice)	 	1	1	6	8	0	46.00000000	1	\N	1	\N
57	12	RESULTAT DE L'EXERCICE (bénéfice ou perte)	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	2	4	7	8	0	47.00000000	1	\N	1	\N
56	119	Report à nouveau (solde débiteur)	 	1	1	6	8	0	48.00000000	1	\N	1	\N
7	1	Comptes de capitaux	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	3	5	7	1	0	49.00000000	1	\N	1	\N
8	2	Comptes d'immobilisations	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	3	5	7	1	0	50.00000000	1	\N	1	\N
13	5	Comptes financier	Finances	3	5	7	1	0	51.00000000	1	\N	1	\N
14	6	Comptes de charges	Achats	3	5	7	1	0	52.00000000	1	\N	1	\N
15	7	Compte de produits	Ventes	3	5	7	1	0	53.00000000	1	\N	1	\N
16	8	Comptes spéciaux	Clôtures	3	5	7	1	0	54.00000000	1	\N	1	\N
90	145	Amortissements dérogatoires	 	2	4	6	10	0	94.00000000	1	\N	1	\N
17	101	Capital	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	2	4	7	10	0	55.00000000	1	\N	1	\N
18	1011	Capital souscrit - non appelé	 	1	1	6	10	0	56.00000000	1	\N	1	\N
19	1012	Capital souscrit - appelé, non versé	 	1	1	6	10	0	57.00000000	1	\N	1	\N
20	1013	Capital souscrit - appelé, versé	 	1	1	7	1	0	58.00000000	1	\N	1	\N
21	10131	Capital non amorti	 	1	1	6	10	0	59.00000000	1	\N	1	\N
22	10132	Capital amorti	 	1	1	6	10	0	60.00000000	1	\N	1	\N
23	1018	Capital souscrit soumis à des réglementations particulières	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	1	1	6	10	0	61.00000000	1	\N	1	\N
24	104	Primes liées au capital social	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	2	1	7	10	0	62.00000000	1	\N	1	\N
41	10	Capital et réserves	 	3	1	7	1	0	63.00000000	1	\N	1	\N
60	13	SUBVENTIONS D'INVESTISSEMENT	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	3	1	7	10	0	64.00000000	1	\N	1	\N
68	1317	Entreprises et organismes privés	 	1	1	6	10	0	72.00000000	1	\N	1	\N
69	1318	Autres	 	1	1	6	10	0	73.00000000	1	\N	1	\N
70	138	Autres subventions d'investissement (même ventilation que celle du compte 131)	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	2	1	6	10	0	74.00000000	1	\N	1	\N
71	139	Subventions d'investissement inscrites au compte de résultat	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	3	1	7	10	0	75.00000000	1	\N	1	\N
72	1391	Subventions d'équipement	 	2	1	7	10	0	76.00000000	1	\N	1	\N
73	13911	État	 	1	1	6	10	0	77.00000000	1	\N	1	\N
74	13912	Régions	 	1	1	6	10	0	78.00000000	1	\N	1	\N
75	13913	Départements	 	1	1	6	10	0	79.00000000	1	\N	1	\N
76	13914	Communes	 	1	1	6	10	0	80.00000000	1	\N	1	\N
77	13915	Collectivités publiques	 	1	1	6	10	0	81.00000000	1	\N	1	\N
78	13916	Entreprises publiques	 	1	1	6	10	0	82.00000000	1	\N	1	\N
79	13917	Entreprises et organismes privés	 	1	1	6	10	0	83.00000000	1	\N	1	\N
80	13918	Autres	 	1	1	6	10	0	84.00000000	1	\N	1	\N
81	1398	Autres subventions d'investissement (même ventilation que celle du compte 1391)	 	2	1	6	10	0	85.00000000	1	\N	1	\N
82	14	PROVISIONS REGLEMENTEES	 	3	1	7	10	0	86.00000000	1	\N	1	\N
83	142	Provisions réglementées relatives aux immobilisations	 	2	1	7	10	0	87.00000000	1	\N	1	\N
84	1423	Provisions pour reconstitution des gisements miniers et pétroliers	 	1	1	6	10	0	88.00000000	1	\N	1	\N
85	1424	Provisions pour investissement (participation des salariés)	 	1	1	6	10	0	89.00000000	1	\N	1	\N
86	143	Provisions réglementées relatives aux stocks	 	2	1	1	10	0	90.00000000	1	\N	1	\N
87	1431	Hausse des prix	 	1	1	6	10	0	91.00000000	1	\N	1	\N
88	1432	Fluctuation des cours	 	1	1	6	10	0	92.00000000	1	\N	1	\N
89	144	Provisions réglementées relatives aux autres éléments de l'actif	 	2	1	6	10	0	93.00000000	1	\N	1	\N
38	1061	Réserve légale	 	2	4	7	10	0	22.00000000	1	\N	1	\N
91	146	Provision spéciale de réévaluation	 	2	4	6	10	0	95.00000000	1	\N	1	\N
92	147	Plus-values réinvesties	 	2	4	6	10	0	96.00000000	1	\N	1	\N
93	148	Autres provisions réglementées	 	2	4	6	10	0	97.00000000	1	\N	1	\N
94	15	PROVISIONS POUR RISQUES ET CHARGES	 	3	4	7	10	0	98.00000000	1	\N	1	\N
95	151	Provisions pour risques	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	2	1	7	10	0	99.00000000	1	\N	1	\N
96	1511	Provisions pour litiges	 	1	1	6	10	0	100.00000000	1	\N	1	\N
97	1512	Provisions pour garanties données aux clients	 	1	1	6	10	0	101.00000000	1	\N	1	\N
98	1513	Provisions pour pertes sur marchés à terme	 	1	1	6	10	0	102.00000000	1	\N	1	\N
99	1514	Provisions pour amendes et pénalités	 	1	1	6	10	0	103.00000000	1	\N	1	\N
100	1515	Provisions pour pertes de change	 	1	1	6	10	0	104.00000000	1	\N	1	\N
101	1516	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)	 	1	1	6	10	0	105.00000000	1	\N	1	\N
102	1518	Autres provisions pour risques	 	1	1	6	10	0	106.00000000	1	\N	1	\N
103	153	Provisions pour pensions et obligations similaires	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	2	1	6	10	0	107.00000000	1	\N	1	\N
104	154	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	2	1	6	10	0	108.00000000	1	\N	1	\N
105	155	Provisions pour impôts	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	2	1	6	10	0	109.00000000	1	\N	1	\N
106	157	Provisions pour charges à répartir sur plusieurs exercices	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	2	1	7	10	0	110.00000000	1	\N	1	\N
108	158	Autres provisions pour charges	 	2	1	7	10	0	112.00000000	1	\N	1	\N
109	1581	Provisions pour remises en état (Règlement n° 2000-06 du CRC)	 	1	1	6	10	0	113.00000000	1	\N	1	\N
110	16	EMPRUNTS ET DETTES ASSIMILEES	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	3	4	7	10	0	114.00000000	1	\N	1	\N
111	161	Emprunts obligataires convertibles	 	2	1	6	10	0	115.00000000	1	\N	1	\N
112	163	Autres emprunts obligataires	 	2	1	6	10	0	116.00000000	1	\N	1	\N
113	164	Emprunts auprès des établissements de crédit	 	2	1	6	10	0	117.00000000	1	\N	1	\N
114	165	Dépôts et cautionnements reçus	 	2	1	7	10	0	118.00000000	1	\N	1	\N
115	1651	Dépôts	 	1	1	6	10	0	119.00000000	1	\N	1	\N
116	1655	Cautionnements	 	1	1	6	10	0	120.00000000	1	\N	1	\N
117	166	Participation des salariés aux résultats	 	2	1	7	10	0	121.00000000	1	\N	1	\N
118	1661	Comptes bloqués	 	1	1	6	10	0	122.00000000	1	\N	1	\N
119	1662	Fonds de participation	 	1	1	6	10	0	123.00000000	1	\N	1	\N
120	167	Emprunts et dettes assortis de conditions particulières	 	3	1	7	10	0	124.00000000	1	\N	1	\N
121	1671	Émissions de titres participatifs	 	2	1	6	10	0	125.00000000	1	\N	1	\N
122	1674	Avances conditionnées de l'État	 	2	1	6	10	0	126.00000000	1	\N	1	\N
123	1675	Emprunts participatifs	 	2	1	6	10	0	127.00000000	1	\N	1	\N
124	168	Autres emprunts et dettes assimilées	 	2	1	7	10	0	128.00000000	1	\N	1	\N
125	1681	Autres emprunts	 	1	1	6	10	0	129.00000000	1	\N	1	\N
126	1685	Rentes viagères capitalisées	 	1	1	6	10	0	130.00000000	1	\N	1	\N
127	1687	Autres dettes	 	1	1	6	10	0	131.00000000	1	\N	1	\N
128	1688	Intérêts courus	 	1	1	7	10	0	132.00000000	1	\N	1	\N
59	129	Résultat de l'exercice (perte)	 	1	1	6	8	0	45.00000000	1	\N	1	\N
63	1312	Régions	 	1	1	6	10	0	67.00000000	1	\N	1	\N
129	16881	Sur emprunts obligataires convertibles	 	1	1	6	10	0	133.00000000	1	\N	1	\N
130	16883	Sur autres emprunts obligataires	 	1	1	6	10	0	134.00000000	1	\N	1	\N
131	16884	Sur emprunts auprès des établissements de crédit	 	1	1	6	10	0	135.00000000	1	\N	1	\N
132	16885	Sur dépôts et cautionnements reçus	 	1	1	6	10	0	136.00000000	1	\N	1	\N
133	16886	Sur participation des salariés aux résultats	 	1	1	6	10	0	137.00000000	1	\N	1	\N
134	16887	Sur emprunts et dettes assortis de conditions particulières	 	1	1	6	10	0	138.00000000	1	\N	1	\N
135	16888	Sur autres emprunts et dettes assimilées	 	1	1	6	10	0	139.00000000	1	\N	1	\N
136	169	Primes de remboursement des obligations	 	2	1	6	10	0	140.00000000	1	\N	1	\N
137	17	DETTES RATTACHEES A DES PARTICIPATIONS	 	3	1	7	10	0	141.00000000	1	\N	1	\N
138	171	Dettes rattachées à des participations (groupe)	 	2	1	6	10	0	142.00000000	1	\N	1	\N
139	174	Dettes rattachées à des participations (hors groupe)	 	2	1	6	10	0	143.00000000	1	\N	1	\N
140	178	Dettes rattachées à des sociétés en participation	 	2	1	7	10	0	144.00000000	1	\N	1	\N
141	1781	Principal	 	1	1	6	10	0	145.00000000	1	\N	1	\N
142	1788	Intérêts courus	 	1	1	6	10	0	146.00000000	1	\N	1	\N
143	18	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	 	2	1	7	10	0	147.00000000	1	\N	1	\N
144	181	Comptes de liaison des établissements	 	1	1	6	10	0	148.00000000	1	\N	1	\N
145	186	Biens et prestations de services échangés entre établissements (charges)	 	1	1	6	10	0	149.00000000	1	\N	1	\N
146	187	Biens et prestations de services échangés entre établissements (produits)	 	1	1	6	10	0	150.00000000	1	\N	1	\N
147	188	Comptes de liaison des sociétés en participation	 	1	1	6	10	0	151.00000000	1	\N	1	\N
148	156	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	2	1	7	10	0	152.00000000	1	\N	1	\N
149	20	IMMOBILISATIONS INCORPORELLES	 	3	5	7	1	0	153.00000000	1	\N	1	\N
150	201	Frais d'établissement	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	2	4	7	9	0	154.00000000	1	\N	1	\N
151	2011	Frais de constitution	 	1	1	6	1	0	155.00000000	1	\N	1	\N
152	2012	Frais de premier établissement	 	1	1	7	9	0	156.00000000	1	\N	1	\N
153	20121	Frais de prospection	 	1	1	6	9	0	157.00000000	1	\N	1	\N
154	20122	Frais de publicité	 	1	1	6	9	0	158.00000000	1	\N	1	\N
155	2013	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)	 	1	1	6	1	0	159.00000000	1	\N	1	\N
156	203	Frais de recherche et de développement	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	2	1	6	9	0	160.00000000	1	\N	1	\N
157	205	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	2	1	6	9	0	161.00000000	1	\N	1	\N
158	206	Droit au bail	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	2	4	6	9	0	162.00000000	1	\N	1	\N
159	207	Fonds commercial	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	2	4	6	9	0	163.00000000	1	\N	1	\N
160	208	Autres immobilisations incorporelles	 	2	4	6	9	0	164.00000000	1	\N	1	\N
161	21	IMMOBILISATIONS CORPORELLES	 	3	4	7	9	0	165.00000000	1	\N	1	\N
162	211	Terrains	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	3	1	7	9	0	166.00000000	1	\N	1	\N
163	2111	Terrains nus	 	2	1	6	9	0	167.00000000	1	\N	1	\N
164	2112	Terrains aménagés	 	2	1	6	1	0	168.00000000	1	\N	1	\N
165	2113	Sous-sols et sur-sols	 	2	1	6	9	0	169.00000000	1	\N	1	\N
166	2114	Terrains de gisement	 	2	1	7	9	0	170.00000000	1	\N	1	\N
167	21141	Carrières	 	1	1	6	9	0	171.00000000	1	\N	1	\N
168	2115	Terrains bâtis	 	2	1	7	1	0	172.00000000	1	\N	1	\N
646	61637	sur ventes	 	1	1	6	1	0	650.00000000	1	\N	1	\N
169	21151	Ensembles immobiliers industriels (A, B...)	 	1	1	6	9	0	173.00000000	1	\N	1	\N
170	21155	Ensembles immobiliers administratifs et commerciaux (A, B...)	 	1	1	6	9	0	174.00000000	1	\N	1	\N
171	21158	Autres ensembles immobiliers	 	1	1	7	9	0	175.00000000	1	\N	1	\N
172	211581	affectés aux opérations professionnelles (A, B...)	 	1	1	6	9	0	176.00000000	1	\N	1	\N
173	211588	affectés aux opérations non professionnelles (A, B...)	 	1	1	6	9	0	177.00000000	1	\N	1	\N
174	2116	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	 	2	1	6	9	0	178.00000000	1	\N	1	\N
175	212	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	2	1	6	9	0	179.00000000	1	\N	1	\N
176	213	Constructions	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	3	1	7	9	0	180.00000000	1	\N	1	\N
177	2131	Bâtiments	 	2	1	7	9	0	181.00000000	1	\N	1	\N
178	21311	Ensembles immobiliers industriels (A, B...)	 	1	1	6	9	0	182.00000000	1	\N	1	\N
179	21315	Ensembles immobiliers administratifs et commerciaux (A, B...)	 	1	1	6	9	0	183.00000000	1	\N	1	\N
180	21318	Autres ensembles immobiliers	 	1	1	7	1	0	184.00000000	1	\N	1	\N
181	213181	affectés aux opérations professionnelles (A, B...)	 	1	1	6	9	0	185.00000000	1	\N	1	\N
182	213188	affectés aux opérations non professionnelles (A, B...)	 	1	1	6	1	0	186.00000000	1	\N	1	\N
183	2135	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	 	2	1	6	9	0	187.00000000	1	\N	1	\N
184	2138	Ouvrages d'infrastructure	 	2	1	7	9	0	188.00000000	1	\N	1	\N
185	21381	Voies de terre	 	1	1	6	9	0	189.00000000	1	\N	1	\N
186	21382	Voies de fer	 	1	1	6	9	0	190.00000000	1	\N	1	\N
187	21383	Voies d'eau	 	1	1	6	9	0	191.00000000	1	\N	1	\N
188	21384	Barrages	 	1	1	6	9	0	192.00000000	1	\N	1	\N
189	21385	Pistes d'aérodromes	 	1	1	6	9	0	193.00000000	1	\N	1	\N
190	214	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	2	1	6	9	0	194.00000000	1	\N	1	\N
191	215	Installations techniques, matériels et outillage industriels	 	3	1	7	9	0	195.00000000	1	\N	1	\N
192	2151	Installations complexes spécialisées	 	2	1	7	9	0	196.00000000	1	\N	1	\N
193	21511	sur sol propre	 	1	1	6	9	0	197.00000000	1	\N	1	\N
194	21514	sur sol d'autrui	 	1	1	6	9	0	198.00000000	1	\N	1	\N
195	2153	Installations à caractère spécifique	 	2	1	7	9	0	199.00000000	1	\N	1	\N
196	21531	sur sol propre	 	1	1	6	9	0	200.00000000	1	\N	1	\N
197	21534	sur sol d'autrui	 	1	1	6	9	0	201.00000000	1	\N	1	\N
198	2154	Matériel industriel	 	2	1	6	9	0	202.00000000	1	\N	1	\N
199	2155	Outillage industriel	 	2	1	6	9	0	203.00000000	1	\N	1	\N
200	2157	Agencements et aménagements du matériel et outillage industriels	 	2	1	6	9	0	204.00000000	1	\N	1	\N
201	218	Autres immobilisations corporelles	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	3	1	7	9	0	205.00000000	1	\N	1	\N
202	2181	Installations générales, agencements, aménagements divers	 	2	1	6	9	0	206.00000000	1	\N	1	\N
203	2182	Matériel de transport	 	2	1	6	9	0	207.00000000	1	\N	1	\N
204	2183	Matériel de bureau et matériel informatique	 	2	1	6	9	0	208.00000000	1	\N	1	\N
205	2184	Mobilier	 	2	1	6	9	0	209.00000000	1	\N	1	\N
206	2185	Cheptel	 	2	1	6	9	0	210.00000000	1	\N	1	\N
207	2186	Emballages récupérables	 	2	1	6	9	0	211.00000000	1	\N	1	\N
208	22	IMMOBILISATIONS MISES EN CONCESSION	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	2	1	6	1	0	212.00000000	1	\N	1	\N
209	23	IMMOBILISATIONS EN COURS	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	3	4	7	1	0	213.00000000	1	\N	1	\N
210	231	Immobilisations corporelles en cours	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	2	1	7	1	0	214.00000000	1	\N	1	\N
211	2312	Terrains	 	1	1	6	1	0	215.00000000	1	\N	1	\N
212	2313	Constructions	 	1	1	6	1	0	216.00000000	1	\N	1	\N
213	2315	Installations techniques, matériel et outillage industriels	 	1	1	6	1	0	217.00000000	1	\N	1	\N
214	2318	Autres immobilisations corporelles	 	1	1	6	1	0	218.00000000	1	\N	1	\N
243	272	Titres immobilisés (droit de créance)	 	2	1	7	1	0	247.00000000	1	\N	1	\N
244	2721	Obligations	 	1	1	6	1	0	248.00000000	1	\N	1	\N
245	2722	Bons	 	1	1	6	1	0	249.00000000	1	\N	1	\N
246	273	Titres immobilisés de l'activité de portefeuille	 	2	1	6	1	0	250.00000000	1	\N	1	\N
293	2932	Immobilisations incorporelles en cours	 	2	1	6	1	0	297.00000000	1	\N	1	\N
215	232	Immobilisations incorporelles en cours	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	2	1	6	1	0	219.00000000	1	\N	1	\N
216	237	Avances et acomptes versés sur immobilisations incorporelles	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	2	1	6	1	0	220.00000000	1	\N	1	\N
217	238	Avances et acomptes versés sur commandes d'immobilisations corporelles	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	2	1	7	1	0	221.00000000	1	\N	1	\N
218	2382	Terrains	 	1	1	6	1	0	222.00000000	1	\N	1	\N
219	2383	Constructions	 	1	1	6	1	0	223.00000000	1	\N	1	\N
220	2385	Installations techniques, matériel et outillage industriels	 	1	1	6	1	0	224.00000000	1	\N	1	\N
222	25	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	 	2	1	6	1	0	226.00000000	1	\N	1	\N
224	261	Titres de participation	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	2	1	7	1	0	228.00000000	1	\N	1	\N
227	266	Autres formes de participation	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	2	1	6	1	0	231.00000000	1	\N	1	\N
228	267	Créances rattachées à des participations	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	2	1	7	1	0	232.00000000	1	\N	1	\N
230	2674	Créances rattachées à des participations (hors groupe)	 	1	1	6	1	0	234.00000000	1	\N	1	\N
231	2675	Versements représentatifs d'apports non capitalisés (appel de fonds)	 	1	1	6	1	0	235.00000000	1	\N	1	\N
232	2676	Avances consolidables	 	1	1	6	1	0	236.00000000	1	\N	1	\N
233	2677	Autres créances rattachées à des participations	 	1	1	6	1	0	237.00000000	1	\N	1	\N
234	2678	Intérêts courus	 	1	1	6	1	0	238.00000000	1	\N	1	\N
235	268	Créances rattachées à des sociétés en participation	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	2	1	7	1	0	239.00000000	1	\N	1	\N
236	2681	Principal	 	1	1	6	1	0	240.00000000	1	\N	1	\N
237	2688	Intérêts courus	 	1	1	6	1	0	241.00000000	1	\N	1	\N
238	269	Versements restant à effectuer sur titres de participation non libérés	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	2	1	6	1	0	242.00000000	1	\N	1	\N
239	27	AUTRES IMMOBILISATIONS FINANCIERES	 	3	4	7	1	0	243.00000000	1	\N	1	\N
240	271	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	 	2	1	7	1	0	244.00000000	1	\N	1	\N
241	2711	Actions	 	1	1	6	1	0	245.00000000	1	\N	1	\N
242	2718	Autres titres	 	1	1	6	1	0	246.00000000	1	\N	1	\N
706	6318	Autres	 	1	1	6	1	0	710.00000000	1	\N	1	\N
247	274	Prêts	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	2	1	7	1	0	251.00000000	1	\N	1	\N
248	2741	Prêts participatifs	 	1	1	6	1	0	252.00000000	1	\N	1	\N
249	2742	Prêts aux associés	 	1	1	6	1	0	253.00000000	1	\N	1	\N
250	2743	Prêts au personnel	 	1	1	6	1	0	254.00000000	1	\N	1	\N
251	2748	Autres prêts	 	1	1	6	1	0	255.00000000	1	\N	1	\N
252	275	Dépôts et cautionnements versés	 	2	1	7	1	0	256.00000000	1	\N	1	\N
253	2751	Dépôts	 	1	1	6	1	0	257.00000000	1	\N	1	\N
254	2755	Cautionnements	 	1	1	6	1	0	258.00000000	1	\N	1	\N
255	276	Autres créances immobilisées	 	2	1	7	1	0	259.00000000	1	\N	1	\N
256	2761	Créances diverses	 	1	1	6	1	0	260.00000000	1	\N	1	\N
257	2768	Intérêts courus	 	1	1	7	1	0	261.00000000	1	\N	1	\N
258	27682	Sur titres immobilisés (droit de créance)	 	1	1	6	1	0	262.00000000	1	\N	1	\N
259	27684	Sur prêts	 	1	1	6	1	0	263.00000000	1	\N	1	\N
260	27685	Sur dépôts et cautionnements	 	1	1	6	1	0	264.00000000	1	\N	1	\N
261	27688	Sur créances diverses	 	1	1	6	1	0	265.00000000	1	\N	1	\N
262	277	Actions propres ou parts propres	 	2	1	7	1	0	266.00000000	1	\N	1	\N
263	2771	Actions propres ou parts propres	 	1	1	6	1	0	267.00000000	1	\N	1	\N
264	2772	Actions propres ou parts propres en voie d'annulation	 	1	1	6	1	0	268.00000000	1	\N	1	\N
265	279	Versements restant à effectuer sur titres immobilisés non libérés	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	2	1	6	1	0	269.00000000	1	\N	1	\N
266	28	AMORTISSEMENTS DES IMMOBILISATIONS	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	3	1	7	1	0	270.00000000	1	\N	1	\N
267	280	Amortissements des immobilisations incorporelles	 	3	4	7	1	0	271.00000000	1	\N	1	\N
268	2801	Frais d'établissement (même ventilation que celle du compte 201)	 	2	1	6	1	0	272.00000000	1	\N	1	\N
270	2805	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	 	2	1	6	1	0	274.00000000	1	\N	1	\N
271	2807	Fonds commercial	 	2	1	6	1	0	275.00000000	1	\N	1	\N
272	2808	Autres immobilisations incorporelles	 	2	1	6	1	0	276.00000000	1	\N	1	\N
273	281	Amortissements des immobilisations corporelles	 	3	4	7	1	0	277.00000000	1	\N	1	\N
274	2811	Terrains de gisement	 	2	1	6	1	0	278.00000000	1	\N	1	\N
275	2812	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	 	2	1	6	1	0	279.00000000	1	\N	1	\N
276	2813	 	 	1	1	1	1	1	280.00000000	1	\N	1	\N
277	2813	Constructions (même ventilation que celle du compte 213)	 	2	1	6	1	0	281.00000000	1	\N	1	\N
278	2814	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	 	2	1	6	1	0	282.00000000	1	\N	1	\N
279	2815	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	 	2	1	6	1	0	283.00000000	1	\N	1	\N
280	2818	Autres immobilisations corporelles (même ventilation que celle du compte 218)	 	2	1	6	1	0	284.00000000	1	\N	1	\N
281	282	Amortissements des immobilisations mises en concession	 	2	1	6	1	0	285.00000000	1	\N	1	\N
225	2611	Actions	 	1	1	6	1	0	229.00000000	1	\N	1	\N
226	2618	Autres titres	 	1	1	6	1	0	230.00000000	1	\N	1	\N
229	2671	Créances rattachées à des participations (groupe)	 	1	1	6	1	0	233.00000000	1	\N	1	\N
282	29	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	3	1	7	1	0	286.00000000	1	\N	1	\N
283	290	Dépréciations des immobilisations incorporelles	 	3	4	7	1	0	287.00000000	1	\N	1	\N
284	2905	Marques, procédés, droits et valeurs similaires	 	2	1	6	1	0	288.00000000	1	\N	1	\N
285	2906	Droit au bail	 	2	1	6	1	0	289.00000000	1	\N	1	\N
286	2907	Fonds commercial	 	2	1	6	1	0	290.00000000	1	\N	1	\N
287	2908	Autres immobilisations incorporelles	 	2	1	6	1	0	291.00000000	1	\N	1	\N
288	291	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	 	3	4	7	1	0	292.00000000	1	\N	1	\N
289	2911	Terrains (autres que terrains de gisement)	 	2	1	6	1	0	293.00000000	1	\N	1	\N
290	292	dépréciations des immobilisations mises en concession	 	2	4	6	1	0	294.00000000	1	\N	1	\N
291	293	dépréciations des immobilisations en cours	 	3	4	7	1	0	295.00000000	1	\N	1	\N
292	2931	Immobilisations corporelles en cours	 	2	1	6	1	0	296.00000000	1	\N	1	\N
294	296	Provisions pour dépréciation des participations et créances rattachées à des participations	 	3	4	7	1	0	298.00000000	1	\N	1	\N
295	2961	Titres de participation	 	2	1	6	1	0	299.00000000	1	\N	1	\N
296	2966	Autres formes de participation	 	2	1	6	1	0	300.00000000	1	\N	1	\N
297	2967	Créances rattachées à des participations (même ventilation que celle du compte 267)	 	2	1	6	1	0	301.00000000	1	\N	1	\N
298	2968	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	 	2	1	6	1	0	302.00000000	1	\N	1	\N
299	297	Provisions pour dépréciation des autres immobilisations financières	 	3	4	7	1	0	303.00000000	1	\N	1	\N
300	2971	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	 	2	1	6	1	0	304.00000000	1	\N	1	\N
301	2972	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	 	2	1	6	1	0	305.00000000	1	\N	1	\N
302	2973	Titres immobilisés de l'activité de portefeuille	 	2	1	6	1	0	306.00000000	1	\N	1	\N
303	2974	Prêts (même ventilation que celle du compte 274)	 	2	1	6	1	0	307.00000000	1	\N	1	\N
304	2975	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	 	2	1	6	1	0	308.00000000	1	\N	1	\N
305	2976	Autres créances immobilisées (même ventilation que celle du compte 276)	 	2	1	6	1	0	309.00000000	1	\N	1	\N
306	31	MATIERES PREMIERES (ET FOURNITURES)	Les comptes 31 « Matières premières (et fournitures)	2	4	7	1	0	310.00000000	1	\N	1	\N
307	311	Matières (ou groupe) A	 	1	1	6	1	0	311.00000000	1	\N	1	\N
308	312	Matières (ou groupe) B	 	1	1	6	1	0	312.00000000	1	\N	1	\N
309	317	Fournitures A, B, C, ...	 	1	1	6	1	0	313.00000000	1	\N	1	\N
310	32	AUTRES APPROVISIONNEMENTS	32 « Autres approvisionnements »	3	4	7	1	0	314.00000000	1	\N	1	\N
311	321	Matières consommables	 	2	1	7	1	0	315.00000000	1	\N	1	\N
312	3211	Matières (ou groupe) C	 	1	1	6	1	0	316.00000000	1	\N	1	\N
313	3212	Matières (ou groupe) D	 	1	1	6	1	0	317.00000000	1	\N	1	\N
314	322	Fournitures consommables	 	2	1	7	1	0	318.00000000	1	\N	1	\N
316	3222	Produits d'entretien	 	1	1	6	1	0	320.00000000	1	\N	1	\N
317	3223	Fournitures d'atelier et d'usine	 	1	1	6	1	0	321.00000000	1	\N	1	\N
318	3224	Fournitures de magasin	 	1	1	6	1	0	322.00000000	1	\N	1	\N
319	3225	Fournitures de bureau	 	1	1	6	1	0	323.00000000	1	\N	1	\N
320	326	Emballages	 	2	1	7	1	0	324.00000000	1	\N	1	\N
321	3261	Emballages perdus	 	1	1	6	1	0	325.00000000	1	\N	1	\N
322	3265	Emballages récupérables non identifiables	 	1	1	6	1	0	326.00000000	1	\N	1	\N
323	3267	Emballages à usage mixte	 	1	1	6	1	0	327.00000000	1	\N	1	\N
324	33	EN-COURS DE PRODUCTION DE BIENS	Les comptes 33 « En-cours de production de biens	3	4	7	1	0	328.00000000	1	\N	1	\N
325	331	Produits en cours	 	2	1	7	1	0	329.00000000	1	\N	1	\N
326	3311	Produits en cours P 1	 	1	1	6	1	0	330.00000000	1	\N	1	\N
327	3312	Produits en cours P 2	 	1	1	6	1	0	331.00000000	1	\N	1	\N
328	335	Travaux en cours	 	2	1	7	1	0	332.00000000	1	\N	1	\N
329	3351	Travaux en cours T 1	 	1	1	6	1	0	333.00000000	1	\N	1	\N
330	3352	Travaux en cours T 2	 	1	1	1	1	0	334.00000000	1	\N	1	\N
331	34	EN-COURS DE PRODUCTION DE SERVICES	34 « En-cours de production de services »	3	4	7	1	0	335.00000000	1	\N	1	\N
332	341	Études en cours	 	2	1	7	1	0	336.00000000	1	\N	1	\N
333	3411	Études en cours E 1	 	1	1	6	1	0	337.00000000	1	\N	1	\N
334	3412	Études en cours E 2	 	1	1	6	1	0	338.00000000	1	\N	1	\N
335	345	Prestations de services en cours	 	2	1	7	1	0	339.00000000	1	\N	1	\N
336	3451	Prestations de services S 1	 	1	1	6	1	0	340.00000000	1	\N	1	\N
337	3452	Prestations de services S 2	 	1	1	6	1	0	341.00000000	1	\N	1	\N
338	35	STOCKS DE PRODUITS	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	3	4	7	1	0	342.00000000	1	\N	1	\N
339	351	Produits intermédiaires	 	2	1	7	1	0	343.00000000	1	\N	1	\N
340	3511	Produits intermédiaires (ou groupe) A	 	1	1	6	1	0	344.00000000	1	\N	1	\N
341	3512	Produits intermédiaires (ou groupe) B	 	1	1	6	1	0	345.00000000	1	\N	1	\N
342	355	Produits finis	 	2	1	7	1	0	346.00000000	1	\N	1	\N
343	3551	Produits finis (ou groupe) A	 	1	1	6	1	0	347.00000000	1	\N	1	\N
344	3552	Produits finis (ou groupe) B	 	1	1	7	1	0	348.00000000	1	\N	1	\N
345	358	Produits résiduels (ou matières de récupération)	 	2	1	7	1	0	349.00000000	1	\N	1	\N
346	3581	Déchets	 	1	1	6	1	0	350.00000000	1	\N	1	\N
347	3585	Rebuts	 	1	1	6	1	0	351.00000000	1	\N	1	\N
348	3586	Matières de récupération	 	1	1	6	1	0	352.00000000	1	\N	1	\N
349	36	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	2	1	6	1	0	353.00000000	1	\N	1	\N
350	37	STOCKS DE MARCHANDISES	 	2	4	7	1	0	354.00000000	1	\N	1	\N
351	371	Marchandises (ou groupe) A	 	1	1	6	1	0	355.00000000	1	\N	1	\N
352	372	Marchandises (ou groupe) B	 	1	1	6	1	0	356.00000000	1	\N	1	\N
353	38	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	 	2	1	6	1	0	357.00000000	1	\N	1	\N
354	39	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	3	1	7	1	0	358.00000000	1	\N	1	\N
355	391	Provisions pour dépréciation des matières premières (et fournitures)	 	2	4	7	1	0	359.00000000	1	\N	1	\N
356	3911	Matières (ou groupe) A	 	1	1	6	1	0	360.00000000	1	\N	1	\N
357	3912	Matières (ou groupe) B	 	1	1	6	1	0	361.00000000	1	\N	1	\N
358	3917	Fournitures A, B, C, ...	 	1	1	6	1	0	362.00000000	1	\N	1	\N
359	392	Provisions pour dépréciation des autres approvisionnements	 	2	4	7	1	0	363.00000000	1	\N	1	\N
360	3921	Matières consommables (même ventilation que celle du compte 321)	 	1	1	6	1	0	364.00000000	1	\N	1	\N
361	3922	Fournitures consommables (même ventilation que celle du compte 322)	 	1	1	6	1	0	365.00000000	1	\N	1	\N
362	3926	Emballages (même ventilation que celle du compte 326)	 	1	1	6	1	0	366.00000000	1	\N	1	\N
363	393	Provisions pour dépréciation des en-cours de production de biens	 	2	4	7	1	0	367.00000000	1	\N	1	\N
364	3931	Produits en cours (même ventilation que celle du compte 331)	 	1	1	6	1	0	368.00000000	1	\N	1	\N
365	3935	Travaux en cours (même ventilation que celle du compte 335)	 	1	1	6	1	0	369.00000000	1	\N	1	\N
366	394	Provisions pour dépréciation des en-cours de production de services	 	2	4	7	1	0	370.00000000	1	\N	1	\N
367	3941	Études en cours (même ventilation que celle du compte 341)	 	1	1	6	1	0	371.00000000	1	\N	1	\N
368	3945	Prestations de services en cours (même ventilation que celle du compte 345)	 	1	1	6	1	0	372.00000000	1	\N	1	\N
369	395	Provisions pour dépréciation des stocks de produits	 	2	4	7	1	0	373.00000000	1	\N	1	\N
370	3951	Produits intermédiaires (même ventilation que celle du compte 351)	 	1	1	6	1	0	374.00000000	1	\N	1	\N
375	40	FOURNISSEURS ET COMPTES RATTACHES	 	1	1	1	1	1	379.00000000	1	\N	1	\N
376	400	Fournisseurs et Comptes rattachés	 	2	4	6	1	0	380.00000000	1	\N	1	\N
377	401	Fournisseurs	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	2	1	7	1	0	381.00000000	1	\N	1	\N
379	4017	Fournisseurs - Retenues de garantie	 	1	1	6	1	0	383.00000000	1	\N	1	\N
380	403	Fournisseurs - Effets à payer	 	2	1	6	1	0	384.00000000	1	\N	1	\N
381	404	Fournisseurs d'immobilisations	 	2	1	7	1	0	385.00000000	1	\N	1	\N
382	4041	Fournisseurs - Achats d'immobilisations	 	1	1	6	1	0	386.00000000	1	\N	1	\N
383	4047	Fournisseurs d'immobilisations - Retenues de garantie	 	1	1	6	1	0	387.00000000	1	\N	1	\N
384	405	Fournisseurs d'immobilisations - Effets à payer	 	2	1	6	1	0	388.00000000	1	\N	1	\N
385	408	Fournisseurs - Factures non parvenues	 	2	1	7	1	0	389.00000000	1	\N	1	\N
387	4084	Fournisseurs d'immobilisations	 	1	1	6	1	0	391.00000000	1	\N	1	\N
388	4088	Fournisseurs - Intérêts courus	 	1	1	6	1	0	392.00000000	1	\N	1	\N
389	409	Fournisseurs débiteurs	 	3	4	7	1	0	393.00000000	1	\N	1	\N
390	4091	Fournisseurs - Avances et acomptes versés sur commandes	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	2	1	6	1	0	394.00000000	1	\N	1	\N
391	4096	Fournisseurs - Créances pour emballages et matériel à rendre	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	2	1	6	1	0	395.00000000	1	\N	1	\N
392	4097	Fournisseurs - Autres avoirs	 	2	1	7	1	0	396.00000000	1	\N	1	\N
393	40971	Fournisseurs d'exploitation	 	1	1	6	1	0	397.00000000	1	\N	1	\N
395	4098	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	 	2	1	6	1	0	399.00000000	1	\N	1	\N
417	425	Personnel - Avances et acomptes	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	2	1	6	1	0	421.00000000	1	\N	1	\N
418	426	Personnel - Dépôts	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	2	1	6	1	0	422.00000000	1	\N	1	\N
515	481	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	 	2	4	7	1	0	519.00000000	1	\N	1	\N
396	41	CLIENTS ET COMPTES RATTACHES	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	3	1	7	1	0	400.00000000	1	\N	1	\N
397	410	Clients et Comptes rattachés	 	2	4	6	1	0	401.00000000	1	\N	1	\N
398	411	Clients	 	2	1	7	1	0	402.00000000	1	\N	1	\N
399	4111	Clients - Ventes de biens ou de prestations de services	 	1	1	6	1	0	403.00000000	1	\N	1	\N
400	4117	Clients - Retenues de garantie	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	1	1	6	1	0	404.00000000	1	\N	1	\N
401	413	Clients - Effets à recevoir	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	2	1	6	1	0	405.00000000	1	\N	1	\N
402	416	Clients douteux ou litigieux	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	2	1	6	1	0	406.00000000	1	\N	1	\N
403	418	Clients - Produits non encore facturés	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	2	1	7	1	0	407.00000000	1	\N	1	\N
408	4196	Clients - Dettes sur emballages et matériels consignés	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	2	1	6	1	0	412.00000000	1	\N	1	\N
409	4197	Clients - Autres avoirs	 	2	1	6	1	0	413.00000000	1	\N	1	\N
410	4198	Rabais, remises, ristournes à accorder et autres avoirs à établir	 	2	1	6	1	0	414.00000000	1	\N	1	\N
411	42	PERSONNEL ET COMPTES RATTACHES	 	3	1	7	1	0	415.00000000	1	\N	1	\N
378	4011	Fournisseurs - Achats de biens et prestations de services	 	1	1	6	1	0	382.00000000	1	\N	1	\N
386	4081	Fournisseurs	 	1	1	6	1	0	390.00000000	1	\N	1	\N
412	421	Personnel - Rémunérations dues	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	2	4	6	1	0	416.00000000	1	\N	1	\N
413	422	Comités d'entreprises, d'établissement,...	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	2	1	6	1	0	417.00000000	1	\N	1	\N
414	424	Participation des salariés aux résultats	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	2	1	7	1	0	418.00000000	1	\N	1	\N
415	4246	Réserve spéciale (art. L. 442-2 du Code du travail)	 	1	1	6	1	0	419.00000000	1	\N	1	\N
416	4248	Comptes courants	 	1	1	6	1	0	420.00000000	1	\N	1	\N
500	468	Divers - Charges à payer et produits à recevoir	 	1	1	7	1	0	504.00000000	1	\N	1	\N
502	4687	Produits à recevoir	 	1	1	6	1	0	506.00000000	1	\N	1	\N
419	427	Personnel - Oppositions	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	2	1	6	1	0	423.00000000	1	\N	1	\N
420	428	Personnel - Charges à payer et produits à recevoir	 	2	4	7	1	0	424.00000000	1	\N	1	\N
421	4282	Dettes provisionnées pour congés à payer	 	1	1	6	1	0	425.00000000	1	\N	1	\N
422	4284	Dettes provisionnées pour participation des salariés aux résultats	 	1	1	6	1	0	426.00000000	1	\N	1	\N
423	4286	Autres charges à payer	 	1	1	1	1	1	427.00000000	1	\N	1	\N
424	4287	Produits à recevoir	 	1	1	6	1	0	428.00000000	1	\N	1	\N
425	43	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	 	3	4	7	1	0	429.00000000	1	\N	1	\N
426	431	Sécurité sociale	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	2	1	6	1	0	430.00000000	1	\N	1	\N
407	4191	Clients - Avances et acomptes reçus sur commandes	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	2	1	6	1	0	411.00000000	1	\N	1	\N
427	437	Autres organismes sociaux	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	2	1	6	1	0	431.00000000	1	\N	1	\N
428	438	Organismes sociaux - Charges à payer et produits à recevoir	 	2	1	7	1	0	432.00000000	1	\N	1	\N
430	4386	Autres charges à payer	 	1	1	6	1	0	434.00000000	1	\N	1	\N
431	4387	Produits à recevoir	 	1	1	6	1	0	435.00000000	1	\N	1	\N
432	44	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	3	1	7	1	0	436.00000000	1	\N	1	\N
433	441	Etat - Subventions à recevoir	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	2	1	7	1	0	437.00000000	1	\N	1	\N
434	4411	Subventions d'investissement	 	1	1	6	1	0	438.00000000	1	\N	1	\N
435	4417	Subventions d'exploitation	 	1	1	6	1	0	439.00000000	1	\N	1	\N
436	4418	Subventions d'équilibre	 	1	1	6	1	0	440.00000000	1	\N	1	\N
437	4419	Avances sur subventions	 	1	1	6	1	0	441.00000000	1	\N	1	\N
438	442	État - Impôts et taxes recouvrables sur des tiers	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	2	1	7	1	0	442.00000000	1	\N	1	\N
439	4424	Obligataires	 	1	1	6	1	0	443.00000000	1	\N	1	\N
440	4425	Associés	 	1	1	6	1	0	444.00000000	1	\N	1	\N
527	4955	Comptes courants des associés	 	2	1	6	1	0	531.00000000	1	\N	1	\N
441	443	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	3	1	7	1	0	445.00000000	1	\N	1	\N
442	4431	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	 	2	1	6	1	0	446.00000000	1	\N	1	\N
443	4438	Intérêts courus sur créances figurant au compte 4431	 	2	1	6	1	0	447.00000000	1	\N	1	\N
444	444	État - Impôts sur les bénéfices	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	2	4	6	1	0	448.00000000	1	\N	1	\N
445	445	État - Taxes sur le chiffre d'affaires	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	3	4	7	1	0	449.00000000	1	\N	1	\N
446	4452	T.V.A. due intracommunautaire	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	2	1	6	1	0	450.00000000	1	\N	1	\N
447	4455	Taxes sur le chiffre d'affaires à décaisser	 	2	1	7	1	0	451.00000000	1	\N	1	\N
448	44551	T.V.A. à décaisser	 	1	1	6	1	0	452.00000000	1	\N	1	\N
449	44558	Taxes assimilées à la T.V.A.	 	1	1	6	1	0	453.00000000	1	\N	1	\N
450	4456	Taxes sur le chiffre d'affaires déductibles	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	2	1	7	1	0	454.00000000	1	\N	1	\N
451	44562	T.V.A. sur immobilisations	 	1	1	6	1	0	455.00000000	1	\N	1	\N
452	44563	T.V.A. transférée par d'autres entreprises	 	1	1	6	1	0	456.00000000	1	\N	1	\N
453	44566	T.V.A. sur autres biens et services	- 44566 « TVA sur autres biens et services »,	1	1	6	1	0	457.00000000	1	\N	1	\N
454	44567	Crédit de T.V.A. à reporter	 	1	1	6	1	0	458.00000000	1	\N	1	\N
455	44568	Taxes assimilées à la T.V.A.	- 44568 « Taxes assimilées à la TVA ».	1	1	6	1	0	459.00000000	1	\N	1	\N
456	4457	Taxes sur le chiffre d'affaires collectées par l'entreprise	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	2	1	7	1	0	460.00000000	1	\N	1	\N
457	44571	T.V.A. collectée	 	1	1	6	1	0	461.00000000	1	\N	1	\N
458	44578	Taxes assimilées à la T.V.A.	 	1	1	6	1	0	462.00000000	1	\N	1	\N
459	4458	Taxes sur le chiffre d'affaires à régulariser ou en attente	 	2	1	7	1	0	463.00000000	1	\N	1	\N
460	44581	Acomptes - Régime simplifié d'imposition	 	1	1	6	1	0	464.00000000	1	\N	1	\N
461	44582	Acomptes - Régime du forfait	 	1	1	6	1	0	465.00000000	1	\N	1	\N
462	44583	Remboursement de taxes sur le chiffre d'affaires demandé	 	1	1	6	1	0	466.00000000	1	\N	1	\N
463	44584	T.V.A. récupérée d'avance	 	1	1	6	1	0	467.00000000	1	\N	1	\N
464	44586	Taxes sur le chiffre d'affaires sur factures non parvenues	 	1	1	6	1	0	468.00000000	1	\N	1	\N
465	44587	Taxes sur le chiffres d'affaires sur factures à établir	 	1	1	6	1	0	469.00000000	1	\N	1	\N
466	446	Obligations cautionnées	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	2	1	6	1	0	470.00000000	1	\N	1	\N
467	447	Autres impôts, taxes et versements assimilés	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	2	4	6	1	0	471.00000000	1	\N	1	\N
468	448	État - Charges à payer et produits à recevoir	 	2	1	7	1	0	472.00000000	1	\N	1	\N
469	4482	Charges fiscales sur congés à payer	 	1	1	6	1	0	473.00000000	1	\N	1	\N
471	4487	Produits à recevoir	 	1	1	6	1	0	475.00000000	1	\N	1	\N
472	449	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	 	2	1	6	1	0	476.00000000	1	\N	1	\N
473	45	GROUPE ET ASSOCIES	 	3	5	7	1	0	477.00000000	1	\N	1	\N
474	451	Groupe	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	2	1	6	1	0	478.00000000	1	\N	1	\N
475	455	Associés - Comptes courants	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	2	4	6	1	0	479.00000000	1	\N	1	\N
476	4551	Principal	 	1	1	6	1	0	480.00000000	1	\N	1	\N
477	4558	Intérêts courus	 	1	1	6	1	0	481.00000000	1	\N	1	\N
528	4958	Opérations faites en commun et en G.I.E.	 	2	1	6	1	0	532.00000000	1	\N	1	\N
478	456	Associés - Opérations sur le capital	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	2	1	7	1	0	482.00000000	1	\N	1	\N
479	4561	Associés - Comptes d'apport en société	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	1	1	7	1	0	483.00000000	1	\N	1	\N
480	45611	Apports en nature	 	1	1	6	1	0	484.00000000	1	\N	1	\N
481	45615	Apports en numéraire	 	1	1	6	1	0	485.00000000	1	\N	1	\N
482	4562	Apporteurs - Capital appelé, non versé	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	1	1	7	1	0	486.00000000	1	\N	1	\N
483	45621	Actionnaires - Capital souscrit et appelé, non versé	 	1	1	6	1	0	487.00000000	1	\N	1	\N
484	45625	Associés - Capital appelé, non versé	 	1	1	6	1	0	488.00000000	1	\N	1	\N
470	4486	Charges à payer	 	1	1	6	1	0	474.00000000	1	\N	1	\N
485	4563	Associés - Versements reçus sur augmentation de capital	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	1	1	6	1	0	489.00000000	1	\N	1	\N
486	4564	Associés - Versements anticipés	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	1	1	6	1	0	490.00000000	1	\N	1	\N
487	4566	Actionnaires défaillants	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	1	1	6	1	0	491.00000000	1	\N	1	\N
490	4567	Associés - Capital à rembourser	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	1	1	6	1	0	494.00000000	1	\N	1	\N
491	457	Associés - Dividendes à payer	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	2	1	6	1	0	495.00000000	1	\N	1	\N
492	458	Associés - Opérations faites en commun et en G.I.E.	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	2	1	7	1	0	496.00000000	1	\N	1	\N
495	46	DEBITEURS DIVERS ET CREDITEURS DIVERS	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	2	4	7	1	0	499.00000000	1	\N	1	\N
497	464	Dettes sur acquisitions de valeurs mobilières de placement	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	1	1	6	1	0	501.00000000	1	\N	1	\N
498	465	Créances sur cessions de valeurs mobilières de placement	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	1	1	6	1	0	502.00000000	1	\N	1	\N
503	47	COMPTES TRANSITOIRES OU D'ATTENTE	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	3	4	7	1	0	507.00000000	1	\N	1	\N
504	471	Comptes d'attente	 	2	1	6	1	0	508.00000000	1	\N	1	\N
493	4581	Opérations courantes	 	1	1	6	1	0	497.00000000	1	\N	1	\N
494	4588	Intérêts courus	 	1	1	6	1	0	498.00000000	1	\N	1	\N
496	462	Créances sur cessions d'immobilisations	 	1	1	6	1	0	500.00000000	1	\N	1	\N
505	476	Différence de conversion - ACTIF	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	2	1	7	1	0	509.00000000	1	\N	1	\N
506	4761	Diminution des créances	 	1	1	6	1	0	510.00000000	1	\N	1	\N
507	4762	Augmentation des dettes	 	1	1	6	1	0	511.00000000	1	\N	1	\N
508	4768	Différences compensées par couverture de change	 	1	1	6	1	0	512.00000000	1	\N	1	\N
511	4772	Diminution des dettes	 	1	1	6	1	0	515.00000000	1	\N	1	\N
512	4778	Différences compensées par couverture de change	 	1	1	6	1	0	516.00000000	1	\N	1	\N
513	478	Autres comptes transitoires	 	2	1	6	1	0	517.00000000	1	\N	1	\N
514	48	COMPTES DE REGULARISATION	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	3	1	7	1	0	518.00000000	1	\N	1	\N
517	486	Charges constatées d'avance	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	2	4	6	1	0	521.00000000	1	\N	1	\N
518	487	Produits constatés d'avance	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	2	4	6	1	0	522.00000000	1	\N	1	\N
519	488	Comptes de répartition périodique des charges et des produits	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	2	1	7	1	0	523.00000000	1	\N	1	\N
521	4887	Produits	 	1	1	6	1	0	525.00000000	1	\N	1	\N
522	489	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	 	2	1	6	1	0	526.00000000	1	\N	1	\N
523	49	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	3	1	7	1	0	527.00000000	1	\N	1	\N
524	491	Provisions pour dépréciation des comptes de clients	 	2	4	6	1	0	528.00000000	1	\N	1	\N
525	495	Provisions pour dépréciation des comptes du groupe et des associés	 	3	1	7	1	0	529.00000000	1	\N	1	\N
526	4951	Comptes du groupe	 	2	1	6	1	0	530.00000000	1	\N	1	\N
516	4816	Frais d'émission des emprunts	 	1	1	6	1	0	520.00000000	1	\N	1	\N
520	4886	Charges	 	1	1	6	1	0	524.00000000	1	\N	1	\N
529	496	Provisions pour dépréciation des comptes de débiteurs divers	 	2	4	7	1	0	533.00000000	1	\N	1	\N
530	4962	Créances sur cessions d'immobilisations	 	1	1	6	1	0	534.00000000	1	\N	1	\N
531	4965	Créances sur cessions de valeurs mobilières de placement	 	1	1	6	1	0	535.00000000	1	\N	1	\N
532	4967	Autres comptes débiteurs	 	1	1	6	1	0	536.00000000	1	\N	1	\N
533	50	VALEURS MOBILIERES DE PLACEMENT	 	3	4	7	1	0	537.00000000	1	\N	1	\N
534	501	Parts dans des entreprises liées	 	2	1	6	1	0	538.00000000	1	\N	1	\N
535	502	Actions propres	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	2	1	6	1	0	539.00000000	1	\N	1	\N
536	503	Actions	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	2	1	7	1	0	540.00000000	1	\N	1	\N
537	5031	Titres cotés	 	1	1	6	1	0	541.00000000	1	\N	1	\N
538	5035	Titres non cotés	 	1	1	6	1	0	542.00000000	1	\N	1	\N
542	5061	Titres cotés	 	1	1	6	1	0	546.00000000	1	\N	1	\N
543	5065	Titres non cotés	 	1	1	6	1	0	547.00000000	1	\N	1	\N
544	507	Bons du Trésor et bons de caisse à court terme	 	2	1	6	1	0	548.00000000	1	\N	1	\N
545	508	Autres valeurs mobilières de placement et autres créances assimilées	 	2	1	7	1	0	549.00000000	1	\N	1	\N
546	5081	Autres valeurs mobilières	 	1	1	6	1	0	550.00000000	1	\N	1	\N
547	5082	Bons de souscription	 	1	1	6	1	0	551.00000000	1	\N	1	\N
548	5088	Intérêts courus sur obligations, bons et valeurs assimilées	 	1	1	6	1	0	552.00000000	1	\N	1	\N
549	509	Versements restant à effectuer sur valeurs mobilières de placement non libérées	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	2	1	6	1	0	553.00000000	1	\N	1	\N
550	51	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	 	3	4	7	1	0	554.00000000	1	\N	1	\N
551	511	Valeurs à l'encaissement	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	2	1	7	1	0	555.00000000	1	\N	1	\N
552	5111	Coupons échus à l'encaissement	 	1	1	6	1	0	556.00000000	1	\N	1	\N
553	5112	Chèques à encaisser	 	1	1	6	1	0	557.00000000	1	\N	1	\N
554	5113	Effets à l'encaissement	 	1	1	6	1	0	558.00000000	1	\N	1	\N
555	5114	Effets à l'escompte	 	1	1	6	1	0	559.00000000	1	\N	1	\N
556	512	Banques	 	2	1	7	1	0	560.00000000	1	\N	1	\N
557	5121	Comptes en monnaie nationale	 	1	1	6	1	0	561.00000000	1	\N	1	\N
558	5124	Comptes en devises	 	1	1	6	1	0	562.00000000	1	\N	1	\N
559	514	Chèques postaux	 	2	1	6	1	0	563.00000000	1	\N	1	\N
539	504	Autres titres conférant un droit de propriété	 	2	1	6	1	0	543.00000000	1	\N	1	\N
540	505	Obligations et bons émis par la société et rachetés par elle	 	2	1	6	1	0	544.00000000	1	\N	1	\N
541	506	Obligations	 	2	1	7	1	0	545.00000000	1	\N	1	\N
560	515	« Caisses » du Trésor et des établissements publics	 	2	1	6	1	0	564.00000000	1	\N	1	\N
561	516	Sociétés de bourse	 	2	1	6	1	0	565.00000000	1	\N	1	\N
562	517	Autres organismes financiers	 	2	1	6	1	0	566.00000000	1	\N	1	\N
563	518	Intérêts courus	 	2	1	7	1	0	567.00000000	1	\N	1	\N
564	5181	Intérêts courus à payer	 	1	1	6	1	0	568.00000000	1	\N	1	\N
565	5188	Intérêts courus à recevoir	 	1	1	6	1	0	569.00000000	1	\N	1	\N
566	519	Concours bancaires courants	 	2	1	7	1	0	570.00000000	1	\N	1	\N
567	5191	Crédit de mobilisation de créances commerciales (CMCC)	 	1	1	6	1	0	571.00000000	1	\N	1	\N
568	5193	Mobilisation de créances nées à l'étranger	 	1	1	6	1	0	572.00000000	1	\N	1	\N
569	5198	Intérêts courus sur concours bancaires courants	 	1	1	6	1	0	573.00000000	1	\N	1	\N
570	52	INSTRUMENTS DE TRESORERIE	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	2	1	6	1	0	574.00000000	1	\N	1	\N
572	531	Caisse siège social	 	1	1	7	1	0	576.00000000	1	\N	1	\N
573	5314	Caisse en devises	 	1	1	6	1	0	577.00000000	1	\N	1	\N
574	5311	Caisse en monnaie nationale	 	1	1	6	1	0	578.00000000	1	\N	1	\N
575	532	Caisse succursale (ou usine) A	 	1	1	6	1	0	579.00000000	1	\N	1	\N
576	533	Caisse succursale (ou usine) B	 	1	1	6	1	0	580.00000000	1	\N	1	\N
577	54	REGIES D'AVANCE ET ACCREDITIFS	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	2	4	6	1	0	581.00000000	1	\N	1	\N
578	58	VIREMENTS INTERNES	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	2	4	6	1	0	582.00000000	1	\N	1	\N
579	59	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	 	3	1	7	1	0	583.00000000	1	\N	1	\N
580	590	Provisions pour dépréciation des valeurs mobilières de placement	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	3	1	7	1	0	584.00000000	1	\N	1	\N
581	5903	Actions	 	2	1	6	1	0	585.00000000	1	\N	1	\N
582	5904	Autres titres conférant un droit de propriété	 	2	1	6	1	0	586.00000000	1	\N	1	\N
583	5906	Obligations	 	2	1	6	1	0	587.00000000	1	\N	1	\N
584	5908	Autres valeurs mobilières de placement et créances assimilées	 	2	1	6	1	0	588.00000000	1	\N	1	\N
585	60	ACHATS (sauf 603)	 	3	4	7	1	0	589.00000000	1	\N	1	\N
586	601	Achats stockés - Matières premières (et fournitures)	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	2	1	7	1	0	590.00000000	1	\N	1	\N
587	6011	Matières (ou groupe) A	 	1	1	6	1	0	591.00000000	1	\N	1	\N
588	6012	Matières (ou groupe) B	 	1	1	6	1	0	592.00000000	1	\N	1	\N
589	6017	Fournitures A, B, C, ...	 	1	1	6	1	0	593.00000000	1	\N	1	\N
590	602	Achats stockés - Autres approvisionnements	 	3	1	7	1	0	594.00000000	1	\N	1	\N
591	6021	Matières consommables	 	2	1	7	1	0	595.00000000	1	\N	1	\N
592	60211	Matières (ou groupe) C	 	1	1	6	1	0	596.00000000	1	\N	1	\N
593	60212	Matières (ou groupe) D	 	1	1	6	1	0	597.00000000	1	\N	1	\N
594	6022	Fournitures consommables	 	2	1	7	1	0	598.00000000	1	\N	1	\N
595	60221	Combustibles	 	1	1	6	1	0	599.00000000	1	\N	1	\N
596	60222	Produits d'entretien	 	1	1	6	1	0	600.00000000	1	\N	1	\N
597	60223	Fournitures d'atelier et d'usine	 	1	1	6	1	0	601.00000000	1	\N	1	\N
598	60224	Fournitures de magasin	 	1	1	6	1	0	602.00000000	1	\N	1	\N
599	60225	Fournitures de bureau	 	1	1	6	1	0	603.00000000	1	\N	1	\N
600	6026	Emballages	 	2	1	7	1	0	604.00000000	1	\N	1	\N
601	60261	Emballages perdus	 	1	1	6	1	0	605.00000000	1	\N	1	\N
602	60267	Emballages à usage mixte	 	1	1	6	1	0	606.00000000	1	\N	1	\N
603	604	Achats d'études et prestations de services	 	2	1	6	1	0	607.00000000	1	\N	1	\N
604	605	Achats de matériel, équipements et travaux	 	2	1	6	1	0	608.00000000	1	\N	1	\N
647	61638	sur autres biens	 	1	1	6	1	0	651.00000000	1	\N	1	\N
648	6164	Risques d'exploitation	 	1	1	6	1	0	652.00000000	1	\N	1	\N
649	6165	Insolvabilité clients	 	1	1	6	1	0	653.00000000	1	\N	1	\N
605	606	Achats non stockés de matières et fournitures	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	2	1	7	1	0	609.00000000	1	\N	1	\N
606	6061	Fournitures non stockables (eau, énergie, ...)	 	6	1	1	1	0	610.00000000	1	\N	1	\N
607	6063	Fournitures d'entretien et de petit équipement	 	1	1	6	1	0	611.00000000	1	\N	1	\N
608	6064	Fournitures administratives	 	1	1	6	1	0	612.00000000	1	\N	1	\N
609	6068	Autres matières et fournitures	 	1	1	6	1	0	613.00000000	1	\N	1	\N
610	607	Achats de marchandises	 	2	1	7	1	0	614.00000000	1	\N	1	\N
611	6071	Marchandise (ou groupe) A	 	1	1	6	1	0	615.00000000	1	\N	1	\N
612	6072	Marchandise (ou groupe) B	 	1	1	6	1	0	616.00000000	1	\N	1	\N
613	608	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	 	2	1	6	1	0	617.00000000	1	\N	1	\N
614	609	Rabais, remises et ristournes obtenus sur achats	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	2	1	7	1	0	618.00000000	1	\N	1	\N
615	6091	de matières premières (et fournitures)	 	1	1	6	1	0	619.00000000	1	\N	1	\N
616	6092	d'autres approvisionnements stockés	 	1	1	6	1	0	620.00000000	1	\N	1	\N
617	6094	d'études et prestations de services	 	1	1	6	1	0	621.00000000	1	\N	1	\N
618	6095	de matériel, équipements et travaux	 	1	1	6	1	0	622.00000000	1	\N	1	\N
619	6096	d'approvisionnements non stockés	 	1	1	6	1	0	623.00000000	1	\N	1	\N
620	6097	de marchandises	 	1	1	6	1	0	624.00000000	1	\N	1	\N
621	6098	Rabais, remises et ristournes non affectés	 	1	1	6	1	0	625.00000000	1	\N	1	\N
622	603	VARIATIONS DES STOCKS (approvisionnements et marchandises)	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	3	4	7	1	0	626.00000000	1	\N	1	\N
623	6031	Variation des stocks de matières premières (et fournitures)	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	2	1	6	1	0	627.00000000	1	\N	1	\N
624	6032	Variation des stocks des autres approvisionnements	 	2	1	6	1	0	628.00000000	1	\N	1	\N
625	6037	Variation des stocks de marchandises	 	2	1	6	1	0	629.00000000	1	\N	1	\N
626	61	AUTRES CHARGES EXTERNES	 	1	1	1	1	1	630.00000000	1	\N	1	\N
627	61	Services extérieurs	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	3	4	7	1	0	631.00000000	1	\N	1	\N
628	611	Sous-traitance générale	 	2	1	6	1	0	632.00000000	1	\N	1	\N
629	612	Redevances de crédit-bail	 	3	1	7	1	0	633.00000000	1	\N	1	\N
630	6122	Crédit-bail mobilier	 	2	1	6	1	0	634.00000000	1	\N	1	\N
631	6125	Crédit-bail immobilier	 	2	1	6	1	0	635.00000000	1	\N	1	\N
632	613	Locations	 	2	1	7	1	0	636.00000000	1	\N	1	\N
633	6132	Locations immobilières	 	1	1	6	1	0	637.00000000	1	\N	1	\N
634	6135	Locations mobilières	 	1	1	6	1	0	638.00000000	1	\N	1	\N
635	6136	Malis sur emballages	 	1	1	6	1	0	639.00000000	1	\N	1	\N
636	614	Charges locatives et de copropriété	 	2	1	6	1	0	640.00000000	1	\N	1	\N
637	615	Entretien et réparations	 	2	1	7	1	0	641.00000000	1	\N	1	\N
638	6152	sur biens immobiliers	 	1	1	6	1	0	642.00000000	1	\N	1	\N
639	6155	sur biens mobiliers	 	1	1	6	1	0	643.00000000	1	\N	1	\N
640	6156	Maintenance	 	1	1	6	1	0	644.00000000	1	\N	1	\N
641	616	Primes d'assurances	 	2	1	7	1	0	645.00000000	1	\N	1	\N
642	6161	Multirisques	 	1	1	6	1	0	646.00000000	1	\N	1	\N
643	6162	Assurance obligatoire dommage construction	 	1	1	6	1	0	647.00000000	1	\N	1	\N
644	6163	Assurance-transport	 	1	1	7	1	0	648.00000000	1	\N	1	\N
645	61636	sur achats	 	1	1	6	1	0	649.00000000	1	\N	1	\N
650	617	Études et recherches	 	2	1	6	1	0	654.00000000	1	\N	1	\N
651	618	Divers	 	2	1	7	1	0	655.00000000	1	\N	1	\N
652	6181	Documentation générale	 	1	1	6	1	0	656.00000000	1	\N	1	\N
653	6183	Documentation technique	 	1	1	6	1	0	657.00000000	1	\N	1	\N
654	6185	Frais de colloques, séminaires, conférences	 	1	1	6	1	0	658.00000000	1	\N	1	\N
655	619	Rabais, remises et ristournes obtenus sur services extérieurs	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	2	1	6	1	0	659.00000000	1	\N	1	\N
656	62	Autres services extérieurs	 	3	4	7	1	0	660.00000000	1	\N	1	\N
657	621	Personnel extérieur à l'entreprise	 	2	1	7	1	0	661.00000000	1	\N	1	\N
658	6211	Personnel intérimaire	 	1	1	6	1	0	662.00000000	1	\N	1	\N
659	6214	Personnel détaché ou prêté à l'entreprise	 	1	1	6	1	0	663.00000000	1	\N	1	\N
660	622	Rémunérations d'intermédiaires et honoraires	 	2	1	7	1	0	664.00000000	1	\N	1	\N
661	6221	Commissions et courtages sur achats	 	1	1	6	1	0	665.00000000	1	\N	1	\N
662	6222	Commissions et courtages sur ventes	 	1	1	6	1	0	666.00000000	1	\N	1	\N
663	6224	Rémunérations des transitaires	 	1	1	6	1	0	667.00000000	1	\N	1	\N
664	6225	Rémunérations d'affacturage	 	1	1	6	1	0	668.00000000	1	\N	1	\N
665	6226	Honoraires	 	1	1	6	1	0	669.00000000	1	\N	1	\N
666	6227	Frais d'actes et de contentieux	 	1	1	6	1	0	670.00000000	1	\N	1	\N
667	6228	Divers	 	1	1	6	1	0	671.00000000	1	\N	1	\N
668	623	Publicité, publications, relations publiques	 	2	1	7	1	0	672.00000000	1	\N	1	\N
669	6231	Annonces et insertions	 	1	1	6	1	0	673.00000000	1	\N	1	\N
670	6232	Échantillons	 	1	1	6	1	0	674.00000000	1	\N	1	\N
671	6233	Foires et expositions	 	1	1	6	1	0	675.00000000	1	\N	1	\N
672	6234	Cadeaux à la clientèle	 	1	1	6	1	0	676.00000000	1	\N	1	\N
673	6235	Primes	 	1	1	6	1	0	677.00000000	1	\N	1	\N
674	6236	Catalogues et imprimés	 	1	1	6	1	0	678.00000000	1	\N	1	\N
675	6237	Publications	 	1	1	6	1	0	679.00000000	1	\N	1	\N
676	6238	Divers (pourboires, dons courants, ...)	 	1	1	6	1	0	680.00000000	1	\N	1	\N
677	624	Transports de biens et transports collectifs du personnel	 	2	1	7	1	0	681.00000000	1	\N	1	\N
678	6241	Transports sur achats	 	1	1	6	1	0	682.00000000	1	\N	1	\N
679	6242	Transports sur ventes	 	1	1	6	1	0	683.00000000	1	\N	1	\N
680	6243	Transports entre établissements ou chantiers	 	1	1	6	1	0	684.00000000	1	\N	1	\N
681	6244	Transports administratifs	 	1	1	6	1	0	685.00000000	1	\N	1	\N
682	6247	Transports collectifs du personnel	 	1	1	6	1	0	686.00000000	1	\N	1	\N
683	6248	Divers	 	1	1	6	1	0	687.00000000	1	\N	1	\N
684	625	Déplacements, missions et réceptions	 	2	1	7	1	0	688.00000000	1	\N	1	\N
685	6251	Voyages et déplacements	 	1	1	6	1	0	689.00000000	1	\N	1	\N
686	6255	Frais de déménagement	 	1	1	6	1	0	690.00000000	1	\N	1	\N
687	6256	Missions	 	1	1	6	1	0	691.00000000	1	\N	1	\N
688	6257	Réceptions	 	1	1	6	1	0	692.00000000	1	\N	1	\N
689	626	Frais postaux et de télécommunications	 	2	1	6	1	0	693.00000000	1	\N	1	\N
690	627	Services bancaires et assimilés	 	2	1	7	1	0	694.00000000	1	\N	1	\N
691	6271	Frais sur titres (achat, vente, garde)	 	1	1	6	1	0	695.00000000	1	\N	1	\N
692	6272	Commissions et frais sur émission d'emprunts	 	1	1	6	1	0	696.00000000	1	\N	1	\N
693	6275	Frais sur effets	 	1	1	6	1	0	697.00000000	1	\N	1	\N
694	6276	Location de coffres	 	1	1	6	1	0	698.00000000	1	\N	1	\N
695	6278	Autres frais et commissions sur prestations de services	 	1	1	6	1	0	699.00000000	1	\N	1	\N
696	628	Divers	 	2	1	7	1	0	700.00000000	1	\N	1	\N
697	6281	Concours divers (cotisations, ...)	 	1	1	6	1	0	701.00000000	1	\N	1	\N
698	6284	Frais de recrutement de personnel	 	1	1	6	1	0	702.00000000	1	\N	1	\N
699	629	Rabais, remises et ristournes obtenus sur autres services extérieurs	 	2	1	6	1	0	703.00000000	1	\N	1	\N
700	63	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	3	4	7	1	0	704.00000000	1	\N	1	\N
701	631	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	 	2	1	7	1	0	705.00000000	1	\N	1	\N
702	6311	Taxe sur les salaires	 	1	1	6	1	0	706.00000000	1	\N	1	\N
703	6312	Taxe d'apprentissage	 	1	1	6	1	0	707.00000000	1	\N	1	\N
704	6313	Participation des employeurs à la formation professionnelle continue	 	1	1	6	1	0	708.00000000	1	\N	1	\N
705	6314	Cotisation pour défaut d'investissement obligatoire dans la construction	 	1	1	6	1	0	709.00000000	1	\N	1	\N
707	633	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	 	2	1	7	1	0	711.00000000	1	\N	1	\N
708	6331	Versement de transport	 	1	1	6	1	0	712.00000000	1	\N	1	\N
709	6332	Allocations logement	 	1	1	6	1	0	713.00000000	1	\N	1	\N
710	6333	Participation des employeurs à la formation professionnelle continue	 	1	1	6	1	0	714.00000000	1	\N	1	\N
711	6334	Participation des employeurs à l'effort de construction	 	1	1	6	1	0	715.00000000	1	\N	1	\N
712	6335	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage	 	1	1	6	1	0	716.00000000	1	\N	1	\N
713	6338	Autres	 	1	1	6	1	0	717.00000000	1	\N	1	\N
714	635	Autres impôts, taxes et versements assimilés (administrations des impôts)	 	2	1	7	1	0	718.00000000	1	\N	1	\N
715	6351	Impôts directs (sauf impôts sur les bénéfices)	 	1	1	7	1	0	719.00000000	1	\N	1	\N
716	63511	Taxe professionnelle	 	1	1	6	1	0	720.00000000	1	\N	1	\N
717	63512	Taxes foncières	 	1	1	6	1	0	721.00000000	1	\N	1	\N
718	63513	Autres impôts locaux	 	1	1	6	1	0	722.00000000	1	\N	1	\N
719	63514	Taxe sur les véhicules des sociétés	 	1	1	6	1	0	723.00000000	1	\N	1	\N
720	6352	Taxes sur le chiffre d'affaires non récupérables	 	1	1	6	1	0	724.00000000	1	\N	1	\N
721	6353	Impôts indirects	 	1	1	6	1	0	725.00000000	1	\N	1	\N
722	6354	Droits d'enregistrement et de timbre	 	1	1	7	1	0	726.00000000	1	\N	1	\N
723	63541	Droits de mutation	 	1	1	6	1	0	727.00000000	1	\N	1	\N
724	6358	Autres droits	 	1	1	6	1	0	728.00000000	1	\N	1	\N
725	637	Autres impôts, taxes et versements assimilés (autres organismes)	 	2	1	7	1	0	729.00000000	1	\N	1	\N
726	6371	Contribution sociale de solidarité à la charge des société	 	1	1	6	1	0	730.00000000	1	\N	1	\N
727	6372	Taxes perçues par les organismes publics internationaux	 	1	1	6	1	0	731.00000000	1	\N	1	\N
728	6374	Impôts et taxes exigibles à l'Étranger	 	1	1	6	1	0	732.00000000	1	\N	1	\N
729	6378	Taxes diverses	 	1	1	6	1	0	733.00000000	1	\N	1	\N
730	64	CHARGES DE PERSONNEL	 	3	1	7	1	0	734.00000000	1	\N	1	\N
731	641	Rémunérations du personnel	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	2	4	7	1	0	735.00000000	1	\N	1	\N
732	6411	Salaires, appointements	 	1	1	6	1	0	736.00000000	1	\N	1	\N
733	6412	Congés payés	 	1	1	6	1	0	737.00000000	1	\N	1	\N
734	6413	Primes et gratifications	 	1	1	6	1	0	738.00000000	1	\N	1	\N
735	6414	Indemnités et avantages divers	 	1	1	6	1	0	739.00000000	1	\N	1	\N
736	6415	Supplément familial	 	1	1	6	1	0	740.00000000	1	\N	1	\N
737	644	Rémunération du travail de l'exploitant	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	2	4	6	1	0	741.00000000	1	\N	1	\N
738	645	Charges de sécurité sociale et de prévoyance	 	2	4	7	1	0	742.00000000	1	\N	1	\N
739	6451	Cotisations à l'URSSAF	 	1	1	6	1	0	743.00000000	1	\N	1	\N
740	6452	Cotisations aux mutuelles	 	1	1	6	1	0	744.00000000	1	\N	1	\N
741	6453	Cotisations aux caisses de retraites	 	1	1	6	1	0	745.00000000	1	\N	1	\N
742	6454	Cotisations aux ASSEDIC	 	1	1	6	1	0	746.00000000	1	\N	1	\N
743	6458	Cotisations aux autres organismes sociaux	 	1	1	6	1	0	747.00000000	1	\N	1	\N
745	647	Autres charges sociales	 	2	1	7	1	0	749.00000000	1	\N	1	\N
746	6471	Prestations directes	 	1	1	6	1	0	750.00000000	1	\N	1	\N
747	6472	Versements aux comités d'entreprise et d'établissement	 	1	1	6	1	0	751.00000000	1	\N	1	\N
748	6473	Versements aux comités d'hygiène et de sécurité	 	1	1	6	1	0	752.00000000	1	\N	1	\N
749	6474	Versements aux autres oeuvres sociales	 	1	1	6	1	0	753.00000000	1	\N	1	\N
750	6475	Médecine du travail, pharmacie	 	1	1	6	1	0	754.00000000	1	\N	1	\N
751	648	Autres charges de personnel	 	2	1	6	1	0	755.00000000	1	\N	1	\N
752	65	AUTRES CHARGES DE GESTION COURANTE	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	3	4	7	1	0	756.00000000	1	\N	1	\N
753	651	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	 	2	1	7	1	0	757.00000000	1	\N	1	\N
754	6511	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	 	1	1	6	1	0	758.00000000	1	\N	1	\N
755	6516	Droits d'auteur et de reproduction	 	1	1	6	1	0	759.00000000	1	\N	1	\N
756	6518	Autres droits et valeurs similaires	 	1	1	6	1	0	760.00000000	1	\N	1	\N
757	653	Jetons de présence	 	2	1	6	1	0	761.00000000	1	\N	1	\N
758	654	Pertes sur créances irrécouvrables	 	2	1	7	1	0	762.00000000	1	\N	1	\N
759	6541	Créances de l'exercice	 	1	1	6	1	0	763.00000000	1	\N	1	\N
760	6544	Créances des exercices antérieurs	 	1	1	6	1	0	764.00000000	1	\N	1	\N
801	68	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	3	1	7	1	0	805.00000000	1	\N	1	\N
963	7876	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	 	1	1	1	1	0	967.00000000	1	\N	1	\N
761	655	Quote-parts de résultat sur opérations faites en commun	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	2	1	7	1	0	765.00000000	1	\N	1	\N
762	6551	Quote-part de bénéfice transférée (comptabilité du gérant)	 	1	1	6	1	0	766.00000000	1	\N	1	\N
763	6555	Quote-part de perte supportée (comptabilité des associés non gérants)	 	1	1	6	1	0	767.00000000	1	\N	1	\N
764	658	Charges diverses de gestion courante	 	2	1	6	1	0	768.00000000	1	\N	1	\N
765	66	CHARGES FINANCIERES	 	3	4	7	1	0	769.00000000	1	\N	1	\N
766	661	Charges d'intérêts	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	2	1	7	1	0	770.00000000	1	\N	1	\N
767	6611	Intérêts des emprunts et dettes	 	1	1	7	1	0	771.00000000	1	\N	1	\N
768	66116	des emprunts et dettes assimilées	 	1	1	6	1	0	772.00000000	1	\N	1	\N
769	66117	des dettes rattachées à des participations	 	1	1	6	1	0	773.00000000	1	\N	1	\N
770	6615	Intérêts des comptes courants et des dépôts créditeurs	 	1	1	6	1	0	774.00000000	1	\N	1	\N
771	6616	Intérêts bancaires et sur opérations de financement (escompte,...)	 	1	1	6	1	0	775.00000000	1	\N	1	\N
773	6618	Intérêts des autres dettes	 	1	1	7	1	0	777.00000000	1	\N	1	\N
775	66188	des dettes diverses	 	1	1	6	1	0	779.00000000	1	\N	1	\N
776	664	Pertes sur créances liées à des participations	 	2	1	6	1	0	780.00000000	1	\N	1	\N
777	665	Escomptes accordés	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	2	1	6	1	0	781.00000000	1	\N	1	\N
778	666	Pertes de change	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	2	1	6	1	0	782.00000000	1	\N	1	\N
779	667	Charges nettes sur cessions de valeurs mobilières de placement	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	2	1	6	1	0	783.00000000	1	\N	1	\N
780	668	Autres charges financières	 	2	1	6	1	0	784.00000000	1	\N	1	\N
781	67	CHARGES EXCEPTIONNELLES	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	3	4	7	1	0	785.00000000	1	\N	1	\N
782	671	Charges exceptionnelles sur opérations de gestion	 	2	1	7	1	0	786.00000000	1	\N	1	\N
783	6711	Pénalités sur marchés (et dédits payés sur achats et ventes)	 	1	1	6	1	0	787.00000000	1	\N	1	\N
784	6712	Pénalités, amendes fiscales et pénales	 	1	1	6	1	0	788.00000000	1	\N	1	\N
785	6713	Dons, libéralités	 	1	1	6	1	0	789.00000000	1	\N	1	\N
786	6714	Créances devenues irrécouvrables dans l'exercice	 	1	1	6	1	0	790.00000000	1	\N	1	\N
787	6715	Subventions accordées	 	1	1	6	1	0	791.00000000	1	\N	1	\N
788	6717	Rappel d'impôts (autres qu'impôts sur les bénéfices)	 	1	1	6	1	0	792.00000000	1	\N	1	\N
789	6718	Autres charges exceptionnelles sur opérations de gestion	 	1	1	6	1	0	793.00000000	1	\N	1	\N
790	672	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	 	2	1	6	1	0	794.00000000	1	\N	1	\N
774	66181	des dettes commerciales	 	1	1	6	1	0	778.00000000	1	\N	1	\N
791	675	Valeurs comptables des éléments d'actif cédés	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	2	1	7	1	0	795.00000000	1	\N	1	\N
792	6751	Immobilisations incorporelles	 	1	1	6	1	0	796.00000000	1	\N	1	\N
793	6752	Immobilisations corporelles	 	1	1	6	1	0	797.00000000	1	\N	1	\N
794	6756	Immobilisations financières	 	1	1	6	1	0	798.00000000	1	\N	1	\N
795	6758	Autres éléments d'actif	 	1	1	6	1	0	799.00000000	1	\N	1	\N
796	678	Autres charges exceptionnelles	 	2	1	7	1	0	800.00000000	1	\N	1	\N
797	6781	Malis provenant de clauses d'indexation	 	1	1	6	1	0	801.00000000	1	\N	1	\N
798	6782	Lots	 	1	1	6	1	0	802.00000000	1	\N	1	\N
799	6783	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même	 	1	1	6	1	0	803.00000000	1	\N	1	\N
800	6788	Charges exceptionnelles diverses	 	1	1	6	1	0	804.00000000	1	\N	1	\N
877	7134	Variation des en-cours de production de services	 	2	1	7	1	0	881.00000000	1	\N	1	\N
878	71341	Études en cours	 	1	1	6	1	0	882.00000000	1	\N	1	\N
802	681	Dotations aux amortissements et aux provisions - Charges d'exploitation	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	3	4	7	1	0	806.00000000	1	\N	1	\N
803	6811	Dotations aux amortissements sur immobilisations incorporelles et corporelles	 	2	1	7	1	0	807.00000000	1	\N	1	\N
804	68111	Immobilisations incorporelles	 	1	1	6	1	0	808.00000000	1	\N	1	\N
805	68112	Immobilisations corporelles	 	1	1	6	1	0	809.00000000	1	\N	1	\N
806	6812	Dotations aux amortissements des charges d'exploitation à répartir	 	2	1	6	1	0	810.00000000	1	\N	1	\N
807	6815	Dotations aux provisions pour risques et charges d'exploitation	 	2	1	6	1	0	811.00000000	1	\N	1	\N
808	6816	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	 	2	1	7	1	0	812.00000000	1	\N	1	\N
809	68161	Immobilisations incorporelles	 	1	1	6	1	0	813.00000000	1	\N	1	\N
810	68162	Immobilisations corporelles	 	1	1	6	1	0	814.00000000	1	\N	1	\N
811	6817	Dotations aux provisions pour dépréciation des actifs circulants	 	2	1	7	1	0	815.00000000	1	\N	1	\N
812	68173	Stocks et en-cours	 	1	1	6	1	0	816.00000000	1	\N	1	\N
813	68174	Créances	 	1	1	6	1	0	817.00000000	1	\N	1	\N
814	686	Dotations aux amortissements et aux provisions - Charges financières	 	3	4	7	1	0	818.00000000	1	\N	1	\N
815	6861	Dotations aux amortissements des primes de remboursement des obligations	 	2	1	6	1	0	819.00000000	1	\N	1	\N
816	6865	Dotations aux provisions pour risques et charges financières	 	2	1	6	1	0	820.00000000	1	\N	1	\N
817	6866	Dotations aux provisions pour dépréciation des éléments financiers	 	2	1	7	1	0	821.00000000	1	\N	1	\N
818	686662	Immobilisations financières	 	1	1	6	1	0	822.00000000	1	\N	1	\N
819	686665	Valeurs mobilières de placement	 	1	1	6	1	0	823.00000000	1	\N	1	\N
820	6868	Autres dotations	 	2	1	6	1	0	824.00000000	1	\N	1	\N
821	687	Dotations aux amortissements et aux provisions - Charges exceptionnelles	 	3	4	7	1	0	825.00000000	1	\N	1	\N
822	6871	Dotations aux amortissements exceptionnels des immobilisations	 	2	1	6	1	0	826.00000000	1	\N	1	\N
823	6872	Dotations aux provisions réglementées (immobilisations)	 	2	1	7	1	0	827.00000000	1	\N	1	\N
824	68725	Amortissements dérogatoires	 	1	1	6	1	0	828.00000000	1	\N	1	\N
825	6873	Dotations aux provisions réglementées (stocks)	 	2	1	6	1	0	829.00000000	1	\N	1	\N
826	6874	Dotations aux autres provisions réglementées	 	2	1	6	1	0	830.00000000	1	\N	1	\N
827	6875	Dotations aux provisions pour risques et charges exceptionnels	 	2	1	6	1	0	831.00000000	1	\N	1	\N
828	6876	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	 	2	1	6	1	0	832.00000000	1	\N	1	\N
829	69	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	3	1	7	1	0	833.00000000	1	\N	1	\N
830	691	Participation des salariés aux résultats	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	2	4	6	1	0	834.00000000	1	\N	1	\N
831	695	Impôts sur les bénéfices	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	2	4	7	1	0	835.00000000	1	\N	1	\N
832	6951	Impôts dus en France	 	1	1	6	1	0	836.00000000	1	\N	1	\N
833	6952	Contribution additionnelle à l'impôt sur les bénéfices	 	1	1	6	1	0	837.00000000	1	\N	1	\N
834	6954	Impôts dus à l'étranger	 	1	1	6	1	0	838.00000000	1	\N	1	\N
835	696	Suppléments d'impôt sur les sociétés liés aux distributions	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	2	1	6	1	0	839.00000000	1	\N	1	\N
879	71345	Prestations de services en cours	 	1	1	6	1	0	883.00000000	1	\N	1	\N
880	7135	Variation des stocks de produits	 	2	1	7	1	0	884.00000000	1	\N	1	\N
881	71351	Produits intermédiaires	 	1	1	6	1	0	885.00000000	1	\N	1	\N
882	71355	Produits finis	 	1	1	6	1	0	886.00000000	1	\N	1	\N
883	71358	Produits résiduels	 	1	1	6	1	0	887.00000000	1	\N	1	\N
961	7874	Reprises sur autres provisions réglementées	 	1	1	1	1	0	965.00000000	1	\N	1	\N
962	7875	Reprises sur provisions pour risques et charges exceptionnels	 	1	1	1	1	0	966.00000000	1	\N	1	\N
836	697	Imposition forfaitaire annuelle des sociétés	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	2	4	6	1	0	840.00000000	1	\N	1	\N
837	698	Intégration fiscale	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	3	1	7	1	0	841.00000000	1	\N	1	\N
838	6981	Intégration fiscale - Charges	 	2	1	6	1	0	842.00000000	1	\N	1	\N
839	6989	Intégration fiscale - Produits	 	2	1	6	1	0	843.00000000	1	\N	1	\N
840	699	Produits - Report en arrière des déficits	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	2	4	6	1	0	844.00000000	1	\N	1	\N
841	70	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	3	1	7	1	0	845.00000000	1	\N	1	\N
842	701	Ventes de produits finis	 	2	4	7	1	0	846.00000000	1	\N	1	\N
843	7011	Produits finis (ou groupe) A	 	1	1	6	1	0	847.00000000	1	\N	1	\N
844	7012	Produits finis (ou groupe) B	 	1	1	6	1	0	848.00000000	1	\N	1	\N
845	702	Ventes de produits intermédiaires	 	2	1	6	1	0	849.00000000	1	\N	1	\N
846	703	Ventes de produits résiduels	 	2	1	6	1	0	850.00000000	1	\N	1	\N
847	704	Travaux	 	2	1	7	1	0	851.00000000	1	\N	1	\N
848	7041	Travaux de catégorie (ou activité) A	 	1	1	6	1	0	852.00000000	1	\N	1	\N
849	7042	Travaux de catégorie (ou activité) B	 	1	1	6	1	0	853.00000000	1	\N	1	\N
850	705	Études	 	2	1	6	1	0	854.00000000	1	\N	1	\N
851	706	Prestations de services	 	2	4	6	1	0	855.00000000	1	\N	1	\N
852	707	Ventes de marchandises	 	2	4	7	1	0	856.00000000	1	\N	1	\N
853	7071	Marchandises (ou groupe) A	 	1	1	6	1	0	857.00000000	1	\N	1	\N
854	7072	Marchandises (ou groupe) B	 	1	1	6	1	0	858.00000000	1	\N	1	\N
855	708	Produits des activités annexes	 	2	4	7	1	0	859.00000000	1	\N	1	\N
856	7081	Produits des services exploités dans l'intérêt du personnel	 	1	1	6	1	0	860.00000000	1	\N	1	\N
857	7082	Commissions et courtages	 	1	1	6	1	0	861.00000000	1	\N	1	\N
858	7083	Locations diverses	 	1	1	6	1	0	862.00000000	1	\N	1	\N
859	7084	Mise à disposition de personnel facturée	 	1	1	6	1	0	863.00000000	1	\N	1	\N
860	7085	Ports et frais accessoires facturés	 	1	1	6	1	0	864.00000000	1	\N	1	\N
861	7086	Bonis sur reprises d'emballages consignés	 	1	1	6	1	0	865.00000000	1	\N	1	\N
862	7087	Bonifications obtenues des clients et primes sur ventes	 	1	1	6	1	0	866.00000000	1	\N	1	\N
863	7088	Autres produits d'activités annexes (cessions d'approvisionnements,...)	 	1	1	6	1	0	867.00000000	1	\N	1	\N
864	709	Rabais, remises et ristournes accordés par l'entreprise	 	2	4	7	1	0	868.00000000	1	\N	1	\N
865	7091	sur ventes de produits finis	 	1	1	6	1	0	869.00000000	1	\N	1	\N
866	7092	sur ventes de produits intermédiaires	 	1	1	6	1	0	870.00000000	1	\N	1	\N
867	7094	sur travaux	 	1	1	6	1	0	871.00000000	1	\N	1	\N
868	7095	sur études	 	1	1	6	1	0	872.00000000	1	\N	1	\N
869	7096	sur prestations de services	 	1	1	6	1	0	873.00000000	1	\N	1	\N
870	7097	sur ventes de marchandises	 	1	1	6	1	0	874.00000000	1	\N	1	\N
871	7098	sur produits des activités annexes	 	1	1	6	1	0	875.00000000	1	\N	1	\N
872	71	PRODUCTION STOCKEE (OU DESTOCKAGE)	 	3	1	7	1	0	876.00000000	1	\N	1	\N
873	713	Variation des stocks (en-cours de production, produits)	 	3	4	7	1	0	877.00000000	1	\N	1	\N
874	7133	Variation des en-cours de production de biens	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	2	1	6	1	0	878.00000000	1	\N	1	\N
875	71331	Produits en cours	 	1	1	6	1	0	879.00000000	1	\N	1	\N
876	71335	Travaux en cours	 	1	1	6	1	0	880.00000000	1	\N	1	\N
884	72	PRODUCTION IMMOBILISEE	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	3	4	7	1	0	888.00000000	1	\N	1	\N
885	721	Immobilisations incorporelles	 	2	1	6	1	0	889.00000000	1	\N	1	\N
886	722	Immobilisations corporelles	 	2	1	6	1	0	890.00000000	1	\N	1	\N
887	73	(Supprimé par le règlement n° 99-08 du CRC)	 	3	4	7	1	0	891.00000000	1	\N	1	\N
888	731	(Supprimés par le règlement n° 99-08 du CRC)	 	2	1	6	1	0	892.00000000	1	\N	1	\N
889	74	SUBVENTIONS D'EXPLOITATION	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	2	4	6	1	0	893.00000000	1	\N	1	\N
890	75	AUTRES PRODUITS DE GESTION COURANTE	 	1	1	1	1	0	894.00000000	1	\N	1	\N
891	751	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	1	1	1	1	0	895.00000000	1	\N	1	\N
892	7511	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	 	1	1	1	1	0	896.00000000	1	\N	1	\N
893	7516	Droits d'auteur et de reproduction	 	1	1	1	1	0	897.00000000	1	\N	1	\N
898	755	Quote-parts de résultat sur opérations faites en commun	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	1	1	1	1	0	902.00000000	1	\N	1	\N
899	7551	Quote-part de perte transférée (comptabilité du gérant)	 	1	1	1	1	0	903.00000000	1	\N	1	\N
900	7555	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)	 	1	1	1	1	0	904.00000000	1	\N	1	\N
901	758	Produits divers de gestion courante	 	1	1	1	1	0	905.00000000	1	\N	1	\N
902	76	PRODUITS FINANCIERS	 	1	1	1	1	0	906.00000000	1	\N	1	\N
903	761	Produits de participations	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	1	1	1	1	0	907.00000000	1	\N	1	\N
904	7611	Revenus des titres de participation	 	1	1	1	1	0	908.00000000	1	\N	1	\N
905	7616	Revenus sur autres formes de participation	 	1	1	1	1	0	909.00000000	1	\N	1	\N
906	762	Produits des autres immobilisations financières	 	1	1	1	1	0	910.00000000	1	\N	1	\N
907	7621	Revenus des titres immobilisés	 	1	1	1	1	0	911.00000000	1	\N	1	\N
908	7626	Revenus des prêts	 	1	1	1	1	0	912.00000000	1	\N	1	\N
895	752	Revenus des immeubles non affectés à des activités professionnelles	 	1	1	1	1	0	899.00000000	1	\N	1	\N
896	753	Jetons de présence et rémunérations d'administrateurs, gérants	 	1	1	1	1	0	900.00000000	1	\N	1	\N
897	754	Ristournes perçues des coopératives (provenant des excédents)	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	1	1	1	1	0	901.00000000	1	\N	1	\N
909	7627	Revenus des créances immobilisées	 	1	1	1	1	0	913.00000000	1	\N	1	\N
910	763	Revenus des autres créances	 	1	1	1	1	0	914.00000000	1	\N	1	\N
911	7631	Revenus des créances commerciales	 	1	1	1	1	0	915.00000000	1	\N	1	\N
912	7638	Revenus des créances diverses	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	1	1	1	1	0	916.00000000	1	\N	1	\N
913	764	Revenus des valeurs mobilières de placement	 	1	1	1	1	0	917.00000000	1	\N	1	\N
914	765	Escomptes obtenus	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	1	1	1	1	0	918.00000000	1	\N	1	\N
915	766	Gains de change	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	1	1	1	1	0	919.00000000	1	\N	1	\N
916	767	Produits nets sur cessions de valeurs mobilières de placement	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	1	1	1	1	0	920.00000000	1	\N	1	\N
917	768	Autres produits financiers	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	1	1	1	1	0	921.00000000	1	\N	1	\N
960	7873	Reprises sur provisions réglementées (stocks)	 	1	1	1	1	0	964.00000000	1	\N	1	\N
918	77	PRODUITS EXCEPTIONNELS	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	1	1	1	1	0	922.00000000	1	\N	1	\N
919	771	Produits exceptionnels sur opérations de gestion	 	1	1	1	1	0	923.00000000	1	\N	1	\N
920	7711	Dédits et pénalités perçus sur achats et sur ventes	 	1	1	1	1	0	924.00000000	1	\N	1	\N
921	7713	Libéralités reçues	 	1	1	1	1	0	925.00000000	1	\N	1	\N
922	7714	Rentrées sur créances amorties	 	1	1	1	1	0	926.00000000	1	\N	1	\N
923	7715	Subventions d'équilibre	 	1	1	1	1	0	927.00000000	1	\N	1	\N
924	7717	Dégrèvements d'impôts autres qu'impôts sur les bénéfices	 	1	1	1	1	0	928.00000000	1	\N	1	\N
925	7718	Autres produits exceptionnels sur opérations de gestion	 	1	1	1	1	0	929.00000000	1	\N	1	\N
926	772	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)	 	1	1	1	1	0	930.00000000	1	\N	1	\N
927	775	Produits des cessions d'éléments d'actif	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	1	1	1	1	0	931.00000000	1	\N	1	\N
928	7751	Immobilisations incorporelles	 	1	1	1	1	0	932.00000000	1	\N	1	\N
929	7752	Immobilisations corporelles	 	1	1	1	1	0	933.00000000	1	\N	1	\N
930	7756	Immobilisations financières	 	1	1	1	1	0	934.00000000	1	\N	1	\N
931	7758	Autres éléments d'actif	 	1	1	1	1	0	935.00000000	1	\N	1	\N
932	777	Quote-part des subventions d'investissement virée au résultat de l'exercice	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	1	1	1	1	0	936.00000000	1	\N	1	\N
934	7781	Bonis provenant de clauses d'indexation	 	1	1	1	1	0	938.00000000	1	\N	1	\N
935	7782	lots	 	1	1	1	1	0	939.00000000	1	\N	1	\N
936	7783	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même	 	1	1	1	1	0	940.00000000	1	\N	1	\N
937	7788	Produits exceptionnels divers	 	1	1	1	1	0	941.00000000	1	\N	1	\N
938	78	REPRISES SUR AMORTISSEMENTS ET PROVISIONS	 	1	1	1	1	0	942.00000000	1	\N	1	\N
939	781	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	1	1	1	1	0	943.00000000	1	\N	1	\N
940	7811	Reprises sur amortissements des immobilisations incorporelles et corporelles	 	1	1	1	1	0	944.00000000	1	\N	1	\N
941	78111	Immobilisations incorporelles	 	1	1	1	1	0	945.00000000	1	\N	1	\N
942	78112	Immobilisations corporelles	 	1	1	1	1	0	946.00000000	1	\N	1	\N
943	7815	Reprises sur provisions pour risques et charges d'exploitation	 	1	1	1	1	0	947.00000000	1	\N	1	\N
944	7816	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	 	1	1	1	1	0	948.00000000	1	\N	1	\N
945	78161	Immobilisations incorporelles	 	1	1	1	1	0	949.00000000	1	\N	1	\N
946	78162	Immobilisations corporelles	 	1	1	1	1	0	950.00000000	1	\N	1	\N
947	7817	Reprises sur provisions pour dépréciation des actifs circulants	 	1	1	1	1	0	951.00000000	1	\N	1	\N
948	78173	Stocks et en-cours	 	1	1	1	1	0	952.00000000	1	\N	1	\N
949	78174	Créances	 	1	1	1	1	0	953.00000000	1	\N	1	\N
950	786	Reprises sur provisions pour risques (à inscrire dans les produits financiers)	 	1	1	1	1	0	954.00000000	1	\N	1	\N
951	7865	Reprises sur provisions pour risques et charges financiers	 	1	1	1	1	0	955.00000000	1	\N	1	\N
952	7866	Reprises sur provisions pour dépréciation des éléments financiers	 	1	1	1	1	0	956.00000000	1	\N	1	\N
953	78662	Immobilisations financières	 	1	1	1	1	0	957.00000000	1	\N	1	\N
954	78665	Valeurs mobilières de placement	 	1	1	1	1	0	958.00000000	1	\N	1	\N
955	787	Reprises sur provisions (à inscrire dans les produits exceptionnels)	 	1	1	1	1	0	959.00000000	1	\N	1	\N
956	7872	Reprises sur provisions réglementées (immobilisations)	 	1	1	1	1	0	960.00000000	1	\N	1	\N
957	78725	Amortissements dérogatoires	 	1	1	1	1	0	961.00000000	1	\N	1	\N
958	78726	Provision spéciale de réévaluation	 	1	1	1	1	0	962.00000000	1	\N	1	\N
959	78727	Plus-values réinvesties	 	1	1	1	1	0	963.00000000	1	\N	1	\N
964	79	TRANSFERTS DE CHARGES	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	1	1	1	1	0	968.00000000	1	\N	1	\N
965	791	Transferts de charges d'exploitation	 	1	1	1	1	0	969.00000000	1	\N	1	\N
966	796	Transferts de charges financières	 	1	1	1	1	0	970.00000000	1	\N	1	\N
967	797	Transferts de charges exceptionnelles	 	1	1	1	1	0	971.00000000	1	\N	1	\N
974	4286	Autres charges à payer	 	1	1	6	1	0	972.00000000	1	\N	1	\N
975	60265	Emballages récupérables non identifiables	 	1	1	6	1	0	973.00000000	1	\N	1	\N
976	890	Bilan d'ouverture	 	2	4	6	1	0	974.00000000	1	\N	1	\N
977	891	Bilan de clôture	 	2	4	6	1	0	975.00000000	1	\N	1	\N
571	53	CAISSE	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	2	4	7	1	0	575.00000000	1	\N	1	\N
744	646	Cotisations sociales personnelles de l'exploitant	 	2	4	6	1	0	748.00000000	1	\N	1	\N
394	40974	Fournisseurs d'immobilisations	 	1	1	6	1	0	398.00000000	1	\N	1	\N
\.


--
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CONTACT" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "ID_TITRE_PERSONNEL", "ARCHIVE", "ORDRE", "ID_CLIENT", "FONCTION", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "TEL_STANDARD", "TEL_PERSONEL") FROM stdin;
1	Indéfini						2	0	0.00000000	1		1	\N	1	\N		
\.


--
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CONTRAT_SALARIE" ("ID", "NATURE", "ID_CODE_EMPLOI", "ID_CODE_CONTRAT_TRAVAIL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_CARACT_ACTIVITE", "ID_CODE_STATUT_PROF", "ID_CODE_STATUT_CATEGORIEL", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV") FROM stdin;
1	Indéfini	1	1	1	1	1	1	0	0.00000000	1	\N	1	\N							1
\.


--
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "COURRIER_CLIENT" ("ID", "NOM", "ID_MODELE_COURRIER_CLIENT", "INFOS", "ARCHIVE", "ORDRE", "DATE", "NUMERO", "ID_ADRESSE", "ID_CLIENT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	1		0	0.00000000	\N		1	1	\N	\N	\N	\N
\.


--
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CUMULS_CONGES" ("ID", "RESTANT", "ACQUIS", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "CUMULS_PAYE" ("ID", "SAL_BRUT_C", "COT_PAT_C", "COT_SAL_C", "NET_IMP_C", "NET_A_PAYER_C", "CSG_C", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0	0	0	0	0	0	0.00000000	1	\N	1	\N
\.


--
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "DEPARTEMENT" ("ID", "NUMERO", "NOM", "CHEF_LIEU", "REGION_ADMIN", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	Indéfini	Indéfini	Indéfini	0	0.00000000	1	\N	1	\N
2	1	Ain	Bourg	Rhône-Alpes	0	1.00000000	1	\N	1	\N
3	3	Allier	Moulins	Auvergne	0	2.00000000	1	\N	1	\N
4	4	Alpes de  \nHaute-Provence	Digne	Provence-Alpes-Côte d'Azur	0	3.00000000	1	\N	1	\N
6	6	Alpes-Maritimes	Nice	Provence-Alpes-Côte d'Azur	0	4.00000000	1	\N	1	\N
7	7	Ardêche	Privas	Rhône-Alpes	0	5.00000000	1	\N	1	\N
8	8	Ardennes	Charleville-Mézières	Champagne-Ardenne	0	6.00000000	1	\N	1	\N
9	9	Ariège	Foix	Midi-Pyrénées	0	7.00000000	1	\N	1	\N
10	10	Aube	Troyes	Champagne-Ardenne	0	8.00000000	1	\N	1	\N
11	11	Aude	Carcassonne	Languedoc-Roussillon	0	9.00000000	1	\N	1	\N
12	12	Aveyron	Rodez	Midi-Pyrénées	0	10.00000000	1	\N	1	\N
68	67	Bas-Rhin	Strasbourg	Alsace	0	11.00000000	1	\N	1	\N
13	13	Bouches-du-Rhône	Marseille	Provence-Alpes-Côte d'Azur	0	12.00000000	1	\N	1	\N
14	14	Calvados	Caen	Basse-Normandie	0	13.00000000	1	\N	1	\N
15	15	Cantal	Aurillac	Auvergne	0	14.00000000	1	\N	1	\N
16	16	Charente	Angoulême	Poitou-Charentes	0	15.00000000	1	\N	1	\N
17	17	Charente-Maritime	La Rochelle	Poitou-Charentes	0	16.00000000	1	\N	1	\N
18	18	Cher	Bourges	Centre	0	17.00000000	1	\N	1	\N
19	19	Corrèze	Tulle	Limousin	0	18.00000000	1	\N	1	\N
21	2B	Corse-du-Sud	Ajaccio	Corse	0	19.00000000	1	\N	1	\N
22	21	Côte-d'Or	Dijon	Bourgogne	0	20.00000000	1	\N	1	\N
23	22	Côtes d'Armor	St Brieuc	Bretagne	0	21.00000000	1	\N	1	\N
24	23	Creuse	Guéret	Limousin	0	22.00000000	1	\N	1	\N
80	79	Deux-Sèvres	Niort	Poitou-Charentes	0	23.00000000	1	\N	1	\N
25	24	Dordogne	Périgueux	Aquitaine	0	24.00000000	1	\N	1	\N
26	25	Doubs	Besançon	Franche-Comté	0	25.00000000	1	\N	1	\N
27	26	Drôme	Valence	Rhône-Alpes	0	26.00000000	1	\N	1	\N
92	91	Essonne	Evry	Ile-de-France	0	27.00000000	1	\N	1	\N
28	27	Eure	Evreux	Haute-Normandie	0	28.00000000	1	\N	1	\N
29	28	Eure-et-Loir	Chartres	Centre	0	29.00000000	1	\N	1	\N
30	29	Finistère	Quimper	Bretagne	0	30.00000000	1	\N	1	\N
31	30	Gard	Nîmes	Languedoc-Roussillon	0	31.00000000	1	\N	1	\N
33	32	Gers	Auch	Midi-Pyrénées	0	32.00000000	1	\N	1	\N
34	33	Gironde	Bordeaux	Aquitaine	0	33.00000000	1	\N	1	\N
97	971	Guadeloupe	Basse-Terre	Antilles/West  \nIndies	0	34.00000000	1	\N	1	\N
98	973	Guyane (française)	Cayenne	Amérique  \ndu Sud/Southern America	0	35.00000000	1	\N	1	\N
69	68	Haut-Rhin	Colmar	Alsace	0	36.00000000	1	\N	1	\N
20	2A	Haute-Corse	Bastia	Corse	0	37.00000000	1	\N	1	\N
32	31	Haute-Garonne	Toulouse	Midi-Pyrénées	0	38.00000000	1	\N	1	\N
44	43	Haute-Loire	Le Puy	Auvergne	0	39.00000000	1	\N	1	\N
53	52	Haute-Marne	Chaumont	Champagne-Ardenne	0	40.00000000	1	\N	1	\N
71	70	Haute-Saône	Vesoul	Franche-Comté	0	41.00000000	1	\N	1	\N
75	74	Haute-Savoie	Annecy	Rhône-Alpes	0	42.00000000	1	\N	1	\N
88	87	Haute-Vienne	Limoges	Limousin	0	43.00000000	1	\N	1	\N
5	5	Hautes-Alpes	Gap	Provence-Alpes-Côte  \nd'Azur	0	44.00000000	1	\N	1	\N
66	65	Hautes-Pyrénées	Tarbes	Midi-Pyrénées	0	45.00000000	1	\N	1	\N
93	92	Hauts-de-Seine	Nanterre	Ile-de-France	0	46.00000000	1	\N	1	\N
35	34	Hérault	Montpellier	Languedoc-Roussillon	0	47.00000000	1	\N	1	\N
36	35	Ile-et-Vilaine	Rennes	Bretagne	0	48.00000000	1	\N	1	\N
37	36	Indre	Chateauroux	Centre	0	49.00000000	1	\N	1	\N
38	37	Indre-et-Loire	Tours	Centre	0	50.00000000	1	\N	1	\N
39	38	Isère	Grenoble	Rhône-Alpes	0	51.00000000	1	\N	1	\N
40	39	Jura	Lons-le-Saunier	Franche-Comté	0	52.00000000	1	\N	1	\N
41	40	Landes	Mont-de-Marsan	Aquitaine	0	53.00000000	1	\N	1	\N
42	41	Loir-et-Cher	Blois	Centre	0	54.00000000	1	\N	1	\N
43	42	Loire	St Etienne	Rhône-Alpes	0	55.00000000	1	\N	1	\N
45	44	Loire-Atlantique	Nantes	Pays de la  \nLoire	0	56.00000000	1	\N	1	\N
46	45	Loiret	Orléans	Centre	0	57.00000000	1	\N	1	\N
47	46	Lot	Cahors	Midi-Pyrénées	0	58.00000000	1	\N	1	\N
48	47	Lot-et-Garonne	Agen	Aquitaine	0	59.00000000	1	\N	1	\N
49	48	Lozère	Mende	Languedoc-Roussillon	0	60.00000000	1	\N	1	\N
50	49	Maine-et-Loire	Angers	Pays de la  \nLoire	0	61.00000000	1	\N	1	\N
51	50	Manche	St Lô	Basse-Normandie	0	62.00000000	1	\N	1	\N
52	51	Marne	Châlons-sur-Marne	Champagne-Ardenne	0	63.00000000	1	\N	1	\N
99	972	Martinique	Fort-de-France	Antilles/West Indies	0	64.00000000	1	\N	1	\N
54	53	Mayenne	Laval	Pays de la Loire	0	65.00000000	1	\N	1	\N
55	54	Meurthe-et-Moselle	Nancy	Lorraine	0	66.00000000	1	\N	1	\N
56	55	Meuse	Bar-le-Duc	Lorraine	0	67.00000000	1	\N	1	\N
57	56	Morbihan	Vannes	Bretagne	0	68.00000000	1	\N	1	\N
58	57	Moselle	Metz	Lorraine	0	69.00000000	1	\N	1	\N
59	58	Nièvre	Nevers	Bourgogne	0	70.00000000	1	\N	1	\N
60	59	Nord	Lille	Nord-Pas-de-Calais	0	71.00000000	1	\N	1	\N
61	60	Oise	Beauvais	Picardie	0	72.00000000	1	\N	1	\N
62	61	Orne	Alençon	Basse-Normandie	0	73.00000000	1	\N	1	\N
76	75	Paris	Paris	Ile-de-France	0	74.00000000	1	\N	1	\N
63	62	Pas-de-Calais	Arras	Nord-Pas-de-Calais	0	75.00000000	1	\N	1	\N
101	99	Pays étranger	 	 	0	76.00000000	1	\N	1	\N
64	63	Puy-de-Dôme	Clermont-Ferrand	Auvergne	0	77.00000000	1	\N	1	\N
65	64	Pyrénées-Atlantiques	Pau	Aquitaine	0	78.00000000	1	\N	1	\N
67	66	Pyrénées-Orientales	Perpignan	Languedoc-Roussillon	0	79.00000000	1	\N	1	\N
100	974	Réunion	St Denis	Océan indien	0	80.00000000	1	\N	1	\N
70	69	Rhône	Lyon	Rhône-Alpes	0	81.00000000	1	\N	1	\N
72	71	Saône-et-Loire	Mâcon	Bourgogne	0	82.00000000	1	\N	1	\N
73	72	Sarthe	Le Mans	Pays de la Loire	0	83.00000000	1	\N	1	\N
74	73	Savoie	Chambéry	Rhône-Alpes	0	84.00000000	1	\N	1	\N
78	77	Seine-et-Marne	Melun	Ile-de-France	0	85.00000000	1	\N	1	\N
77	76	Seine-Maritime	Rouen	Haute-Normandie	0	86.00000000	1	\N	1	\N
94	93	Seine-Saint-Denis	Bobigny	Ile-de-France	0	87.00000000	1	\N	1	\N
81	80	Somme	Amiens	Picardie	0	88.00000000	1	\N	1	\N
82	81	Tarn	Albi	Midi-Pyrénées	0	89.00000000	1	\N	1	\N
83	82	Tarn-et-Garonne	Montauban	Midi-Pyrénées	0	90.00000000	1	\N	1	\N
91	90	Territoire-de-Belfort	Belfort	Franche-Comté	0	91.00000000	1	\N	1	\N
96	95	Val-d'Oise	Pontoise	Ile-de-France	0	92.00000000	1	\N	1	\N
95	94	Val-de-Marne	Créteil	Ile-de-France	0	93.00000000	1	\N	1	\N
84	83	Var	Toulon	Provence-Alpes-Côte  \nd'Azur	0	94.00000000	1	\N	1	\N
85	84	Vaucluse	Avignon	Provence-Alpes-Côte  \nd'Azur	0	95.00000000	1	\N	1	\N
86	85	Vendée	La Roche-sur-Yon	Pays de la  \nLoire	0	96.00000000	1	\N	1	\N
87	86	Vienne	Poitiers	Poitou-Charentes	0	97.00000000	1	\N	1	\N
89	88	Vosges	Epinal	Lorraine	0	98.00000000	1	\N	1	\N
90	89	Yonne	Auxerre	Bourgogne	0	99.00000000	1	\N	1	\N
79	78	Yvelines	Versailles	Ile-de-France	0	100.00000000	1	\N	1	\N
\.


--
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "DEVIS" ("ID_DEVIS", "NUMERO", "DATE", "OBJET", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "T_SERVICE", "ARCHIVE", "ORDRE", "INFOS", "ID_ETAT_DEVIS", "DATE_ENVOI", "T_POIDS", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_ADRESSE", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
1	 	2006-01-01	 	1	1	0	0	0	0	0	0	0	0.00000000	 	1	\N	0	\N	\N	\N	\N	1	\N	0	1	1
\.


--
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "DEVIS_ELEMENT" ("ID_DEVIS_ELEMENT", "ID_STYLE", "CODE", "NOM", "PA_HT", "PV_HT", "ID_TAXE", "POIDS", "ARCHIVE", "ORDRE", "QTE", "ID_DEVIS", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "T_PV_HT", "T_PA_HT", "T_PV_TTC", "T_POIDS", "ID_MODE_VENTE_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
1	2	 	 	0.000000	0.000000	2	0	0	0.00000000	1	1	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0.00	0	5	\N	1	1	\N	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ECHANTILLON_ELEMENT" ("ID", "ORDRE", "ARCHIVE", "NOM", "QTE", "PV_HT", "T_PV_HT", "T_PV_TTC", "ID_TAXE", "ID_SAISIE_VENTE_FACTURE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0.00000000	0		1	0	0	0	2	1	\N	1	1	\N
\.


--
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ECHEANCE_CLIENT" ("ID", "MONTANT", "DATE", "NOMBRE_RELANCE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_CLIENT", "REGLE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "INFOS", "RETOUR_NATEXIS", "REG_COMPTA", "DATE_LAST_RELANCE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
1	0	2006-01-01	0	1	0	0.00000000	1	f	\N	\N	\N	\N		f	f	\N	1
\.


--
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ECHEANCE_FOURNISSEUR" ("ID", "MONTANT", "DATE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_FOURNISSEUR", "REGLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "REG_COMPTA") FROM stdin;
1	0	2006-01-01	1	0	0.00000000	1	f	\N	1	1	\N	f
\.


--
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ECRITURE" ("ID", "NOM", "ID_MOUVEMENT", "ID_COMPTE_PCE", "DATE", "DEBIT", "CREDIT", "ID_JOURNAL", "ARCHIVE", "VALIDE", "ORDRE", "POINTEE", "DATE_POINTEE", "DATE_VALIDE", "IDUSER_CREATE", "IDUSER_VALIDE", "IDUSER_DELETE", "LETTRAGE", "DATE_LETTRAGE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "JOURNAL_NOM", "JOURNAL_CODE", "COMPTE_NOM", "COMPTE_NUMERO", "DATE_EXPORT", "CODE_CLIENT") FROM stdin;
1	 	1	1	2006-01-01	0	0	1	0	f	0.00000000	 	\N	\N	1	1	1		\N	\N	\N	\N	\N					\N	
\.


--
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "EMPLOYEUR_MULTIPLE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	Unique	0	1.00000000	\N	1	1	\N
3	Multiple	0	2.00000000	\N	1	1	\N
4	Non Connu	0	3.00000000	\N	1	1	\N
\.


--
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_CLIENT", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_CLIENT", "ID_MOUVEMENT", "ID_TICKET_CAISSE") FROM stdin;
1	2006-01-01	0	1	1	0	0.00000000	\N	\N	1	1	\N	1	1	1
\.


--
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT_ECHEANCE", "ID_ENCAISSER_MONTANT", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE", "DATE") FROM stdin;
1	1	1	1	0	0	0	0.00000000	\N
\.


--
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ETAT_CIVIL" ("ID", "ID_ADRESSE", "DATE_NAISSANCE", "NUMERO_SS", "NB_ENFANTS", "COMMUNE_NAISSANCE", "ID_DEPARTEMENT_NAISSANCE", "ID_PAYS_NAISSANCE", "TELEPHONE", "MAIL", "PORTABLE", "NB_PERS_A_CHARGE", "ID_SITUATION_FAMILIALE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	\N	 	0	 	2	61	 	 	 	0	2	0	1.00000000	\N	1	1	\N
\.


--
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ETAT_DEVIS" ("NOM", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
 	1	0	1.00000000	\N	1	1	\N
En attente	2	0	1.50500000	2014-03-07 18:30:51.075	1	1	\N
Accepté	4	0	2.50500000	2014-03-07 18:30:51.082	1	1	\N
Refusé	3	0	3.50500000	2014-03-07 18:30:51.085	1	1	\N
En cours de rédaction	5	0	3.50500000	2014-03-07 18:30:51.087	1	1	2012-07-23 19:49:58.231
\.


--
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "ETAT_RAPPORT" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	En attente	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000
\.


--
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000
\.


--
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FAMILLE_ARTICLE" ("ID", "NOM", "CODE", "ID_FAMILLE_ARTICLE_PERE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	Tous les articles		1	0	0.00000000	\N	1	1	\N	1	1
\.


--
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FICHE_PAYE" ("ID", "ANNEE", "ARCHIVE", "ORDRE", "ID_SALARIE", "ID_PROFIL_PAYE", "SAL_BRUT", "COT_PAT", "COT_SAL", "NET_IMP", "NET_A_PAYER", "ACOMPTE", "ID_MOIS", "VALIDE", "CSG", "DU", "AU", "CONGES_ACQUIS", "ID_CUMULS_PAYE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "ID_REGLEMENT_PAYE", "NATURE_EMPLOI", "ID_IDCC", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") FROM stdin;
1	2006	0	0.00000000	1	1	0	0	0	0	0	0	1	f	0	\N	\N	0	1	1	1	1	 	1	\N	\N	\N	\N
\.


--
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FICHE_PAYE_ELEMENT" ("ID", "ID_FICHE_PAYE", "SOURCE", "IDSOURCE", "NOM", "NB_BASE", "TAUX_SAL", "TAUX_PAT", "MONTANT_SAL_AJ", "MONTANT_PAT", "ARCHIVE", "ORDRE", "POSITION", "MONTANT_SAL_DED", "VALIDE", "IMPRESSION", "IN_PERIODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	 	1	Indéfini	0	0	0	0	0	0	0.00000000	0	\N	f	t	t	1	\N	1	\N
\.


--
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FOURNISSEUR" ("ID_FOURNISSEUR", "TYPE", "NOM", "CODE", "ID_ADRESSE", "ID_ADRESSE_E", "ARCHIVE", "ORDRE", "UE", "ID_COMPTE_PCE", "ID_MODE_REGLEMENT", "TEL", "FAX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE") FROM stdin;
1	g	a	a	1	1	0	0.00000000	f	1	1			\N	\N	\N	\N	1	1					1
\.


--
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
VERSION	20140307T183039.481080
\.


--
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "FWK_UNDEFINED_IDS" ("TABLENAME", "UNDEFINED_ID") FROM stdin;
ADRESSE	1
ARTICLE	1
ASSOCIATION_COMPTE_ANALYTIQUE	1
AVOIR_CLIENT	1
AXE_ANALYTIQUE	1
BON_DE_LIVRAISON	1
BON_DE_LIVRAISON_ELEMENT	1
CAISSE_COTISATION	1
CHEQUE_A_ENCAISSER	1
CHEQUE_FOURNISSEUR	1
CLASSEMENT_CONVENTIONNEL	1
CLASSE_COMPTE	1
CLIENT	1
CODEPOSTAL	1
CODE_CARACT_ACTIVITE	1
CODE_CONTRAT_TRAVAIL	1
CODE_DROIT_CONTRAT	1
CODE_EMPLOI	1
CODE_REGIME	1
CODE_STATUT_CATEGORIEL	1
CODE_STATUT_PROF	1
COMMANDE	1
COMMANDE_CLIENT	1
COMMERCIAL	1
COMPTE_PCE	1
COMPTE_PCG	1
CONTRAT_SALARIE	1
CUMULS_CONGES	1
CUMULS_PAYE	1
DEPARTEMENT	1
DEVIS	1
DEVIS_ELEMENT	1
ECHEANCE_CLIENT	1
ECHEANCE_FOURNISSEUR	1
ECRITURE	1
ELEMENT_STOCK	1
EMPLOYEUR_MULTIPLE	1
ENCAISSER_MONTANT	1
ETAT_CIVIL	1
ETAT_DEVIS	1
EXERCICE	1
FACTURE	1
FICHE_PAYE	1
FICHE_PAYE_ELEMENT	1
FOURNISSEUR	1
IDCC	1
IMPRESSION_RUBRIQUE	1
INFOS_SALARIE_PAYE	1
JOURNAL	1
METRIQUE	1
MODE_REGLEMENT	1
MODE_REGLEMENT_PAYE	1
MOIS	1
MOUVEMENT	1
MOUVEMENT_STOCK	1
NATURE_COMPTE	1
PAYS	1
PERIODE_VALIDITE	1
POSTE_ANALYTIQUE	1
PROFIL_PAYE	1
PROFIL_PAYE_ELEMENT	1
PROPOSITION	1
REGLEMENT_PAYE	1
REGLER_MONTANT	1
RELANCE	1
REPARTITION_ANALYTIQUE	1
REPARTITION_ANALYTIQUE_ELEMENT	1
RUBRIQUE_BRUT	1
RUBRIQUE_COMM	1
RUBRIQUE_COTISATION	1
RUBRIQUE_NET	1
SAISIE_ACHAT	1
SAISIE_KM	1
SAISIE_KM_ELEMENT	1
SAISIE_VENTE_COMPTOIR	1
SAISIE_VENTE_FACTURE	1
SAISIE_VENTE_FACTURE_ELEMENT	1
SALARIE	1
SITUATION_FAMILIALE	1
SOCIETE	1
STOCK	1
STYLE	1
TACHE	1
TACHE_LISTENER	1
TAXE	1
TITRE_PERSONNEL	1
TYPE_COMPTE_PCG	1
TYPE_LETTRE_RELANCE	1
TYPE_REGLEMENT	1
TYPE_RUBRIQUE_BRUT	1
TYPE_RUBRIQUE_NET	1
USER	1
VARIABLE_PAYE	1
COMMANDE_ELEMENT	1
COMMANDE_CLIENT_ELEMENT	1
BON_RECEPTION	1
BON_RECEPTION_ELEMENT	1
MODE_VENTE_ARTICLE	1
AFFAIRE	1
PROPOSITION_ELEMENT	1
AFFAIRE_ELEMENT	1
CODE_MISSION	1
FICHE_RENDEZ_VOUS_ELEMENT	1
FICHE_RENDEZ_VOUS	1
PERIODICITE	1
SECRETAIRE	1
POURCENT_CCIP	1
CONTACT	1
ORDRE_MISSION	1
AFFACTURAGE	1
ECHANTILLON_ELEMENT	1
AVIS_INTERVENTION	1
AVOIR_CLIENT_ELEMENT	1
ETAT_RAPPORT	1
RAPPORT	1
CHEQUE_AVOIR_CLIENT	1
MISSION_PROGRAMMEE	1
MISSION_FACTUREE	1
SECTEUR_ACTIVITE	1
SITE_INTERVENTION	1
NATURE_MISSION	1
AVOIR_FOURNISSEUR	1
POURCENT_SERVICE	1
POLE_PRODUIT	1
BANQUE_POLE_PRODUIT	1
REFERENCE_CLIENT	1
FAMILLE_ARTICLE	1
ENCAISSER_MONTANT_ELEMENT	1
CAISSE	1
TICKET_CAISSE	1
VARIABLE_SALARIE	1
NUMEROTATION_AUTO	1
ACOMPTE	1
PREFERENCES	2
REGIME_BASE	1
PREFS_COMPTE	1
PIECE	1
COURRIER_CLIENT	1
MODELE_COURRIER_CLIENT	1
FWK_MODULE_METADATA	\N
ARTICLE_DESIGNATION	1
ARTICLE_TARIF	1
CODE_STATUT_CAT_CONV	1
CONTACT_ADMINISTRATIF	1
CONTACT_FOURNISSEUR	1
LANGUE	1
MODELE	1
OBJECTIF_COMMERCIAL	1
TARIF	1
UNITE_VENTE	1
TR_BON_RECEPTION	\N
TR_SAISIE_ACHAT	\N
TR_COMMANDE_CLIENT	\N
TR_DEVIS	\N
TR_SAISIE_VENTE_FACTURE	\N
TR_BON_DE_LIVRAISON	\N
TR_COMMANDE	\N
FWK_MODULE_DEP	\N
FACTURE_FOURNISSEUR	1
FACTURE_FOURNISSEUR_ELEMENT	1
REGLER_MONTANT_ELEMENT	1
\.


--
-- Data for Name: IDCC; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "IDCC" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
315	989	Convention collective départementale du crédit mutuel du Nord	0	319.00000000	\N	1	1	\N
412	1384	Convention collective régionale des vins de Champagne	0	415.00000000	\N	1	1	\N
463	1543	Convention collective nationale de la boyauderie	0	466.00000000	\N	1	1	\N
897	9371	Exploitations polyculture, élevage viticulture Indre et Loire	0	896.00000000	\N	1	1	\N
1	 	Indéfini	0	0.00000000	\N	1	1	\N
302	951	Convention collective nationale des théâtres privés	0	1.00000000	\N	1	1	\N
344	1078	Convention collective nationale de la coiffure	0	2.00000000	\N	1	1	\N
496	1618	Convention collective nationale du camping	0	3.00000000	\N	1	1	\N
577	1951	Convention collective nationale des cabinets ou entreprises d'expertises en automobile	0	4.00000000	\N	1	1	\N
625	2150	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM	0	5.00000000	\N	1	1	\N
747	7010	Aquaculture	0	6.00000000	\N	1	1	\N
2	1	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)	0	7.00000000	\N	1	1	\N
3	2	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube	0	8.00000000	\N	1	1	\N
4	3	Convention collective des ouvriers de la navigation intérieure de marchandises	0	9.00000000	\N	1	1	\N
5	4	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)	0	10.00000000	\N	1	1	\N
6	5	Convention collective du commerce de détail de l'Indre	0	11.00000000	\N	1	1	\N
7	7	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône	0	12.00000000	\N	1	1	\N
8	10	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)	0	13.00000000	\N	1	1	\N
9	11	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche	0	14.00000000	\N	1	1	\N
10	14	Convention collective nationale des techniciens de la production cinématographique	0	15.00000000	\N	1	1	\N
11	16	Convention collective nationale des transports routiers et activités auxiliaires du transport	0	16.00000000	\N	1	1	\N
12	18	Convention collective nationale de l'industrie textile	0	17.00000000	\N	1	1	\N
13	23	Convention collective nationale du personnel sédentaire des entreprises de navigation libre	0	18.00000000	\N	1	1	\N
14	24	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)	0	19.00000000	\N	1	1	\N
15	25	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)	0	20.00000000	\N	1	1	\N
16	29	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)	0	21.00000000	\N	1	1	\N
17	35	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est	0	22.00000000	\N	1	1	\N
18	39	Convention collective des courtiers en valeurs mobilières de Paris	0	23.00000000	\N	1	1	\N
19	43	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine	0	24.00000000	\N	1	1	\N
20	44	Convention collective nationale des industries chimiques et connexes(UIC)	0	25.00000000	\N	1	1	\N
21	45	Convention collective nationale du caoutchouc	0	26.00000000	\N	1	1	\N
22	50	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)	0	27.00000000	\N	1	1	\N
23	52	Convention collective départementale de la boulangerie de la Haute-Garonne	0	28.00000000	\N	1	1	\N
24	54	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne	0	29.00000000	\N	1	1	\N
25	57	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)	0	30.00000000	\N	1	1	\N
26	71	Convention collective départementale du bâtiment du Finistère	0	31.00000000	\N	1	1	\N
27	73	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc	0	32.00000000	\N	1	1	\N
28	75	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne	0	33.00000000	\N	1	1	\N
29	76	Convention collective du bâtiment de la Charente	0	34.00000000	\N	1	1	\N
30	80	Convention collective du bâtiment et des travaux publics de la Moselle	0	35.00000000	\N	1	1	\N
31	82	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)	0	36.00000000	\N	1	1	\N
32	83	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes	0	37.00000000	\N	1	1	\N
33	86	Convention collective nationale des entreprises de publicité et assimilées	0	38.00000000	\N	1	1	\N
34	87	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)	0	39.00000000	\N	1	1	\N
35	112	Convention collective nationale de l'industrie laitière	0	40.00000000	\N	1	1	\N
36	113	Convention collective locale des industries de produits réfractaires de Givors (Rhône)	0	41.00000000	\N	1	1	\N
37	114	Convention collective régionale du personnel des maisons grainières de la région parisienne	0	42.00000000	\N	1	1	\N
38	115	Convention collective départementale des ouvriers du bâtiment des Landes	0	43.00000000	\N	1	1	\N
957	9702	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)	0	956.00000000	\N	1	1	\N
39	119	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent	0	44.00000000	\N	1	1	\N
40	120	Convention collective du commerce de détail non alimentaire de Bourges (Cher)	0	45.00000000	\N	1	1	\N
982	9853	Exploitations maraîchères Vendée	0	46.00000000	\N	1	1	\N
41	127	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche	0	47.00000000	\N	1	1	\N
42	131	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)	0	48.00000000	\N	1	1	\N
43	132	Convention collective départementale des ouvriers du bâtiment de la Marne	0	49.00000000	\N	1	1	\N
44	134	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées	0	50.00000000	\N	1	1	\N
45	135	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)	0	51.00000000	\N	1	1	\N
46	137	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire	0	52.00000000	\N	1	1	\N
47	140	Convention collective départementale du bâtiment du Puy-de-Dôme	0	53.00000000	\N	1	1	\N
48	142	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône	0	54.00000000	\N	1	1	\N
49	146	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre	0	55.00000000	\N	1	1	\N
50	149	Convention collective départementale des ouvriers du bâtiment de la Vienne	0	56.00000000	\N	1	1	\N
51	152	Convention collective départementale des ouvriers du bâtiment de l'Yonne	0	57.00000000	\N	1	1	\N
52	155	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne	0	58.00000000	\N	1	1	\N
53	157	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges	0	59.00000000	\N	1	1	\N
54	158	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois	0	60.00000000	\N	1	1	\N
55	161	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau	0	61.00000000	\N	1	1	\N
56	162	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme	0	62.00000000	\N	1	1	\N
57	164	Convention collective départementale du négoce charbonnier du Rhône	0	63.00000000	\N	1	1	\N
58	171	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne	0	64.00000000	\N	1	1	\N
59	172	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)	0	65.00000000	\N	1	1	\N
60	176	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)	0	66.00000000	\N	1	1	\N
61	179	Convention collective nationale du personnel des coopératives de consommation	0	67.00000000	\N	1	1	\N
62	184	Convention collective nationale de l'imprimerie de labeur et des industries graphiques	0	68.00000000	\N	1	1	\N
63	186	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)	0	69.00000000	\N	1	1	\N
64	189	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône	0	70.00000000	\N	1	1	\N
65	190	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine	0	71.00000000	\N	1	1	\N
66	192	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs	0	72.00000000	\N	1	1	\N
67	193	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique	0	73.00000000	\N	1	1	\N
68	194	Convention collective dans l'industrie du bâtiment pour le département du Cantal	0	74.00000000	\N	1	1	\N
69	195	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)	0	75.00000000	\N	1	1	\N
70	200	Convention collective nationale des exploitations frigorifiques(froid)	0	76.00000000	\N	1	1	\N
71	201	Convention collective nationale des cadres des agences de renseignements commerciaux	0	77.00000000	\N	1	1	\N
72	207	Convention collective nationale de l'industrie des cuirs et peaux	0	78.00000000	\N	1	1	\N
73	208	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort	0	79.00000000	\N	1	1	\N
74	210	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)	0	80.00000000	\N	1	1	\N
75	211	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)	0	81.00000000	\N	1	1	\N
76	212	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)	0	82.00000000	\N	1	1	\N
77	214	Convention collective des ouvriers  des entreprises de presse de la région parisienne	0	83.00000000	\N	1	1	\N
78	218	Convention collective nationale des organismes de sécurité sociale(SS)	0	84.00000000	\N	1	1	\N
79	226	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire	0	85.00000000	\N	1	1	\N
80	231	Convention collective des employés des magasins populaires de Seine-et-Marne	0	86.00000000	\N	1	1	\N
81	232	Convention collective départementale des commerces d'alimentation générale de détail de la Somme	0	87.00000000	\N	1	1	\N
82	233	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique	0	88.00000000	\N	1	1	\N
83	239	Convention collective départementale des commerces de la Sarthe	0	89.00000000	\N	1	1	\N
84	240	Convention collective nationale du personnel des greffes des tribunaux de commerce	0	90.00000000	\N	1	1	\N
85	246	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)	0	91.00000000	\N	1	1	\N
86	247	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)	0	92.00000000	\N	1	1	\N
87	249	Convention collective ouvrière de la distribution charbonnière de la région parisienne	0	93.00000000	\N	1	1	\N
88	252	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain	0	94.00000000	\N	1	1	\N
89	255	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment	0	95.00000000	\N	1	1	\N
90	265	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)	0	96.00000000	\N	1	1	\N
92	271	Convention collective des commerces non alimentaires de la Somme	0	97.00000000	\N	1	1	\N
94	276	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne	0	99.00000000	\N	1	1	\N
95	277	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel	0	100.00000000	\N	1	1	\N
96	278	Convention collective locale des grands magasins de Brest (Finistère)	0	101.00000000	\N	1	1	\N
97	279	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier	0	102.00000000	\N	1	1	\N
98	280	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne	0	103.00000000	\N	1	1	\N
99	281	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne	0	104.00000000	\N	1	1	\N
100	285	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré	0	105.00000000	\N	1	1	\N
101	292	Convention collective nationale de la plasturgie (transformation des matières plastiques)	0	106.00000000	\N	1	1	\N
102	294	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique	0	107.00000000	\N	1	1	\N
103	295	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)	0	108.00000000	\N	1	1	\N
104	296	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)	0	109.00000000	\N	1	1	\N
105	303	Convention collective régionale de la couture parisienne	0	110.00000000	\N	1	1	\N
106	306	Convention collective des cadres techniques de la presse quotidienne parisienne	0	111.00000000	\N	1	1	\N
107	311	Convention collective départementale de la couture de la Loire-Atlantique	0	112.00000000	\N	1	1	\N
108	313	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)	0	113.00000000	\N	1	1	\N
109	314	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme	0	114.00000000	\N	1	1	\N
110	349	Convention collective des guides interprètes de la région parisienne	0	115.00000000	\N	1	1	\N
111	350	Convention collective nationale des industries de la mode et de la chapellerie	0	116.00000000	\N	1	1	\N
112	351	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée	0	117.00000000	\N	1	1	\N
113	352	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard	0	118.00000000	\N	1	1	\N
114	354	Convention collective nationale de la ganterie de peau	0	119.00000000	\N	1	1	\N
115	356	Convention collective régionale du notariat du Nord-Pas-de-Calais	0	120.00000000	\N	1	1	\N
116	357	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne	0	121.00000000	\N	1	1	\N
117	361	Convention collective des ouvriers du bâtiment du département de l'Indre	0	122.00000000	\N	1	1	\N
118	362	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne	0	123.00000000	\N	1	1	\N
119	363	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments	0	124.00000000	\N	1	1	\N
120	365	Convention collective des ouvriers du bâtiment du Gers	0	125.00000000	\N	1	1	\N
121	367	Convention collective locale des commerces de la région lilloise (Nord)	0	126.00000000	\N	1	1	\N
122	369	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne	0	127.00000000	\N	1	1	\N
123	372	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège	0	128.00000000	\N	1	1	\N
124	376	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)	0	129.00000000	\N	1	1	\N
125	377	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille	0	130.00000000	\N	1	1	\N
126	379	Convention collective du travail des commerces de la Martinique	0	131.00000000	\N	1	1	\N
127	386	Convention collective des grands magasins de Meurthe-et-Moselle	0	132.00000000	\N	1	1	\N
128	388	Convention collective nationale des auditoriums cinématographiques	0	133.00000000	\N	1	1	\N
129	390	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels	0	134.00000000	\N	1	1	\N
130	392	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)	0	135.00000000	\N	1	1	\N
131	394	Convention collective des employés de la presse quotidienne parisienne	0	136.00000000	\N	1	1	\N
132	398	Convention collective nationale des ouvriers du négoce des matériaux de construction	0	137.00000000	\N	1	1	\N
133	400	Convention collective départementale du commerce de l'habillement de la Vienne	0	138.00000000	\N	1	1	\N
134	403	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics	0	139.00000000	\N	1	1	\N
135	405	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )	0	140.00000000	\N	1	1	\N
136	406	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne	0	141.00000000	\N	1	1	\N
137	409	Convention collective du bâtiment et des travaux publics de la région du Limousin	0	142.00000000	\N	1	1	\N
138	412	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme	0	143.00000000	\N	1	1	\N
139	413	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )	0	144.00000000	\N	1	1	\N
93	275	Convention collective nationale du personnel au sol des entreprises de transport aérien	0	98.00000000	\N	1	1	\N
140	416	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)	0	145.00000000	\N	1	1	\N
141	418	Convention collective nationale de la chemiserie sur mesure	0	146.00000000	\N	1	1	\N
142	426	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)	0	147.00000000	\N	1	1	\N
143	427	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)	0	148.00000000	\N	1	1	\N
144	432	Convention collective des cadres des entreprises de manutention du port de Marseille	0	149.00000000	\N	1	1	\N
145	434	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)	0	150.00000000	\N	1	1	\N
146	435	Convention collective nationale des acteurs de la production cinématographique	0	151.00000000	\N	1	1	\N
147	436	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime	0	152.00000000	\N	1	1	\N
148	437	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)	0	153.00000000	\N	1	1	\N
149	438	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances	0	154.00000000	\N	1	1	\N
150	440	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion	0	155.00000000	\N	1	1	\N
151	441	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)	0	156.00000000	\N	1	1	\N
152	447	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques	0	157.00000000	\N	1	1	\N
153	450	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars	0	158.00000000	\N	1	1	\N
154	454	Convention collective nationale des téléphériques et engins de remontées mécaniques	0	159.00000000	\N	1	1	\N
155	455	Convention collective de travail des commerces de détail non alimentaires de la Meuse	0	160.00000000	\N	1	1	\N
156	456	Convention collective départementale des ouvriers du bâtiment du Morbihan	0	161.00000000	\N	1	1	\N
157	468	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure	0	162.00000000	\N	1	1	\N
158	477	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine	0	163.00000000	\N	1	1	\N
159	478	Convention collective nationale des sociétés financières (établissements financiers)	0	164.00000000	\N	1	1	\N
160	483	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)	0	165.00000000	\N	1	1	\N
161	484	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine	0	166.00000000	\N	1	1	\N
162	486	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire	0	167.00000000	\N	1	1	\N
163	489	Convention collective du personnel des industries du cartonnage	0	168.00000000	\N	1	1	\N
164	490	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges	0	169.00000000	\N	1	1	\N
165	493	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France	0	170.00000000	\N	1	1	\N
166	500	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes	0	171.00000000	\N	1	1	\N
167	504	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)	0	172.00000000	\N	1	1	\N
168	506	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)	0	173.00000000	\N	1	1	\N
169	508	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)	0	174.00000000	\N	1	1	\N
170	509	Convention collective des cadres administratifs de la presse quotidienne parisienne	0	175.00000000	\N	1	1	\N
171	510	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)	0	176.00000000	\N	1	1	\N
172	513	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)	0	177.00000000	\N	1	1	\N
173	524	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne	0	178.00000000	\N	1	1	\N
174	525	Convention collective départementale des ouvriers du bâtiment de la Sarthe	0	179.00000000	\N	1	1	\N
175	528	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais	0	180.00000000	\N	1	1	\N
176	530	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône	0	181.00000000	\N	1	1	\N
177	533	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction	0	182.00000000	\N	1	1	\N
178	538	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes	0	183.00000000	\N	1	1	\N
179	539	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)	0	184.00000000	\N	1	1	\N
180	541	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique	0	185.00000000	\N	1	1	\N
181	547	Convention collective départementale de l'industrie hôtelière du Vaucluse	0	186.00000000	\N	1	1	\N
182	548	Convention collective départementale des commerces de détail non alimentaires de l'Aube	0	187.00000000	\N	1	1	\N
183	550	Convention collective nationale des travailleuses familiales	0	188.00000000	\N	1	1	\N
184	560	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne	0	189.00000000	\N	1	1	\N
185	562	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)	0	190.00000000	\N	1	1	\N
186	564	Convention collective des hôtels cafés restaurants du département de l'Isère	0	191.00000000	\N	1	1	\N
187	567	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent	0	192.00000000	\N	1	1	\N
188	568	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne	0	193.00000000	\N	1	1	\N
189	572	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes	0	194.00000000	\N	1	1	\N
190	573	Convention collective nationale des commerces de gros	0	195.00000000	\N	1	1	\N
192	585	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube	0	197.00000000	\N	1	1	\N
193	595	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)	0	198.00000000	\N	1	1	\N
194	598	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale	0	199.00000000	\N	1	1	\N
195	599	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle	0	200.00000000	\N	1	1	\N
196	601	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)	0	201.00000000	\N	1	1	\N
197	607	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire	0	202.00000000	\N	1	1	\N
198	614	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie	0	203.00000000	\N	1	1	\N
199	625	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques	0	204.00000000	\N	1	1	\N
200	627	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion	0	205.00000000	\N	1	1	\N
202	637	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)	0	207.00000000	\N	1	1	\N
203	641	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)	0	208.00000000	\N	1	1	\N
204	642	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est	0	209.00000000	\N	1	1	\N
205	650	Convention collective nationale des ingénieurs et cadres de la métallurgie	0	210.00000000	\N	1	1	\N
206	652	Convention collective nationale des cadres du négoce des matériaux de construction	0	211.00000000	\N	1	1	\N
207	653	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances	0	212.00000000	\N	1	1	\N
208	654	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest	0	213.00000000	\N	1	1	\N
209	655	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest	0	214.00000000	\N	1	1	\N
210	660	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)	0	215.00000000	\N	1	1	\N
211	663	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)	0	216.00000000	\N	1	1	\N
212	665	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)	0	217.00000000	\N	1	1	\N
213	667	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or	0	218.00000000	\N	1	1	\N
214	669	Convention collective nationale des industries de fabrication mécanique du verre	0	219.00000000	\N	1	1	\N
215	671	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)	0	220.00000000	\N	1	1	\N
216	673	Convention collective nationale de la fourrure	0	221.00000000	\N	1	1	\N
217	675	Convention collective nationale des maisons à succursales de vente au détail d'habillement	0	222.00000000	\N	1	1	\N
218	686	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane	0	223.00000000	\N	1	1	\N
219	688	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle	0	224.00000000	\N	1	1	\N
220	693	Convention collective de travail des employés de la presse quotidienne départementale	0	225.00000000	\N	1	1	\N
221	694	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)	0	226.00000000	\N	1	1	\N
222	698	Convention collective de travail des employés de la presse quotidienne régionale	0	227.00000000	\N	1	1	\N
223	700	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses	0	228.00000000	\N	1	1	\N
224	701	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )	0	229.00000000	\N	1	1	\N
225	704	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)	0	230.00000000	\N	1	1	\N
226	706	Convention collective nationale du personnel de la reprographie	0	231.00000000	\N	1	1	\N
227	707	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique	0	232.00000000	\N	1	1	\N
228	711	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)	0	233.00000000	\N	1	1	\N
229	712	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime	0	234.00000000	\N	1	1	\N
230	713	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)	0	235.00000000	\N	1	1	\N
231	714	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)	0	236.00000000	\N	1	1	\N
191	575	Convention collective pour le personnel des restaurants publics(chaînes)	0	196.00000000	\N	1	1	\N
201	635	Convention collective nationale du négoce en fournitures dentaires	0	206.00000000	\N	1	1	\N
232	715	Convention collective nationale des instruments à écrire et des industries connexes	0	237.00000000	\N	1	1	\N
556	1880	Convention collective nationale du négoce de l'ameublement	0	558.00000000	\N	1	1	\N
233	716	Convention collective nationale des employés et ouvriers de la distribution cinématographique	0	238.00000000	\N	1	1	\N
234	727	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace	0	239.00000000	\N	1	1	\N
235	731	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)	0	240.00000000	\N	1	1	\N
236	733	Convention collective nationale des détaillants en chaussure	0	241.00000000	\N	1	1	\N
237	735	Convention collective nationale du commerce des machines à coudre	0	242.00000000	\N	1	1	\N
238	749	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique	0	243.00000000	\N	1	1	\N
239	751	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne	0	244.00000000	\N	1	1	\N
240	752	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )	0	245.00000000	\N	1	1	\N
241	759	Convention collective nationale des pompes funèbres	0	246.00000000	\N	1	1	\N
242	766	Convention collective de travail des employés de la presse hebdomadaire parisienne	0	247.00000000	\N	1	1	\N
243	769	Convention collective de la boucherie pour la région lyonnaise (Rhône)	0	248.00000000	\N	1	1	\N
244	771	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion	0	249.00000000	\N	1	1	\N
245	779	Convention collective de travail du personnel des voies ferrées d'intérêt local	0	250.00000000	\N	1	1	\N
246	780	Convention collective régionale des tailleurs sur mesure de la région parisienne	0	251.00000000	\N	1	1	\N
247	781	Convention collective des cadres administratifs de la presse quotidienne départementale	0	252.00000000	\N	1	1	\N
248	782	Convention collective départementale des commerces de détail non alimentaires de l'Oise	0	253.00000000	\N	1	1	\N
249	783	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )	0	254.00000000	\N	1	1	\N
250	784	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)	0	255.00000000	\N	1	1	\N
251	787	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes	0	256.00000000	\N	1	1	\N
252	793	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle	0	257.00000000	\N	1	1	\N
253	794	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)	0	258.00000000	\N	1	1	\N
254	797	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher	0	259.00000000	\N	1	1	\N
255	800	Convention collective nationale des hôtels(chaîne)	0	260.00000000	\N	1	1	\N
256	802	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros	0	261.00000000	\N	1	1	\N
257	804	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)	0	262.00000000	\N	1	1	\N
258	814	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle	0	263.00000000	\N	1	1	\N
259	816	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne	0	264.00000000	\N	1	1	\N
260	818	Convention collective locale de la réparation navale de Brest (Finistère)	0	265.00000000	\N	1	1	\N
261	822	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie	0	266.00000000	\N	1	1	\N
262	824	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire	0	267.00000000	\N	1	1	\N
263	827	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes	0	268.00000000	\N	1	1	\N
264	828	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche	0	269.00000000	\N	1	1	\N
265	829	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse	0	270.00000000	\N	1	1	\N
266	832	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments	0	271.00000000	\N	1	1	\N
267	833	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments	0	272.00000000	\N	1	1	\N
268	836	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie	0	273.00000000	\N	1	1	\N
269	843	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-	0	274.00000000	\N	1	1	\N
270	845	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre	0	275.00000000	\N	1	1	\N
271	853	Convention collective départementale des industries métallurgiques et assimilés de la Vendée	0	276.00000000	\N	1	1	\N
272	860	Convention collective départementale de la métallurgie et des industries connexes du Finistère	0	277.00000000	\N	1	1	\N
273	863	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan	0	278.00000000	\N	1	1	\N
274	871	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin	0	279.00000000	\N	1	1	\N
275	878	Convention collective des mensuels des industries métallurgiques du Rhône	0	280.00000000	\N	1	1	\N
276	881	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )	0	281.00000000	\N	1	1	\N
277	887	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure	0	282.00000000	\N	1	1	\N
278	889	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques	0	283.00000000	\N	1	1	\N
279	891	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)	0	284.00000000	\N	1	1	\N
280	892	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique	0	285.00000000	\N	1	1	\N
281	894	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)	0	286.00000000	\N	1	1	\N
282	897	Convention collective nationale du personnel des services interentreprises de médecine du travail	0	287.00000000	\N	1	1	\N
283	898	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier	0	288.00000000	\N	1	1	\N
284	899	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne	0	289.00000000	\N	1	1	\N
285	901	Convention collective départementale des ouvriers de la boulangerie de la Martinique	0	290.00000000	\N	1	1	\N
286	902	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher	0	291.00000000	\N	1	1	\N
287	911	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne	0	292.00000000	\N	1	1	\N
288	913	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard	0	293.00000000	\N	1	1	\N
289	914	Convention collective départementale des mensuels des industries métallurgiques de l'Ain	0	294.00000000	\N	1	1	\N
290	915	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales	0	295.00000000	\N	1	1	\N
291	919	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)	0	296.00000000	\N	1	1	\N
292	920	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne	0	297.00000000	\N	1	1	\N
293	923	Convention collective départementale de la métallurgie de la Charente-Maritime	0	298.00000000	\N	1	1	\N
294	925	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros	0	299.00000000	\N	1	1	\N
295	930	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe	0	300.00000000	\N	1	1	\N
296	931	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin	0	301.00000000	\N	1	1	\N
297	934	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre	0	302.00000000	\N	1	1	\N
298	937	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse	0	303.00000000	\N	1	1	\N
299	941	Convention collective des commerces non alimentaires du département de Vaucluse	0	304.00000000	\N	1	1	\N
300	943	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados	0	305.00000000	\N	1	1	\N
301	948	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne	0	306.00000000	\N	1	1	\N
303	953	Convention collective nationale de la charcuterie de détail	0	307.00000000	\N	1	1	\N
304	954	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg	0	308.00000000	\N	1	1	\N
305	959	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers	0	309.00000000	\N	1	1	\N
306	964	Convention collective nationale des transports aériens régionaux	0	310.00000000	\N	1	1	\N
307	965	Convention collective des industries métallurgiques et connexes du département du Var	0	311.00000000	\N	1	1	\N
308	966	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire	0	312.00000000	\N	1	1	\N
309	968	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales	0	313.00000000	\N	1	1	\N
310	972	Convention collective nationale de la parfumerie de détail et de l'esthétique	0	314.00000000	\N	1	1	\N
311	976	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie	0	315.00000000	\N	1	1	\N
312	979	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)	0	316.00000000	\N	1	1	\N
313	984	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir	0	317.00000000	\N	1	1	\N
314	985	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin	0	318.00000000	\N	1	1	\N
316	992	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers	0	320.00000000	\N	1	1	\N
317	993	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire	0	321.00000000	\N	1	1	\N
318	994	Convention collective départementale du bâtiment de la Haute-Marne	0	322.00000000	\N	1	1	\N
319	998	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique	0	323.00000000	\N	1	1	\N
320	1000	Convention collective nationale du personnel des cabinets d'avocats	0	324.00000000	\N	1	1	\N
321	1001	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées	0	325.00000000	\N	1	1	\N
322	1007	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)	0	326.00000000	\N	1	1	\N
323	1014	Convention collective des sociétés d'économie mixte d'autoroutes	0	327.00000000	\N	1	1	\N
324	1016	Convention collective des cadres et agents de maîtrise de l'édition de musique	0	328.00000000	\N	1	1	\N
325	1017	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône	0	329.00000000	\N	1	1	\N
326	1018	Convention collective des cadres techniques de la presse quotidienne départementale française	0	330.00000000	\N	1	1	\N
327	1024	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône	0	331.00000000	\N	1	1	\N
328	1030	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime	0	332.00000000	\N	1	1	\N
329	1031	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)	0	333.00000000	\N	1	1	\N
330	1042	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret	0	334.00000000	\N	1	1	\N
331	1043	Convention collective nationale des gardiens, concierges et employés d'immeubles	0	335.00000000	\N	1	1	\N
332	1044	Convention collective nationale de l'horlogerie	0	336.00000000	\N	1	1	\N
333	1049	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon	0	337.00000000	\N	1	1	\N
334	1050	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon	0	338.00000000	\N	1	1	\N
335	1057	Convention collective des consignataires de navire et manutentionnaires de la Martinique	0	339.00000000	\N	1	1	\N
336	1059	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )	0	340.00000000	\N	1	1	\N
337	1060	Convention collective départementale de la métallurgie de la Martinique	0	341.00000000	\N	1	1	\N
338	1062	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe	0	342.00000000	\N	1	1	\N
339	1069	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique	0	343.00000000	\N	1	1	\N
340	1072	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)	0	344.00000000	\N	1	1	\N
341	1075	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle	0	345.00000000	\N	1	1	\N
342	1076	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)	0	346.00000000	\N	1	1	\N
343	1077	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes	0	347.00000000	\N	1	1	\N
345	1082	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-	0	348.00000000	\N	1	1	\N
346	1083	Convention collective de travail des ouvriers de la presse quotidienne départementale	0	349.00000000	\N	1	1	\N
347	1088	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)	0	350.00000000	\N	1	1	\N
348	1090	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )	0	351.00000000	\N	1	1	\N
349	1113	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)	0	352.00000000	\N	1	1	\N
350	1118	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)	0	353.00000000	\N	1	1	\N
351	1119	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-	0	354.00000000	\N	1	1	\N
352	1128	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)	0	355.00000000	\N	1	1	\N
353	1139	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes	0	356.00000000	\N	1	1	\N
354	1140	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon	0	357.00000000	\N	1	1	\N
355	1147	Convention collective du personnel des cabinets médicaux(médecin)	0	358.00000000	\N	1	1	\N
356	1159	Convention collective départementale de la métallurgie de la Nièvre	0	359.00000000	\N	1	1	\N
357	1161	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-	0	360.00000000	\N	1	1	\N
358	1164	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)	0	361.00000000	\N	1	1	\N
359	1170	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)	0	362.00000000	\N	1	1	\N
360	1177	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux	0	363.00000000	\N	1	1	\N
361	1178	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-	0	364.00000000	\N	1	1	\N
362	1182	Convention collective nationale des personnels des ports de plaisance	0	365.00000000	\N	1	1	\N
363	1194	Convention collective nationale des employés de l'édition de musique	0	366.00000000	\N	1	1	\N
364	1195	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme	0	367.00000000	\N	1	1	\N
365	1202	Convention collective du commerce de détail non alimentaire du Maine-et-Loire	0	368.00000000	\N	1	1	\N
366	1203	Convention collective départementale du commerce et des services de la Guadeloupe	0	369.00000000	\N	1	1	\N
367	1213	Convention collective régionale du crédit mutuel de Bretagne	0	370.00000000	\N	1	1	\N
368	1225	Convention collective départementale du commerce de la Réunion	0	371.00000000	\N	1	1	\N
369	1232	Convention collective départementale des hôtels de la Guadeloupe	0	372.00000000	\N	1	1	\N
370	1233	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion	0	373.00000000	\N	1	1	\N
371	1235	Convention collective départementale de l'industrie hôtelière des Vosges	0	374.00000000	\N	1	1	\N
372	1237	Convention collective nationale des centres de gestion agréés	0	375.00000000	\N	1	1	\N
373	1240	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)	0	376.00000000	\N	1	1	\N
374	1247	Convention collective auto moto de la Réunion(auto moto)	0	377.00000000	\N	1	1	\N
375	1256	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation	0	378.00000000	\N	1	1	\N
376	1257	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion	0	379.00000000	\N	1	1	\N
377	1258	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)	0	380.00000000	\N	1	1	\N
378	1260	Convention collective départementale de l'industrie hôtelière du Var	0	381.00000000	\N	1	1	\N
379	1261	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)	0	382.00000000	\N	1	1	\N
380	1266	Convention collective nationale du personnel des entreprises de restauration de collectivités	0	383.00000000	\N	1	1	\N
381	1267	Convention collective nationale de la pâtisserie	0	384.00000000	\N	1	1	\N
382	1268	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest	0	385.00000000	\N	1	1	\N
383	1274	Convention collective départementale des industries métallurgiques de la Corrèze	0	386.00000000	\N	1	1	\N
384	1276	Convention collective du commerce de détail non alimentaire du Finistère	0	387.00000000	\N	1	1	\N
385	1278	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)	0	388.00000000	\N	1	1	\N
386	1281	Convention collective des employés de la presse hebdomadaire régionale	0	389.00000000	\N	1	1	\N
387	1282	Convention collective nationale des études et des organismes professionnels des commissaires priseurs	0	390.00000000	\N	1	1	\N
388	1284	Convention collective départementale des hôtels cafés restaurants de la Gironde	0	391.00000000	\N	1	1	\N
389	1285	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)	0	392.00000000	\N	1	1	\N
390	1286	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie	0	393.00000000	\N	1	1	\N
391	1297	Convention collective de la communication et de la production audiovisuelle (secteur public)	0	394.00000000	\N	1	1	\N
392	1298	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)	0	395.00000000	\N	1	1	\N
393	1307	Convention collective nationale de l'exploitation cinématographique	0	396.00000000	\N	1	1	\N
394	1311	Convention collective nationale de la restauration ferroviaire	0	397.00000000	\N	1	1	\N
395	1314	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)	0	398.00000000	\N	1	1	\N
396	1315	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse	0	399.00000000	\N	1	1	\N
397	1316	Convention collective nationale des organismes de tourisme social et familial	0	400.00000000	\N	1	1	\N
398	1320	Convention collective départementale des hôtels, cafés, restaurants du Nord	0	401.00000000	\N	1	1	\N
399	1323	Convention collective du commerce de détail de la Moselle	0	402.00000000	\N	1	1	\N
400	1325	Convention collective nationale des gérants des coopératives de consommation	0	403.00000000	\N	1	1	\N
401	1326	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique	0	404.00000000	\N	1	1	\N
402	1334	Convention collective des psychologues de l'enseignement privé	0	405.00000000	\N	1	1	\N
403	1341	Convention collective départementale des industries agroalimentaires de la Réunion	0	406.00000000	\N	1	1	\N
404	1343	Convention collective des commerces de détail non alimentaires du Morbihan	0	407.00000000	\N	1	1	\N
405	1351	Convention collective nationale des entreprises de prévention et de sécurité	0	408.00000000	\N	1	1	\N
406	1353	Convention collective des industries métallurgiques et connexes de la Dordogne	0	409.00000000	\N	1	1	\N
407	1365	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)	0	410.00000000	\N	1	1	\N
408	1369	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique	0	411.00000000	\N	1	1	\N
409	1370	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)	0	412.00000000	\N	1	1	\N
410	1375	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs	0	413.00000000	\N	1	1	\N
411	1383	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)	0	414.00000000	\N	1	1	\N
413	1385	Convention collective des commerces de détail de denrées non alimentaires des Ardennes	0	416.00000000	\N	1	1	\N
414	1387	Convention collective des mensuels des industries métallurgiques des Flandres	0	417.00000000	\N	1	1	\N
415	1388	Convention collective nationale de l'industrie du pétrole	0	418.00000000	\N	1	1	\N
416	1390	Convention collective des ouvriers du bâtiment de Loire-Atlantique	0	419.00000000	\N	1	1	\N
417	1391	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne	0	420.00000000	\N	1	1	\N
418	1394	Convention collective des entreprises du commerce non alimentaire du département du Tarn	0	421.00000000	\N	1	1	\N
419	1396	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)	0	422.00000000	\N	1	1	\N
420	1402	Convention collective du bâtiment et des travaux publics de Haute-Savoie	0	423.00000000	\N	1	1	\N
421	1404	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins	0	424.00000000	\N	1	1	\N
422	1405	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes	0	425.00000000	\N	1	1	\N
423	1406	Convention collective du commerce de détail non alimentaire de la Gironde	0	426.00000000	\N	1	1	\N
424	1408	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers	0	427.00000000	\N	1	1	\N
425	1411	Convention collective nationale de la fabrication de l'ameublement	0	428.00000000	\N	1	1	\N
426	1412	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes	0	429.00000000	\N	1	1	\N
427	1413	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire	0	430.00000000	\N	1	1	\N
428	1415	Convention collective des commerces de détail non alimentaires du département de la Loire	0	431.00000000	\N	1	1	\N
429	1420	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)	0	432.00000000	\N	1	1	\N
430	1423	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)	0	433.00000000	\N	1	1	\N
431	1424	Convention collective nationale des réseaux de transports publics urbains de voyageurs	0	434.00000000	\N	1	1	\N
432	1428	Convention collective nationale des établissements de suite et de réadaptation privés : médecins	0	435.00000000	\N	1	1	\N
433	1431	Convention collective nationale de l'optique-lunetterie de détail	0	436.00000000	\N	1	1	\N
434	1436	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre	0	437.00000000	\N	1	1	\N
435	1446	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat	0	438.00000000	\N	1	1	\N
436	1461	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)	0	439.00000000	\N	1	1	\N
437	1465	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte	0	440.00000000	\N	1	1	\N
438	1468	Convention collective de branche du crédit mutuel	0	441.00000000	\N	1	1	\N
439	1470	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire	0	442.00000000	\N	1	1	\N
440	1472	Convention collective départementale des industries métallurgiques du Pas-de-Calais	0	443.00000000	\N	1	1	\N
441	1479	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne	0	444.00000000	\N	1	1	\N
442	1480	Convention collective nationale de travail des journalistes(presse, audiovisuel)	0	445.00000000	\N	1	1	\N
443	1483	Convention collective nationale du commerce de détail de l'habillement et des articles textiles	0	446.00000000	\N	1	1	\N
444	1486	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)	0	447.00000000	\N	1	1	\N
445	1487	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie	0	448.00000000	\N	1	1	\N
446	1492	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses	0	449.00000000	\N	1	1	\N
447	1495	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses	0	450.00000000	\N	1	1	\N
448	1499	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre	0	451.00000000	\N	1	1	\N
449	1501	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)	0	452.00000000	\N	1	1	\N
450	1504	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)	0	453.00000000	\N	1	1	\N
451	1505	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers	0	454.00000000	\N	1	1	\N
452	1511	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France	0	455.00000000	\N	1	1	\N
453	1512	Convention collective nationale de la promotion-construction	0	456.00000000	\N	1	1	\N
454	1513	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière	0	457.00000000	\N	1	1	\N
455	1516	Convention collective nationale des organismes de formation	0	458.00000000	\N	1	1	\N
456	1517	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin	0	459.00000000	\N	1	1	\N
457	1518	Convention collective nationale de l'animation  (anciennement animation socioculturelle)	0	460.00000000	\N	1	1	\N
458	1525	Convention collective de la métallurgie de la région dunkerquoise	0	461.00000000	\N	1	1	\N
459	1527	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)	0	462.00000000	\N	1	1	\N
460	1534	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes	0	463.00000000	\N	1	1	\N
461	1536	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))	0	464.00000000	\N	1	1	\N
462	1539	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie	0	465.00000000	\N	1	1	\N
464	1545	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)	0	467.00000000	\N	1	1	\N
465	1547	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage	0	468.00000000	\N	1	1	\N
466	1555	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)	0	469.00000000	\N	1	1	\N
467	1557	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs	0	470.00000000	\N	1	1	\N
468	1558	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France	0	471.00000000	\N	1	1	\N
469	1560	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes	0	472.00000000	\N	1	1	\N
470	1561	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)	0	473.00000000	\N	1	1	\N
471	1563	Convention collective des cadres de la presse hebdomadaire régionale d'information	0	474.00000000	\N	1	1	\N
472	1564	Convention collective des industries de la métallurgie de Saône-et-Loire	0	475.00000000	\N	1	1	\N
473	1565	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe	0	476.00000000	\N	1	1	\N
474	1572	Convention collective départementale de la métallurgie de la Charente	0	477.00000000	\N	1	1	\N
475	1573	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)	0	478.00000000	\N	1	1	\N
476	1576	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher	0	479.00000000	\N	1	1	\N
477	1577	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales	0	480.00000000	\N	1	1	\N
478	1578	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux	0	481.00000000	\N	1	1	\N
479	1580	Convention collective nationale de l'industrie de la chaussure et des articles chaussants	0	482.00000000	\N	1	1	\N
480	1586	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)	0	483.00000000	\N	1	1	\N
481	1588	Convention collective du personnel des sociétés coopératives d'HLM	0	484.00000000	\N	1	1	\N
482	1589	Convention collective nationale des mareyeurs-expéditeurs	0	485.00000000	\N	1	1	\N
483	1591	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	0	486.00000000	\N	1	1	\N
484	1592	Convention collective de la métallurgie du Valenciennois et du Cambrésis	0	487.00000000	\N	1	1	\N
485	1596	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)	0	488.00000000	\N	1	1	\N
486	1597	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)	0	489.00000000	\N	1	1	\N
487	1598	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers	0	490.00000000	\N	1	1	\N
488	1601	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)	0	491.00000000	\N	1	1	\N
489	1604	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)	0	492.00000000	\N	1	1	\N
490	1605	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)	0	493.00000000	\N	1	1	\N
491	1606	Convention collective nationale du bricolage (vente au détail en libre-service)	0	494.00000000	\N	1	1	\N
492	1607	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes	0	495.00000000	\N	1	1	\N
493	1611	Convention collective nationale des entreprises de logistique de publicité directe	0	496.00000000	\N	1	1	\N
494	1612	Convention collective nationale du personnel navigant des essais et réceptions	0	497.00000000	\N	1	1	\N
495	1614	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme	0	498.00000000	\N	1	1	\N
497	1619	Convention collective nationale des cabinets dentaires(dentistes)	0	499.00000000	\N	1	1	\N
498	1621	Convention collective nationale de la répartition pharmaceutique	0	500.00000000	\N	1	1	\N
499	1622	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	0	501.00000000	\N	1	1	\N
500	1624	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure	0	502.00000000	\N	1	1	\N
501	1625	Convention collective des industries métallurgiques des Bouches-du-Rhône	0	503.00000000	\N	1	1	\N
502	1626	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées	0	504.00000000	\N	1	1	\N
503	1627	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme	0	505.00000000	\N	1	1	\N
504	1628	Convention collective de la métallurgie des Deux-Sèvres	0	506.00000000	\N	1	1	\N
505	1631	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)	0	507.00000000	\N	1	1	\N
506	1634	Convention collective de la métallurgie des Côtes d'Armor	0	508.00000000	\N	1	1	\N
507	1635	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes	0	509.00000000	\N	1	1	\N
508	1638	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-	0	510.00000000	\N	1	1	\N
509	1642	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-	0	511.00000000	\N	1	1	\N
510	1643	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.	0	512.00000000	\N	1	1	\N
511	1659	Convention collective nationale du rouissage teillage du lin	0	513.00000000	\N	1	1	\N
512	1668	Convention collective des ouvriers du bâtiment de la région Alsace	0	514.00000000	\N	1	1	\N
513	1671	Convention collective nationale des maisons d'étudiants	0	515.00000000	\N	1	1	\N
514	1672	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)	0	516.00000000	\N	1	1	\N
515	1675	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)	0	517.00000000	\N	1	1	\N
516	1679	Convention collective nationale de l'inspection d'assurance	0	518.00000000	\N	1	1	\N
517	1686	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager	0	519.00000000	\N	1	1	\N
518	1689	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres	0	520.00000000	\N	1	1	\N
519	1700	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe	0	521.00000000	\N	1	1	\N
520	1702	Convention collective nationale des ouvriers de travaux publics	0	522.00000000	\N	1	1	\N
521	1710	Convention collective nationale du personnel des agences de voyages et de tourisme	0	523.00000000	\N	1	1	\N
522	1722	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie	0	524.00000000	\N	1	1	\N
523	1726	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs	0	525.00000000	\N	1	1	\N
524	1732	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne	0	526.00000000	\N	1	1	\N
525	1734	Convention collective des artistes-interprètes engagés pour des émissions de télévision	0	527.00000000	\N	1	1	\N
526	1736	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)	0	528.00000000	\N	1	1	\N
527	1740	Convention collective régionale des ouvriers du bâtiment de la région parisienne	0	529.00000000	\N	1	1	\N
528	1747	Convention collective des activités industrielles de boulangerie et de pâtisserie	0	530.00000000	\N	1	1	\N
529	1750	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille	0	531.00000000	\N	1	1	\N
530	1751	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille	0	532.00000000	\N	1	1	\N
531	1758	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	0	533.00000000	\N	1	1	\N
532	1759	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	0	534.00000000	\N	1	1	\N
533	1760	Convention collective nationale des jardineries et graineteries	0	535.00000000	\N	1	1	\N
534	1761	Convention collective du commerce de gros des tissus, tapis et linge de maison	0	536.00000000	\N	1	1	\N
535	1763	Convention collective nationale de la manutention portuaire	0	537.00000000	\N	1	1	\N
536	1779	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	0	538.00000000	\N	1	1	\N
537	1780	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	0	539.00000000	\N	1	1	\N
538	1785	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]	0	540.00000000	\N	1	1	\N
539	1790	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)	0	541.00000000	\N	1	1	\N
540	1794	Convention collective nationale du personnel des institutions de retraites complémentaires	0	542.00000000	\N	1	1	\N
541	1797	Convention collective de la métallurgie de la Somme	0	543.00000000	\N	1	1	\N
542	1800	Convention collective nationale du personnel de la céramique d'art	0	544.00000000	\N	1	1	\N
543	1801	Convention collective nationale des sociétés d'assistance	0	545.00000000	\N	1	1	\N
544	1809	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura	0	546.00000000	\N	1	1	\N
545	1810	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)	0	547.00000000	\N	1	1	\N
546	1813	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )	0	548.00000000	\N	1	1	\N
547	1816	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral	0	549.00000000	\N	1	1	\N
548	1821	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte	0	550.00000000	\N	1	1	\N
549	1841	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne	0	551.00000000	\N	1	1	\N
550	1843	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne	0	552.00000000	\N	1	1	\N
551	1850	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)	0	553.00000000	\N	1	1	\N
552	1867	Convention collective de la métallurgie de la Drôme-Ardèche	0	554.00000000	\N	1	1	\N
553	1871	Convention collective nationale des employés de la presse d'information spécialisée	0	555.00000000	\N	1	1	\N
554	1874	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée	0	556.00000000	\N	1	1	\N
555	1875	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié	0	557.00000000	\N	1	1	\N
557	1885	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or	0	559.00000000	\N	1	1	\N
558	1886	Convention collective départementale des ouvriers du bâtiment de la Loire	0	560.00000000	\N	1	1	\N
559	1888	Convention collective départementale des ouvriers des travaux publics de la Loire	0	561.00000000	\N	1	1	\N
560	1895	Convention collective de l'encadrement de la presse quotidienne régionale	0	562.00000000	\N	1	1	\N
561	1902	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire	0	563.00000000	\N	1	1	\N
562	1903	Convention collective du personnel d'encadrement des agences de presse	0	564.00000000	\N	1	1	\N
563	1909	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)	0	565.00000000	\N	1	1	\N
564	1911	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)	0	566.00000000	\N	1	1	\N
565	1912	Convention collective des industries de la métallurgie du Haut-Rhin	0	567.00000000	\N	1	1	\N
566	1921	Convention collective nationale des huissiers de justice	0	568.00000000	\N	1	1	\N
567	1922	Convention collective nationale de la radiodiffusion [accord d'étape]	0	569.00000000	\N	1	1	\N
568	1923	Convention collective de la manutention portuaire de Guadeloupe	0	570.00000000	\N	1	1	\N
570	1937	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)	0	572.00000000	\N	1	1	\N
571	1938	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)	0	573.00000000	\N	1	1	\N
572	1941	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)	0	574.00000000	\N	1	1	\N
573	1942	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés	0	575.00000000	\N	1	1	\N
574	1944	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères	0	576.00000000	\N	1	1	\N
575	1945	Convention collective nationale du vitrail	0	577.00000000	\N	1	1	\N
576	1947	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés	0	578.00000000	\N	1	1	\N
578	1960	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne	0	579.00000000	\N	1	1	\N
579	1961	Convention collective pour les stations-service en Guadeloupe	0	580.00000000	\N	1	1	\N
580	1966	Convention collective des industries métallurgiques du Loiret	0	581.00000000	\N	1	1	\N
581	1967	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)	0	582.00000000	\N	1	1	\N
582	1970	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin	0	583.00000000	\N	1	1	\N
583	1972	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)	0	584.00000000	\N	1	1	\N
584	1973	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie	0	585.00000000	\N	1	1	\N
585	1974	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure	0	586.00000000	\N	1	1	\N
586	1976	Convention collective nationale du routage de messageries d'abonnements de périodiques	0	587.00000000	\N	1	1	\N
587	1978	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers	0	588.00000000	\N	1	1	\N
588	1979	Convention collective nationale des hôtels, cafés, restaurants (HCR)	0	589.00000000	\N	1	1	\N
589	1980	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique	0	590.00000000	\N	1	1	\N
590	1982	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques	0	591.00000000	\N	1	1	\N
591	1987	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé	0	592.00000000	\N	1	1	\N
592	1991	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace	0	593.00000000	\N	1	1	\N
593	1996	Convention collective nationale de la pharmacie d'officine	0	594.00000000	\N	1	1	\N
594	2002	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie	0	595.00000000	\N	1	1	\N
595	2003	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges	0	596.00000000	\N	1	1	\N
596	2014	Convention collective nationale de travail des employés des agences de presse	0	597.00000000	\N	1	1	\N
597	2018	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)	0	598.00000000	\N	1	1	\N
598	2021	Convention collective nationale du golf	0	599.00000000	\N	1	1	\N
599	2022	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)	0	600.00000000	\N	1	1	\N
600	2025	Convention collective régionale du travail des activités minières de Guyane	0	601.00000000	\N	1	1	\N
601	2032	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés	0	602.00000000	\N	1	1	\N
602	2033	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés	0	603.00000000	\N	1	1	\N
603	2034	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics	0	604.00000000	\N	1	1	\N
604	2046	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)	0	605.00000000	\N	1	1	\N
605	2054	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise	0	606.00000000	\N	1	1	\N
606	2060	Convention collective nationale des chaînes de cafétérias et assimilés	0	607.00000000	\N	1	1	\N
607	2064	Convention collective nationale des laboratoires cinématographiques et du sous-titrage	0	608.00000000	\N	1	1	\N
608	2070	Convention collective relative au statut des personnels des organismes de développement économique	0	609.00000000	\N	1	1	\N
609	2075	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs	0	610.00000000	\N	1	1	\N
610	2089	Convention collective nationale de l'industrie des panneaux à base de bois	0	611.00000000	\N	1	1	\N
569	1930	Convention collective nationale de la meunerie	0	571.00000000	\N	1	1	\N
611	2098	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire	0	612.00000000	\N	1	1	\N
612	2101	Convention collective nationale de l'enseignement privé à distance	0	613.00000000	\N	1	1	\N
613	2104	Convention collective nationale du thermalisme	0	614.00000000	\N	1	1	\N
614	2108	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime	0	615.00000000	\N	1	1	\N
615	2111	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)	0	616.00000000	\N	1	1	\N
616	2120	Convention collective de la banque	0	617.00000000	\N	1	1	\N
617	2121	Convention collective nationale de l'édition	0	618.00000000	\N	1	1	\N
618	2126	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)	0	619.00000000	\N	1	1	\N
620	2132	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)	0	621.00000000	\N	1	1	\N
621	2145	Convention collective régionale des ouvriers du bâtiment de la région Corse	0	622.00000000	\N	1	1	\N
622	2147	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ	0	623.00000000	\N	1	1	\N
623	2148	Convention collective nationale des télécommunications	0	624.00000000	\N	1	1	\N
624	2149	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)	0	625.00000000	\N	1	1	\N
626	2152	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme	0	626.00000000	\N	1	1	\N
627	2156	Convention collective nationale des grands magasins et des magasins populaires	0	627.00000000	\N	1	1	\N
628	2162	Convention collective nationale des professions de la photographie	0	628.00000000	\N	1	1	\N
629	2163	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)	0	629.00000000	\N	1	1	\N
630	2174	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure	0	630.00000000	\N	1	1	\N
631	2190	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)	0	631.00000000	\N	1	1	\N
632	2194	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine	0	632.00000000	\N	1	1	\N
633	2195	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine	0	633.00000000	\N	1	1	\N
634	2198	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)	0	634.00000000	\N	1	1	\N
635	2205	Convention collective du notariat (notaires)	0	635.00000000	\N	1	1	\N
636	2216	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)	0	636.00000000	\N	1	1	\N
637	2219	Convention collective des taxis parisiens salariés	0	637.00000000	\N	1	1	\N
638	2221	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)	0	638.00000000	\N	1	1	\N
639	2230	Convention collective nationale des associations agréées de surveillance de la qualité de l'air	0	639.00000000	\N	1	1	\N
640	2247	Convention collective des entreprises de courtage d'assurances et/ou de réassurances	0	640.00000000	\N	1	1	\N
641	2257	Convention collective nationale des casinos	0	641.00000000	\N	1	1	\N
642	2264	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )	0	642.00000000	\N	1	1	\N
643	2266	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne	0	643.00000000	\N	1	1	\N
644	2267	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon	0	644.00000000	\N	1	1	\N
645	2270	Convention collective nationale des universités et instituts catholiques de France	0	645.00000000	\N	1	1	\N
646	2272	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)	0	646.00000000	\N	1	1	\N
647	2281	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique	0	647.00000000	\N	1	1	\N
648	2294	Convention collective des industries et métiers de la métallurgie de l'Aube	0	648.00000000	\N	1	1	\N
649	2304	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement	0	649.00000000	\N	1	1	\N
698	5015	Statut du CNRS (Centre national de la recherche scientifique)	0	698.00000000	\N	1	1	\N
650	2306	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)	0	650.00000000	\N	1	1	\N
651	2310	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées	0	651.00000000	\N	1	1	\N
652	2316	Convention collective nationale des centres de gestion agréés et habilités	0	652.00000000	\N	1	1	\N
653	2322	Convention collective chansons, variétés, jazz, musiques actuelles	0	653.00000000	\N	1	1	\N
654	2328	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances	0	654.00000000	\N	1	1	\N
619	2128	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)	0	620.00000000	\N	1	1	\N
655	2329	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-	0	655.00000000	\N	1	1	\N
656	2332	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)	0	656.00000000	\N	1	1	\N
657	2335	Convention collective nationale du personnel des agences générales d'assurances	0	657.00000000	\N	1	1	\N
658	2336	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs	0	658.00000000	\N	1	1	\N
659	2344	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)	0	659.00000000	\N	1	1	\N
660	2345	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]	0	660.00000000	\N	1	1	\N
661	2354	Convention collective départementale des ouvriers du bâtiment de la Savoie	0	661.00000000	\N	1	1	\N
662	2360	Convention collective régionale des services de l'automobile de la Guyane	0	662.00000000	\N	1	1	\N
663	2372	Convention collective nationale des entreprises de la distribution directe	0	663.00000000	\N	1	1	\N
664	2378	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire	0	664.00000000	\N	1	1	\N
665	2389	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion	0	665.00000000	\N	1	1	\N
666	2395	Convention collective nationale de travail des assistants maternels du particulier employeur	0	666.00000000	\N	1	1	\N
667	2397	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins	0	667.00000000	\N	1	1	\N
668	2405	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003	0	668.00000000	\N	1	1	\N
669	2408	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés	0	669.00000000	\N	1	1	\N
670	2409	Convention collective nationale des cadres des travaux publics du 1er juin 2004	0	670.00000000	\N	1	1	\N
671	2410	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)	0	671.00000000	\N	1	1	\N
672	2411	Convention collective nationale des chaînes thématiques	0	672.00000000	\N	1	1	\N
673	2412	Convention collective de la production de films d'animation	0	673.00000000	\N	1	1	\N
674	2420	Convention collective nationale des cadres du bâtiment du 1er juin 2004	0	674.00000000	\N	1	1	\N
675	2450	Convention collective du Crédit mutuel centre Est Europe - Sud Est	0	675.00000000	\N	1	1	\N
676	2480	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003	0	676.00000000	\N	1	1	\N
677	2489	Convention collective des industries métallurgiques et assimilées de la Vendée	0	677.00000000	\N	1	1	\N
678	2493	Convention collective nationale de la coiffure et des professions connexes	0	678.00000000	\N	1	1	\N
679	2494	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)	0	679.00000000	\N	1	1	\N
680	2505	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990	0	680.00000000	\N	1	1	\N
681	2507	Convention collective nationale des personnels des structures associatives cynégétiques	0	681.00000000	\N	1	1	\N
682	2519	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )	0	682.00000000	\N	1	1	\N
683	2526	Convention collective nationale des organisations professionnelles de l'habitat social	0	683.00000000	\N	1	1	\N
684	2528	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)	0	684.00000000	\N	1	1	\N
685	2535	Convention collective dans la culture de la canne à sucre	0	685.00000000	\N	1	1	\N
686	5001	Statut des industries électriques et gazières (EDF)	0	686.00000000	\N	1	1	\N
688	5003	Statut de la Fonction publique	0	688.00000000	\N	1	1	\N
689	5004	Statut des EPAVN Villes nouvelles	0	689.00000000	\N	1	1	\N
690	5005	Statut des caisses d'épargne	0	690.00000000	\N	1	1	\N
691	5006	Statut et conventions des OPAC (93 852)	0	691.00000000	\N	1	1	\N
692	5008	Statut de la Banque de France	0	692.00000000	\N	1	1	\N
693	5010	Statut des Chambres des métiers	0	693.00000000	\N	1	1	\N
694	5011	Statut de l'Aéroport de Paris (aéroports)	0	694.00000000	\N	1	1	\N
695	5012	Statut des chemins de fer (SNCF, RFF)	0	695.00000000	\N	1	1	\N
696	5013	Statut d'Air France (transports aériens)	0	696.00000000	\N	1	1	\N
697	5014	Statut de la RATP (Régie autonome des transports parisiens)	0	697.00000000	\N	1	1	\N
699	5017	Statut du personnel laïc de l'église de France	0	699.00000000	\N	1	1	\N
700	5018	Statut des Chambres de commerce et d'industrie (CCI)	0	700.00000000	\N	1	1	\N
701	5019	Statut des Chambres d'agriculture	0	701.00000000	\N	1	1	\N
702	5020	Statut de la SNCM	0	702.00000000	\N	1	1	\N
703	5021	Statut de la Fonction publique territoriale	0	703.00000000	\N	1	1	\N
704	5022	Statut de la Fonction publique hospitalière (hopitaux)	0	704.00000000	\N	1	1	\N
705	5100	Statut non identifié	0	705.00000000	\N	1	1	\N
687	5002	Statut du Mineur	0	687.00000000	\N	1	1	\N
706	5501	Convention collective d'entreprise indépendante non identifiée	0	706.00000000	\N	1	1	\N
707	5502	Convention collective d'entreprise de la Croix Rouge	0	707.00000000	\N	1	1	\N
708	5503	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)	0	708.00000000	\N	1	1	\N
709	5505	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)	0	709.00000000	\N	1	1	\N
710	5506	Convention collective d'entreprise Crédit Agricole SA	0	710.00000000	\N	1	1	\N
711	5507	Convention collective nationale des administratifs du foot ball (football)	0	711.00000000	\N	1	1	\N
712	5509	Convention collective d'entreprise du pari mutuel urbain (PMU)	0	712.00000000	\N	1	1	\N
713	5511	Convention collective nationale du crédit maritime mutuel	0	713.00000000	\N	1	1	\N
714	5512	Accords des centres de soins UNACSS	0	714.00000000	\N	1	1	\N
715	5513	Convention collective d'entreprise de l'IFREMER (recherche en mer)	0	715.00000000	\N	1	1	\N
716	5514	Convention collective d'entreprise Crédit Foncier	0	716.00000000	\N	1	1	\N
717	5516	Convention collective d'entreprise La Poste - France Télécom	0	717.00000000	\N	1	1	\N
718	5519	Convention collective nationale des salariés des sociétés de secours minières (SSM)	0	718.00000000	\N	1	1	\N
719	5520	Convention collective nationale des officiers de la marine marchande	0	719.00000000	\N	1	1	\N
720	5521	Convention collective nationale du personnel navigant d'exécution de la marine marchande	0	720.00000000	\N	1	1	\N
721	5522	Convention collective d'entreprise Etablissement français du sang	0	721.00000000	\N	1	1	\N
722	5524	Convention collective d'entreprise France Terre d'asile	0	722.00000000	\N	1	1	\N
723	5526	Convention collective nationale charte des professionnels du foot ball (football)	0	723.00000000	\N	1	1	\N
724	5527	Convention collective nationale des cadres des sociétés de secours minières (SSM)	0	724.00000000	\N	1	1	\N
725	5530	Convention collective d'entreprise de la Sonacotra	0	725.00000000	\N	1	1	\N
726	5531	Convention collective d'entreprise de Syngenta seeds	0	726.00000000	\N	1	1	\N
727	5532	Convention collective d'entreprise de l'INRS	0	727.00000000	\N	1	1	\N
728	5533	Convention collective d'entreprise du comité d'entreprise SNCF	0	728.00000000	\N	1	1	\N
729	5534	Convention collective d'entreprise des wagons lits	0	729.00000000	\N	1	1	\N
730	5535	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)	0	730.00000000	\N	1	1	\N
731	5536	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)	0	731.00000000	\N	1	1	\N
732	5537	Convention collective nationale des dentistes des sociétés de secours minières (SSM)	0	732.00000000	\N	1	1	\N
733	5538	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)	0	733.00000000	\N	1	1	\N
734	5539	Convention collective d'entreprise AFPA (formation permanente)	0	734.00000000	\N	1	1	\N
735	5540	Convention collective nationale Charte du foot ball indépendant (football)	0	735.00000000	\N	1	1	\N
736	5541	Convention collective nationale du rugby professionnel	0	736.00000000	\N	1	1	\N
737	5542	Convention collective nationale du basket ball professionnel	0	737.00000000	\N	1	1	\N
738	7001	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes	0	738.00000000	\N	1	1	\N
739	7002	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)	0	739.00000000	\N	1	1	\N
740	7003	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves	0	740.00000000	\N	1	1	\N
741	7004	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières	0	741.00000000	\N	1	1	\N
742	7005	Caves coopératives vinicoles	0	742.00000000	\N	1	1	\N
743	7006	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes	0	743.00000000	\N	1	1	\N
744	7007	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin	0	744.00000000	\N	1	1	\N
745	7008	Organismes de contrôle laitier	0	745.00000000	\N	1	1	\N
746	7009	Accouvage et sélection avicoles	0	746.00000000	\N	1	1	\N
748	7011	Paysagistes cadres (paysage)	0	747.00000000	\N	1	1	\N
749	7012	Centres équestres (cheval)	0	748.00000000	\N	1	1	\N
750	7013	Entraînement chevaux de courses au trot (cheval)	0	749.00000000	\N	1	1	\N
751	7014	Entraînement chevaux de courses au galop (cheval)	0	750.00000000	\N	1	1	\N
752	7015	Gardes chasse et gardes pêche particuliers	0	751.00000000	\N	1	1	\N
753	7016	Jardiniers et jardiniers gardiens	0	752.00000000	\N	1	1	\N
754	7017	Parcs et jardins zoologiques	0	753.00000000	\N	1	1	\N
755	7018	Paysagistes non cadres (paysage)	0	754.00000000	\N	1	1	\N
756	7019	Conchyliculture	0	755.00000000	\N	1	1	\N
757	7020	Centres de gestion agréés et habilités agricoles	0	756.00000000	\N	1	1	\N
758	7501	Crédit agricole	0	757.00000000	\N	1	1	\N
759	7502	Mutualité sociale agricole (MSA)	0	758.00000000	\N	1	1	\N
760	7503	Distilleries coopératives viticoles	0	759.00000000	\N	1	1	\N
761	7504	Centres d'insémination artificielle animale	0	760.00000000	\N	1	1	\N
762	7505	Enseignement agricole privé personnel de formation	0	761.00000000	\N	1	1	\N
763	7506	Enseignement agricole privé vie scolaire	0	762.00000000	\N	1	1	\N
764	7507	Enseignement agricole privé administratif technique	0	763.00000000	\N	1	1	\N
765	7508	Maisons familiales rurales (enseignement, MFR)	0	764.00000000	\N	1	1	\N
766	7509	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)	0	765.00000000	\N	1	1	\N
767	7510	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)	0	766.00000000	\N	1	1	\N
768	7511	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)	0	767.00000000	\N	1	1	\N
769	7513	Centres initiatives en milieu rural	0	768.00000000	\N	1	1	\N
770	7514	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)	0	769.00000000	\N	1	1	\N
771	7515	Société d'aménagement foncier et d'établissement rural (SAFER)	0	770.00000000	\N	1	1	\N
772	7516	Organismes de contrôle laitier directeurs	0	771.00000000	\N	1	1	\N
773	7517	Exploitations agricoles cadres	0	772.00000000	\N	1	1	\N
774	7518	Exploitations forestières cadres (forêt, bois)	0	773.00000000	\N	1	1	\N
775	7519	Coopératives agricoles cadres dirigeants	0	774.00000000	\N	1	1	\N
776	7520	Etablissements laïcs d'enseignement privé agricole (GOFPA)	0	775.00000000	\N	1	1	\N
777	8112	Polyculture Île-de-France exécution	0	776.00000000	\N	1	1	\N
778	8113	Maraîchère Île-de-France (maraîchage)	0	777.00000000	\N	1	1	\N
779	8114	Champignonnières Île-de-France	0	778.00000000	\N	1	1	\N
780	8115	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)	0	779.00000000	\N	1	1	\N
781	8116	Polyculture Île-de-France cadres	0	780.00000000	\N	1	1	\N
782	8211	Exploitations forestières Champagne Ardenne (forêt, bois)	0	781.00000000	\N	1	1	\N
783	8212	Scieries Champagne Ardenne (forêt, bois)	0	782.00000000	\N	1	1	\N
785	8214	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne	0	784.00000000	\N	1	1	\N
786	8215	Déshydratation Champagne Ardenne	0	785.00000000	\N	1	1	\N
787	8216	Viticulture Champagne	0	786.00000000	\N	1	1	\N
788	8221	Champignonnistes Oise Aisne	0	787.00000000	\N	1	1	\N
789	8231	Exploitations forestières Haute Normandie (forêt, bois)	0	788.00000000	\N	1	1	\N
790	8233	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie	0	789.00000000	\N	1	1	\N
791	8234	Horticulture Haute Normandie	0	790.00000000	\N	1	1	\N
792	8235	Pépiniéristes Haute Normandie	0	791.00000000	\N	1	1	\N
793	8241	Exploitations forestières scieries Centre (forêt, bois)	0	792.00000000	\N	1	1	\N
794	8243	Champignonnières Centre	0	793.00000000	\N	1	1	\N
795	8244	Maraîchère Indre Cher (maraîchage)	0	794.00000000	\N	1	1	\N
796	8251	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)	0	795.00000000	\N	1	1	\N
797	8252	Travaux agricoles Basse Normandie	0	796.00000000	\N	1	1	\N
798	8262	0	0	797.00000000	\N	1	1	\N
799	8313	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais	0	798.00000000	\N	1	1	\N
800	8411	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)	0	799.00000000	\N	1	1	\N
801	8412	Scieries agricoles Alsace Lorraine (forêt, bois)	0	800.00000000	\N	1	1	\N
802	8414	Maraîchère Meurthe et Moselle Moselle	0	801.00000000	\N	1	1	\N
803	8421	Exploitations forestières Alsace (forêt, bois)	0	802.00000000	\N	1	1	\N
804	8422	Polyculture Alsace	0	803.00000000	\N	1	1	\N
805	8423	Horticulture Alsace	0	804.00000000	\N	1	1	\N
806	8424	Pépiniéristes Alsace	0	805.00000000	\N	1	1	\N
807	8431	Exploitations forestières Doubs Jura (forêt, bois)	0	806.00000000	\N	1	1	\N
808	8432	Scieries agricoles Franche Comté (forêt, bois)	0	807.00000000	\N	1	1	\N
809	8433	Horticulture Franche Comté	0	808.00000000	\N	1	1	\N
810	8434	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté	0	809.00000000	\N	1	1	\N
811	8435	Coopératives fruitières Ain Doubs Jura	0	810.00000000	\N	1	1	\N
812	8522	Exploitations forestières scieries Pays de la Loire (forêt, bois)	0	811.00000000	\N	1	1	\N
813	8523	Exploitations sylvicoles Pays de la Loire (forêt, bois)	0	812.00000000	\N	1	1	\N
814	8525	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire	0	813.00000000	\N	1	1	\N
815	8526	Arboriculture fruitière Ouest de la France	0	814.00000000	\N	1	1	\N
816	8527	Prestations services avicoles Sarthe Mayenne	0	815.00000000	\N	1	1	\N
817	8531	Exploitations forestières scieries Bretagne (forêt, bois)	0	816.00000000	\N	1	1	\N
818	8532	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne	0	817.00000000	\N	1	1	\N
819	8534	Maraîchère Ille et Vilaine Morbihan	0	818.00000000	\N	1	1	\N
820	8535	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire	0	819.00000000	\N	1	1	\N
821	8541	Exploitations forestières scieries Poitou Charentes (forêt, bois)	0	820.00000000	\N	1	1	\N
822	8542	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne	0	821.00000000	\N	1	1	\N
823	8721	Exploitations forestières scieries Massif Gascogne (forêt, bois)	0	822.00000000	\N	1	1	\N
824	8722	Gemmage forêt Gascogne	0	823.00000000	\N	1	1	\N
825	8723	Entretien forestier Gascogne	0	824.00000000	\N	1	1	\N
826	8731	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)	0	825.00000000	\N	1	1	\N
827	8733	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne	0	826.00000000	\N	1	1	\N
828	8734	Horticulture Midi Pyrénées	0	827.00000000	\N	1	1	\N
829	8741	Exploitations forestières Limousin (forêt, bois)	0	828.00000000	\N	1	1	\N
830	8821	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)	0	829.00000000	\N	1	1	\N
831	8822	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)	0	830.00000000	\N	1	1	\N
832	8824	Coopératives fruits légumes Rhône Alpes	0	831.00000000	\N	1	1	\N
833	8831	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)	0	832.00000000	\N	1	1	\N
834	8832	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère	0	833.00000000	\N	1	1	\N
835	8912	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse	0	834.00000000	\N	1	1	\N
836	9011	Exploitations agricoles Ain	0	835.00000000	\N	1	1	\N
837	9021	Exploitations polyculture Aisne	0	836.00000000	\N	1	1	\N
838	9022	Exploitations forestières Aisne (forêt, bois)	0	837.00000000	\N	1	1	\N
784	8213	Exploitations sylvicoles Marne Haute Marne	0	783.00000000	\N	1	1	\N
839	9031	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier	0	838.00000000	\N	1	1	\N
840	9032	Exploitations horticoles pépinières Allier	0	839.00000000	\N	1	1	\N
841	9041	Exploitations agricoles Alpes de Haute Provence	0	840.00000000	\N	1	1	\N
842	9051	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes	0	841.00000000	\N	1	1	\N
843	9061	Exploitations polyculture Alpes Maritimes	0	842.00000000	\N	1	1	\N
844	9062	Exploitations forestières scieries Alpes Maritimes (forêt, bois)	0	843.00000000	\N	1	1	\N
845	9071	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche	0	844.00000000	\N	1	1	\N
846	9081	Exploitations polyculture Ardennes	0	845.00000000	\N	1	1	\N
847	9082	Exploitations horticoles Ardennes	0	846.00000000	\N	1	1	\N
848	9091	Exploitations agricoles Ariège	0	847.00000000	\N	1	1	\N
849	9101	Exploitations polyculture Aube	0	848.00000000	\N	1	1	\N
850	9102	Exploitations maraîchères et horticulture Aube	0	849.00000000	\N	1	1	\N
851	9103	Exploitations forestières Aube (forêt, bois)	0	850.00000000	\N	1	1	\N
852	9111	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude	0	851.00000000	\N	1	1	\N
853	9112	Exploitations agricoles zone viticole Aude	0	852.00000000	\N	1	1	\N
854	9121	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron	0	853.00000000	\N	1	1	\N
855	9131	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône	0	854.00000000	\N	1	1	\N
856	9132	Exploitations agricoles Bouches du Rhône cadres	0	855.00000000	\N	1	1	\N
857	9141	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados	0	856.00000000	\N	1	1	\N
858	9142	Exploitations horticoles fruits pépinières champignons Calvados	0	857.00000000	\N	1	1	\N
859	9151	Exploitations polyculture Cantal	0	858.00000000	\N	1	1	\N
860	9152	Coopératives laitières Cantal	0	859.00000000	\N	1	1	\N
861	9161	Exploitations agricoles Charente	0	860.00000000	\N	1	1	\N
862	9171	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime	0	861.00000000	\N	1	1	\N
863	9172	Conchyliculture Marennes Oléron	0	862.00000000	\N	1	1	\N
864	9173	Conchyliculture La Rochelle	0	863.00000000	\N	1	1	\N
865	9181	Exploitations polyculture Cher	0	864.00000000	\N	1	1	\N
866	9182	Exploitations pépinières horticulture Cher	0	865.00000000	\N	1	1	\N
867	9183	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher	0	866.00000000	\N	1	1	\N
868	9191	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze	0	867.00000000	\N	1	1	\N
869	9201	Exploitations agricoles Corse du Sud	0	868.00000000	\N	1	1	\N
870	9202	Exploitations agricoles Haute Corse	0	869.00000000	\N	1	1	\N
91	270	Convention collective de la couture des Bouches-du-Rhône	0	870.00000000	\N	1	1	\N
872	9221	Exploitations polyculture Côtes d'Armor	0	871.00000000	\N	1	1	\N
873	9222	Exploitations pépinières horticulture maraîchage Côte d'Armor	0	872.00000000	\N	1	1	\N
874	9231	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse	0	873.00000000	\N	1	1	\N
875	9232	Exploitations pépinières sylvicoles Creuse	0	874.00000000	\N	1	1	\N
876	9241	Exploitations agricoles Dordogne	0	875.00000000	\N	1	1	\N
877	9261	Exploitations agricoles Drôme	0	876.00000000	\N	1	1	\N
878	9271	Bois et forêts Eure (forêt, bois)	0	877.00000000	\N	1	1	\N
879	9272	Exploitations polyculture Eure non cadres	0	878.00000000	\N	1	1	\N
880	9273	Exploitations polyculture Eure cadres	0	879.00000000	\N	1	1	\N
881	9281	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir	0	880.00000000	\N	1	1	\N
882	9282	Déshydratation Eure et Loir	0	881.00000000	\N	1	1	\N
883	9283	Exploitations horticoles fruitières jardinerie Eure et Loire	0	882.00000000	\N	1	1	\N
884	9291	Exploitations polyculture, élevage et maraîchage Finistère	0	883.00000000	\N	1	1	\N
885	9292	Exploitations pépinières horticulture Finistère	0	884.00000000	\N	1	1	\N
886	9301	Exploitations agricoles Gard	0	885.00000000	\N	1	1	\N
887	9302	Exploitations agricoles Gard cadres	0	886.00000000	\N	1	1	\N
888	9311	Exploitations de polyculture élevage cultures spécialisées Haute Garonne	0	887.00000000	\N	1	1	\N
889	9321	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers	0	888.00000000	\N	1	1	\N
890	9331	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde	0	889.00000000	\N	1	1	\N
891	9332	Conchyliculture Gironde	0	890.00000000	\N	1	1	\N
892	9341	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault	0	891.00000000	\N	1	1	\N
893	9351	Exploitations polyculture élevage Ille et Vilaine	0	892.00000000	\N	1	1	\N
894	9352	Exploitations pépinières horticulture Ille et Vilaine	0	893.00000000	\N	1	1	\N
895	9361	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre	0	894.00000000	\N	1	1	\N
896	9362	Exploitations pépinières horticulture Indre	0	895.00000000	\N	1	1	\N
898	9372	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire	0	897.00000000	\N	1	1	\N
899	9374	Exploitations arboriculture fruitière Indre et Loire	0	898.00000000	\N	1	1	\N
900	9381	Exploitations agricoles Isère	0	899.00000000	\N	1	1	\N
901	9382	Exploitations pépinières horticulture Isère	0	900.00000000	\N	1	1	\N
902	9401	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes	0	901.00000000	\N	1	1	\N
903	9411	Exploitations agricoles Loir et Cher	0	902.00000000	\N	1	1	\N
904	9412	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher	0	903.00000000	\N	1	1	\N
905	9413	Exploitations pépinières horticulture Loir et Cher	0	904.00000000	\N	1	1	\N
906	9421	Exploitations agricoles Loire	0	905.00000000	\N	1	1	\N
907	9422	Coopératives d'utilisation de matériel agricole (CUMA) Loire	0	906.00000000	\N	1	1	\N
908	9441	Exploitations agricoles Loire Atlantique	0	907.00000000	\N	1	1	\N
909	9442	Exploitations pépinières horticulture Loire Atlantique	0	908.00000000	\N	1	1	\N
910	9444	Exploitations maraîchères Loire Atlantique	0	909.00000000	\N	1	1	\N
911	9451	Exploitations polyculture élevage Loiret	0	910.00000000	\N	1	1	\N
912	9452	Coopératives d'utilisation de matériel agricole (CUMA) Loiret	0	911.00000000	\N	1	1	\N
913	9453	Exploitations arboriculture fruitière Loiret	0	912.00000000	\N	1	1	\N
914	9454	Exploitations pépinières horticulture Loiret	0	913.00000000	\N	1	1	\N
915	9455	Exploitations maraîchères Loiret	0	914.00000000	\N	1	1	\N
916	9461	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot	0	915.00000000	\N	1	1	\N
917	9471	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne	0	916.00000000	\N	1	1	\N
918	9472	Exploitations pépinières horticulture Lot et Garonne	0	917.00000000	\N	1	1	\N
919	9491	Exploitations polyculture, élevage Maine et Loire	0	918.00000000	\N	1	1	\N
920	9492	Exploitations pépinières horticulture Maine et Loire	0	919.00000000	\N	1	1	\N
921	9493	Champignonnières Maine et Loire	0	920.00000000	\N	1	1	\N
922	9494	Cultures maraîchères et légumières Maine et Loire	0	921.00000000	\N	1	1	\N
923	9495	Producteurs graines Maine et Loire exécution	0	922.00000000	\N	1	1	\N
924	9496	Producteurs graines Maine et Loire cadres	0	923.00000000	\N	1	1	\N
925	9501	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche	0	924.00000000	\N	1	1	\N
926	9502	Exploitations pépinières horticulture Manche	0	925.00000000	\N	1	1	\N
927	9521	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne	0	926.00000000	\N	1	1	\N
928	9531	Exploitations polyculture élevage Mayenne	0	927.00000000	\N	1	1	\N
929	9532	Exploitations pépinières horticulture Mayenne	0	928.00000000	\N	1	1	\N
930	9541	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle	0	929.00000000	\N	1	1	\N
931	9542	Exploitations pépinières horticulture Meurthe et Moselle	0	930.00000000	\N	1	1	\N
932	9551	Exploitations forestières Meuse (forêt, bois)	0	931.00000000	\N	1	1	\N
933	9552	Exploitations pépinières horticulture Meuse	0	932.00000000	\N	1	1	\N
934	9553	Exploitations polyculture élevage Meuse	0	933.00000000	\N	1	1	\N
935	9561	Exploitations polyculture élevage Morbihan	0	934.00000000	\N	1	1	\N
936	9562	Exploitations pépinières horticulture Morbihan	0	935.00000000	\N	1	1	\N
937	9571	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)	0	936.00000000	\N	1	1	\N
938	9572	Exploitations pépinières horticulture Moselle	0	937.00000000	\N	1	1	\N
939	9573	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle	0	938.00000000	\N	1	1	\N
940	9581	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)	0	939.00000000	\N	1	1	\N
941	9583	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre	0	940.00000000	\N	1	1	\N
942	9591	Exploitations polyculture élevage Nord	0	941.00000000	\N	1	1	\N
943	9592	Exploitations pépinières horticulture maraîchères Nord (maraîchage)	0	942.00000000	\N	1	1	\N
944	9601	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise	0	943.00000000	\N	1	1	\N
945	9602	Exploitations forestières Oise (forêt, bois)	0	944.00000000	\N	1	1	\N
946	9603	Exploitations pépinières horticulture Oise	0	945.00000000	\N	1	1	\N
947	9612	Exploitations polyculture élevage Orne	0	946.00000000	\N	1	1	\N
948	9613	Exploitations pépinières horticulture Orne	0	947.00000000	\N	1	1	\N
949	9621	Exploitations polyculture élevage Pas de Calais non cadres	0	948.00000000	\N	1	1	\N
950	9622	Exploitations pépinières horticulture Pas de Calais non cadres	0	949.00000000	\N	1	1	\N
951	9623	Exploitations agricoles Pas de Calais Cadres	0	950.00000000	\N	1	1	\N
952	9631	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme	0	951.00000000	\N	1	1	\N
953	9641	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques	0	952.00000000	\N	1	1	\N
954	9651	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées	0	953.00000000	\N	1	1	\N
955	9661	Exploitations viticoles pépinières horticulture Pyrénées Orientales	0	954.00000000	\N	1	1	\N
956	9691	Exploitations agricoles Rhône	0	955.00000000	\N	1	1	\N
958	9711	Exploitations forestières Saône et Loire (forêt, bois)	0	957.00000000	\N	1	1	\N
959	9712	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire	0	958.00000000	\N	1	1	\N
960	9721	Exploitations polyculture élevage Sarthe	0	959.00000000	\N	1	1	\N
961	9722	Exploitations pépinières horticulture Sarthe	0	960.00000000	\N	1	1	\N
962	9723	Exploitations maraîchères Sarthe	0	961.00000000	\N	1	1	\N
963	9725	Champignonnières Sarthe	0	962.00000000	\N	1	1	\N
964	9731	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie	0	963.00000000	\N	1	1	\N
965	9732	Exploitations pépinières horticulture maraîchage Savoie	0	964.00000000	\N	1	1	\N
968	9761	Exploitations agricoles Seine Maritime	0	967.00000000	\N	1	1	\N
969	9762	Exploitations maraîchères Seine Maritime (maraîchage)	0	968.00000000	\N	1	1	\N
970	9771	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne	0	969.00000000	\N	1	1	\N
971	9772	Exploitations pépinières horticulture maraîchères Seine et Marne	0	970.00000000	\N	1	1	\N
972	9791	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres	0	971.00000000	\N	1	1	\N
973	9801	Exploitations forestières Somme (forêt, bois)	0	972.00000000	\N	1	1	\N
974	9802	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme	0	973.00000000	\N	1	1	\N
975	9803	Exploitations pépinières horticulture Somme	0	974.00000000	\N	1	1	\N
976	9811	Exploitations agricoles Tarn	0	975.00000000	\N	1	1	\N
977	9821	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne	0	976.00000000	\N	1	1	\N
978	9831	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var	0	977.00000000	\N	1	1	\N
979	9841	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse	0	978.00000000	\N	1	1	\N
980	9851	Exploitations polyculture élevage Vendée	0	979.00000000	\N	1	1	\N
981	9852	Exploitations pépinières horticulture Vendée	0	980.00000000	\N	1	1	\N
983	9855	Prestations services avicoles Vendée	0	981.00000000	\N	1	1	\N
984	9862	Champignonnières Vienne	0	982.00000000	\N	1	1	\N
985	9871	Exploitations forestières et sylviculture Yonne (forêt, bois)	0	983.00000000	\N	1	1	\N
986	9881	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges	0	984.00000000	\N	1	1	\N
987	9882	Exploitations pépinières horticulture maraîchères Vosges	0	985.00000000	\N	1	1	\N
988	9891	Exploitations forestières Yonne (forêt, bois)	0	986.00000000	\N	1	1	\N
989	9892	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne	0	987.00000000	\N	1	1	\N
990	9901	Exploitations forestières Belfort (forêt, bois)	0	988.00000000	\N	1	1	\N
991	9971	Exploitations bananières Martinique	0	989.00000000	\N	1	1	\N
992	9972	Entreprises paysagistes Guyane (paysage)	0	990.00000000	\N	1	1	\N
993	9999	Absence de convention collective	0	991.00000000	\N	1	1	\N
871	9211	Exploitations forestières scieries Côte d'or (forêt, bois)	0	992.00000000	\N	1	1	\N
995	3018	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)	0	994.00000000	\N	1	1	\N
994	23	ILMConv	1	993.00000000	\N	1	1	\N
966	9741	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie	0	965.00000000	\N	1	1	\N
967	9742	Exploitations pépinières horticulture Haute Savoie	0	966.00000000	\N	1	1	\N
\.


--
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "INFOS_SALARIE_PAYE" ("ID", "ID_IDCC", "ID_CONTRAT_SALARIE", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE", "ORDRE", "DUREE_HEBDO", "DUREE_MOIS", "DATE_ARRIVE", "CONGES_PAYES", "TAUX_AT", "SALAIRE_MOIS", "DATE_SORTIE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "CODE_AT", "CODE_SECTION_AT") FROM stdin;
1	1	1	1	0	0.00000000	0	0	\N	0	0	0	\N	1	\N	1	\N		
\.


--
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "JOURNAL" ("ID", "NOM", "CODE", "ARCHIVE", "ORDRE", "PAR_DEFAUT", "TYPE_BANQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	f	f	\N	\N	\N	\N
2	Achats	HA	0	1.00000000	t	f	\N	\N	\N	\N
3	Ventes	VE	0	2.00000000	t	f	\N	\N	\N	\N
5	Caisse	CA	0	4.00000000	t	f	\N	\N	\N	\N
6	Opérations Diverses	OD	0	5.00000000	t	f	\N	\N	\N	\N
4	Banque	BA	0	3.00000000	t	t	\N	\N	\N	\N
\.


--
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "METRIQUE" ("ID", "NOM", "UNITE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	1	\N	1	\N
2	Largeur	m	0	1.00000000	1	\N	1	\N
3	Poids	kg	0	2.00000000	1	\N	1	\N
\.


--
-- Data for Name: MODELE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MODELE_COURRIER_CLIENT" ("ID", "NOM", "CODE", "LOCATION", "ARCHIVE", "ORDRE", "CONTENU", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Vide			0	0.00000000		\N	1	1	\N
2	Choix 1			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	\N	1	1	\N
3	Choix 2			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	\N	1	1	\N
4	Choix 3			0	0.00000000	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	\N	1	1	\N
5	Choix 4			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	\N	1	1	\N
6	Choix 5 (amiante)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
7	Choix 6 (amiante + DTA)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
8	Choix 7 (amiante + Plamb)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
9	Choix 8 (amiante)			0	0.00000000	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	\N	1	1	\N
\.


--
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MODE_REGLEMENT" ("ID_MODE_REGLEMENT", "NOM", "CODE", "AJOURS", "LENJOUR", "ID_TYPE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "FIN_MOIS", "COMPTANT", "DATE_DEPOT", "DATE_FACTURE", "DATE", "NUMERO", "ETS", "DATE_VIREMENT") FROM stdin;
1	Indéfini	indefini	0	0	1	0	0.00000000	1	\N	1	\N	f	f	\N	f	\N			\N
2			0	0	2	0	\N	1	\N	1	\N	f	t	\N	f	\N			\N
3			0	0	2	0	\N	1	\N	1	\N	f	t	\N	f	\N			\N
\.


--
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MODE_REGLEMENT_PAYE" ("ID", "NOM") FROM stdin;
1	Indéfini
2	Chèque
3	Virement
\.


--
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MODE_VENTE_ARTICLE" ("ID", "NOM", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_3", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1		1	0	0	1	0	0	1	0	0	0	0.00000000		1	\N	1	\N
2	au mètre (à la longueur)	1	100	100	1	0	0	1	0	0	0	1.00000000	m	1	\N	1	\N
3	au mètre carré	1	100	100	1	-100	-100	1	0	0	0	2.00000000	m²	1	\N	1	\N
4	au poids par mètre carré	1	0	0	1	0	0	1	100	100	0	3.00000000	kg	1	\N	1	\N
5	à la piéce	1	0	0	1	0	0	1	0	0	0	4.00000000	pièce	1	\N	1	\N
6	au mètre (à la largeur)	1	0	0	1	0	0	1	0	0	0	5.00000000	m	1	\N	1	\N
\.


--
-- Data for Name: MOIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MOIS" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
2	Janvier	0	1.00000000	\N	1	1	\N
3	Février	0	2.00000000	\N	1	1	\N
4	Mars	0	3.00000000	\N	1	1	\N
5	Avril	0	4.00000000	\N	1	1	\N
6	Mai	0	5.00000000	\N	1	1	\N
7	Juin	0	6.00000000	\N	1	1	\N
8	Juillet	0	7.00000000	\N	1	1	\N
9	Août	0	8.00000000	\N	1	1	\N
10	Septembre	0	9.00000000	\N	1	1	\N
11	Octobre	0	10.00000000	\N	1	1	\N
12	Novembre	0	11.00000000	\N	1	1	\N
13	Décembre	0	12.00000000	\N	1	1	\N
\.


--
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MOUVEMENT" ("ID", "NUMERO", "IDSOURCE", "SOURCE", "ARCHIVE", "ORDRE", "ID_MOUVEMENT_PERE", "ID_PIECE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	1	 	0	1.00000000	1	1	\N	1	1	\N
\.


--
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "MOUVEMENT_STOCK" ("ID", "QTE", "SOURCE", "IDSOURCE", "ARCHIVE", "ORDRE", "NUMERO", "NOM", "DATE", "ID_ARTICLE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	 	1	0	0.00000000	 	 	\N	1	\N	1	1	\N
\.


--
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "NATURE_COMPTE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
2	Client	0	\N	1	\N	1	\N
3	Fournisseur	0	\N	1	\N	1	\N
4	Salarié	0	\N	1	\N	1	\N
5	Banque	0	\N	1	\N	1	\N
6	Caisse	0	\N	1	\N	1	\N
7	Amortis./Provision	0	\N	1	\N	1	\N
8	Résultat-Bilan	0	\N	1	\N	1	\N
9	Immobilisations	0	\N	1	\N	1	\N
10	Capitaux	0	\N	1	\N	1	\N
11	Stock	0	\N	1	\N	1	\N
12	Titre	0	\N	1	\N	1	\N
1	Indéfini	0	0.00000000	1	\N	1	\N
\.


--
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "NUMEROTATION_AUTO" ("ID", "DEVIS_FORMAT", "DEVIS_START", "BON_L_FORMAT", "BON_L_START", "FACT_FORMAT", "FACT_START", "ARCHIVE", "ORDRE", "SALARIE_FORMAT", "SALARIE_START", "PROPOSITION_FORMAT", "PROPOSITION_START", "RELANCE_FORMAT", "RELANCE_START", "COMMANDE_CLIENT_START", "COMMANDE_CLIENT_FORMAT", "COMMANDE_START", "COMMANDE_FORMAT", "BON_R_FORMAT", "BON_R_START", "AFFAIRE_START", "AFFAIRE_FORMAT", "AVOIR_START", "AVOIR_FORMAT", "CODE_LETTRAGE", "COURRIER_FORMAT", "COURRIER_START", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT") FROM stdin;
1	 	1	 	1	 	1	0	0.00000000	 	1	 	0	 	0	0		0			0	0		0		AAA		1	\N	1	1	\N	0		0	
2	'DEV'000	0	'BON'000	0	'FACT'000	0	0	1.00000000	'SAL'000	0	'PROP'000	0	'REL'000	0	0	'CMDCLI'000	0	'CMD'000	'BONR'000	0	0	'AFF'000	0	'AVOIR'000	AAA		1	\N	1	1	\N	0		0	
\.


--
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
\.


--
-- Data for Name: PAYS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "PAYS" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_TARIF", "ID_LANGUE") FROM stdin;
1	 	Indéfini	0	0.00000000	1	\N	1	\N	1	1
4	AF	Afghanistan	0	1.00000000	1	\N	1	\N	1	1
191	ZA	Afrique du Sud	0	2.00000000	1	\N	1	\N	1	1
6	AL	Albanie	0	3.00000000	1	\N	1	\N	1	1
51	DZ	Algérie	0	4.00000000	1	\N	1	\N	1	1
46	DE	Allemagne	0	5.00000000	1	\N	1	\N	1	1
2	AD	Andorre	0	6.00000000	1	\N	1	\N	1	1
8	AO	Angola	0	7.00000000	1	\N	1	\N	1	1
5	AG	Antigua-et-Barbuda	0	8.00000000	1	\N	1	\N	1	1
150	SA	Arabie saoudite	0	9.00000000	1	\N	1	\N	1	1
9	AR	Argentine	0	10.00000000	1	\N	1	\N	1	1
7	AM	Arménie	0	11.00000000	1	\N	1	\N	1	1
11	AU	Australie	0	12.00000000	1	\N	1	\N	1	1
10	AT	Autriche	0	13.00000000	1	\N	1	\N	1	1
12	AZ	Azerbaïdjan	0	14.00000000	1	\N	1	\N	1	1
25	BS	Bahamas	0	15.00000000	1	\N	1	\N	1	1
19	BH	Bahreïn	0	16.00000000	1	\N	1	\N	1	1
15	BD	Bangladesh	0	17.00000000	1	\N	1	\N	1	1
14	BB	Barbade	0	18.00000000	1	\N	1	\N	1	1
16	BE	Belgique	0	19.00000000	1	\N	1	\N	1	1
29	BZ	Bélize	0	20.00000000	1	\N	1	\N	1	1
21	BJ	Bénin	0	21.00000000	1	\N	1	\N	1	1
26	BT	Bhoutan	0	22.00000000	1	\N	1	\N	1	1
28	BY	Biélorussie	0	23.00000000	1	\N	1	\N	1	1
117	MM	Birmanie	0	24.00000000	1	\N	1	\N	1	1
23	BO	Bolivie	0	25.00000000	1	\N	1	\N	1	1
13	BA	Bosnie-Herzégovine	0	26.00000000	1	\N	1	\N	1	1
27	BW	Botswana	0	27.00000000	1	\N	1	\N	1	1
24	BR	Brésil	0	28.00000000	1	\N	1	\N	1	1
22	BN	Brunei	0	29.00000000	1	\N	1	\N	1	1
18	BG	Bulgarie	0	30.00000000	1	\N	1	\N	1	1
17	BF	Burkina	0	31.00000000	1	\N	1	\N	1	1
20	BI	Burundi	0	32.00000000	1	\N	1	\N	1	1
91	KH	Cambodge	0	33.00000000	1	\N	1	\N	1	1
37	CM	Cameroun	0	34.00000000	1	\N	1	\N	1	1
30	CA	Canada	0	35.00000000	1	\N	1	\N	1	1
43	CV	Cap-Vert	0	36.00000000	1	\N	1	\N	1	1
32	CF	Centrafrique	0	37.00000000	1	\N	1	\N	1	1
36	CL	Chili	0	38.00000000	1	\N	1	\N	1	1
38	CN	Chine	0	39.00000000	1	\N	1	\N	1	1
44	CY	Chypre	0	40.00000000	1	\N	1	\N	1	1
39	CO	Colombie	0	41.00000000	1	\N	1	\N	1	1
93	KM	Comores	0	42.00000000	1	\N	1	\N	1	1
31	CD	Congo	0	43.00000000	1	\N	1	\N	1	1
33	CG	Congo	0	44.00000000	1	\N	1	\N	1	1
95	KP	Corée du Nord	0	45.00000000	1	\N	1	\N	1	1
96	KR	Corée du Sud	0	46.00000000	1	\N	1	\N	1	1
40	CR	Costa Rica	0	47.00000000	1	\N	1	\N	1	1
35	CI	Côte d'Ivoire	0	48.00000000	1	\N	1	\N	1	1
75	HR	Croatie	0	49.00000000	1	\N	1	\N	1	1
42	CU	Cuba	0	50.00000000	1	\N	1	\N	1	1
48	DK	Danemark	0	51.00000000	1	\N	1	\N	1	1
47	DJ	Djibouti	0	52.00000000	1	\N	1	\N	1	1
50	DO	Dominicaine	0	53.00000000	1	\N	1	\N	1	1
49	DM	Dominique	0	54.00000000	1	\N	1	\N	1	1
54	EG	Égypte	0	55.00000000	1	\N	1	\N	1	1
3	AE	Émirats arabes unis	0	56.00000000	1	\N	1	\N	1	1
52	EC	Équateur	0	57.00000000	1	\N	1	\N	1	1
55	ER	Érythrée	0	58.00000000	1	\N	1	\N	1	1
56	ES	Espagne	0	59.00000000	1	\N	1	\N	1	1
53	EE	Estonie	0	60.00000000	1	\N	1	\N	1	1
181	US	États-Unis	0	61.00000000	1	\N	1	\N	1	1
57	ET	Éthiopie	0	62.00000000	1	\N	1	\N	1	1
59	FJ	Fidji	0	63.00000000	1	\N	1	\N	1	1
58	FI	Finlande	0	64.00000000	1	\N	1	\N	1	1
61	FR	France	0	65.00000000	1	\N	1	\N	1	1
62	GA	Gabon	0	66.00000000	1	\N	1	\N	1	1
67	GM	Gambie	0	67.00000000	1	\N	1	\N	1	1
65	GE	Géorgie	0	68.00000000	1	\N	1	\N	1	1
66	GH	Ghana	0	69.00000000	1	\N	1	\N	1	1
70	GR	Grèce	0	70.00000000	1	\N	1	\N	1	1
64	GD	Grenade	0	71.00000000	1	\N	1	\N	1	1
71	GT	Guatémala	0	72.00000000	1	\N	1	\N	1	1
68	GN	Guinée	0	73.00000000	1	\N	1	\N	1	1
69	GQ	Guinée équatoriale	0	74.00000000	1	\N	1	\N	1	1
72	GW	Guinée-Bissau	0	75.00000000	1	\N	1	\N	1	1
73	GY	Guyana	0	76.00000000	1	\N	1	\N	1	1
76	HT	Haïti	0	77.00000000	1	\N	1	\N	1	1
74	HN	Honduras	0	78.00000000	1	\N	1	\N	1	1
77	HU	Hongrie	0	79.00000000	1	\N	1	\N	1	1
81	IN	Inde	0	80.00000000	1	\N	1	\N	1	1
78	ID	Indonésie	0	81.00000000	1	\N	1	\N	1	1
82	IQ	Irak	0	82.00000000	1	\N	1	\N	1	1
83	IR	Iran	0	83.00000000	1	\N	1	\N	1	1
79	IE	Irlande	0	84.00000000	1	\N	1	\N	1	1
84	IS	Islande	0	85.00000000	1	\N	1	\N	1	1
80	IL	Israël	0	86.00000000	1	\N	1	\N	1	1
85	IT	Italie	0	87.00000000	1	\N	1	\N	1	1
86	JM	Jamaïque	0	88.00000000	1	\N	1	\N	1	1
88	JP	Japon	0	89.00000000	1	\N	1	\N	1	1
87	JO	Jordanie	0	90.00000000	1	\N	1	\N	1	1
98	KZ	Kazakhstan	0	91.00000000	1	\N	1	\N	1	1
89	KE	Kenya	0	92.00000000	1	\N	1	\N	1	1
90	KG	Kirghizstan	0	93.00000000	1	\N	1	\N	1	1
92	KI	Kiribati	0	94.00000000	1	\N	1	\N	1	1
97	KW	Koweït	0	95.00000000	1	\N	1	\N	1	1
99	LA	Laos	0	96.00000000	1	\N	1	\N	1	1
105	LS	Lesotho	0	97.00000000	1	\N	1	\N	1	1
108	LV	Lettonie	0	98.00000000	1	\N	1	\N	1	1
100	LB	Liban	0	99.00000000	1	\N	1	\N	1	1
104	LR	Libéria	0	100.00000000	1	\N	1	\N	1	1
109	LY	Libye	0	101.00000000	1	\N	1	\N	1	1
102	LI	Liechtenstein	0	102.00000000	1	\N	1	\N	1	1
106	LT	Lituanie	0	103.00000000	1	\N	1	\N	1	1
107	LU	Luxembourg	0	104.00000000	1	\N	1	\N	1	1
115	MK	Macédoine	0	105.00000000	1	\N	1	\N	1	1
113	MG	Madagascar	0	106.00000000	1	\N	1	\N	1	1
125	MY	Malaisie	0	107.00000000	1	\N	1	\N	1	1
123	MW	Malawi	0	108.00000000	1	\N	1	\N	1	1
122	MV	Maldives	0	109.00000000	1	\N	1	\N	1	1
116	ML	Mali	0	110.00000000	1	\N	1	\N	1	1
120	MT	Malte	0	111.00000000	1	\N	1	\N	1	1
110	MA	Maroc	0	112.00000000	1	\N	1	\N	1	1
114	MH	Marshall	0	113.00000000	1	\N	1	\N	1	1
121	MU	Maurice	0	114.00000000	1	\N	1	\N	1	1
119	MR	Mauritanie	0	115.00000000	1	\N	1	\N	1	1
124	MX	Mexique	0	116.00000000	1	\N	1	\N	1	1
60	FM	Micronésie	0	117.00000000	1	\N	1	\N	1	1
112	MD	Moldavie	0	118.00000000	1	\N	1	\N	1	1
111	MC	Monaco	0	119.00000000	1	\N	1	\N	1	1
118	MN	Mongolie	0	120.00000000	1	\N	1	\N	1	1
126	MZ	Mozambique	0	121.00000000	1	\N	1	\N	1	1
127	NA	Namibie	0	122.00000000	1	\N	1	\N	1	1
134	NR	Nauru	0	123.00000000	1	\N	1	\N	1	1
133	NP	Népal	0	124.00000000	1	\N	1	\N	1	1
130	NI	Nicaragua	0	125.00000000	1	\N	1	\N	1	1
128	NE	Niger	0	126.00000000	1	\N	1	\N	1	1
129	NG	Nigéria	0	127.00000000	1	\N	1	\N	1	1
132	NO	Norvège	0	128.00000000	1	\N	1	\N	1	1
135	NZ	Nouvelle-Zélande	0	129.00000000	1	\N	1	\N	1	1
136	OM	Oman	0	130.00000000	1	\N	1	\N	1	1
180	UG	Ouganda	0	131.00000000	1	\N	1	\N	1	1
183	UZ	Ouzbékistan	0	132.00000000	1	\N	1	\N	1	1
141	PK	Pakistan	0	133.00000000	1	\N	1	\N	1	1
144	PW	Palaos	0	134.00000000	1	\N	1	\N	1	1
137	PA	Panama	0	135.00000000	1	\N	1	\N	1	1
139	PG	Papouasie-Nouvelle-Guinée	0	136.00000000	1	\N	1	\N	1	1
145	PY	Paraguay	0	137.00000000	1	\N	1	\N	1	1
131	NL	Pays-Bas	0	138.00000000	1	\N	1	\N	1	1
138	PE	Pérou	0	139.00000000	1	\N	1	\N	1	1
140	PH	Philippines	0	140.00000000	1	\N	1	\N	1	1
142	PL	Pologne	0	141.00000000	1	\N	1	\N	1	1
143	PT	Portugal	0	142.00000000	1	\N	1	\N	1	1
146	QA	Qatar	0	143.00000000	1	\N	1	\N	1	1
147	RO	Roumanie	0	144.00000000	1	\N	1	\N	1	1
63	GB	Royaume-Uni	0	145.00000000	1	\N	1	\N	1	1
148	RU	Russie	0	146.00000000	1	\N	1	\N	1	1
149	RW	Rwanda	0	147.00000000	1	\N	1	\N	1	1
94	KN	Saint-Christophe-et-Niévès	0	148.00000000	1	\N	1	\N	1	1
159	SM	Saint-Marin	0	149.00000000	1	\N	1	\N	1	1
185	VC	Saint-Vincent-et-les-Grenadi	0	150.00000000	1	\N	1	\N	1	1
101	LC	Sainte-Lucie	0	151.00000000	1	\N	1	\N	1	1
151	SB	Salomon	0	152.00000000	1	\N	1	\N	1	1
164	SV	Salvador	0	153.00000000	1	\N	1	\N	1	1
189	WS	Samoa	0	154.00000000	1	\N	1	\N	1	1
163	ST	Sao Tomé-et-Principe	0	155.00000000	1	\N	1	\N	1	1
160	SN	Sénégal	0	156.00000000	1	\N	1	\N	1	1
41	CS	Serbie-et-Monténégro	0	157.00000000	1	\N	1	\N	1	1
152	SC	Seychelles	0	158.00000000	1	\N	1	\N	1	1
158	SL	Sierra Leone	0	159.00000000	1	\N	1	\N	1	1
155	SG	Singapour	0	160.00000000	1	\N	1	\N	1	1
157	SK	Slovaquie	0	161.00000000	1	\N	1	\N	1	1
156	SI	Slovénie	0	162.00000000	1	\N	1	\N	1	1
161	SO	Somalie	0	163.00000000	1	\N	1	\N	1	1
153	SD	Soudan	0	164.00000000	1	\N	1	\N	1	1
103	LK	Sri Lanka	0	165.00000000	1	\N	1	\N	1	1
154	SE	Suède	0	166.00000000	1	\N	1	\N	1	1
34	CH	Suisse	0	167.00000000	1	\N	1	\N	1	1
162	SR	Suriname	0	168.00000000	1	\N	1	\N	1	1
166	SZ	Swaziland	0	169.00000000	1	\N	1	\N	1	1
165	SY	Syrie	0	170.00000000	1	\N	1	\N	1	1
170	TJ	Tadjikistan	0	171.00000000	1	\N	1	\N	1	1
178	TZ	Tanzanie	0	172.00000000	1	\N	1	\N	1	1
167	TD	Tchad	0	173.00000000	1	\N	1	\N	1	1
45	CZ	Tchèque	0	174.00000000	1	\N	1	\N	1	1
169	TH	Thaïlande	0	175.00000000	1	\N	1	\N	1	1
171	TL	Timor oriental	0	176.00000000	1	\N	1	\N	1	1
168	TG	Togo	0	177.00000000	1	\N	1	\N	1	1
174	TO	Tonga	0	178.00000000	1	\N	1	\N	1	1
176	TT	Trinité-et-Tobago	0	179.00000000	1	\N	1	\N	1	1
173	TN	Tunisie	0	180.00000000	1	\N	1	\N	1	1
172	TM	Turkménistan	0	181.00000000	1	\N	1	\N	1	1
175	TR	Turquie	0	182.00000000	1	\N	1	\N	1	1
177	TV	Tuvalu	0	183.00000000	1	\N	1	\N	1	1
179	UA	Ukraine	0	184.00000000	1	\N	1	\N	1	1
182	UY	Uruguay	0	185.00000000	1	\N	1	\N	1	1
188	VU	Vanuatu	0	186.00000000	1	\N	1	\N	1	1
184	VA	Vatican	0	187.00000000	1	\N	1	\N	1	1
186	VE	Vénézuéla	0	188.00000000	1	\N	1	\N	1	1
187	VN	Vietnam	0	189.00000000	1	\N	1	\N	1	1
190	YE	Yémen	0	190.00000000	1	\N	1	\N	1	1
192	ZM	Zambie	0	191.00000000	1	\N	1	\N	1	1
193	ZW	Zimbabwe	0	192.00000000	1	\N	1	\N	1	1
\.


--
-- Data for Name: PIECE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "PIECE" ("ID", "NOM", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "POSTE_ANALYTIQUE" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_AXE_ANALYTIQUE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	1	\N	1	1	\N
\.


--
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "PREFERENCES" ("NAME", "VALUE", "ID", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
Indéfini	\N	2	0	0.00000000	\N	1	1	\N
ModeReglementClient	2	3	0	0.00000000	\N	1	1	\N
ModeReglementFourn	3	4	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "PREFS_COMPTE" ("ID", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_RESULTAT_PERTE") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1
2	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1
\.


--
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REFERENCE_CLIENT" ("ID", "NOM", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1		0	0.00000000	1	\N	1	\N
\.


--
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REGIME_BASE" ("ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_MALADIE", "ID_CODE_REGIME_AT", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_VIEL_S", "ARCHIVE", "ORDRE", "NOM", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	1	1	1	0	0.00000000			\N	1	1	\N
\.


--
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REGLEMENT_PAYE" ("ID", "NOM_BANQUE", "RIB", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "LE", "ID_MODE_REGLEMENT_PAYE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	Indéfini	1	0	1.00000000	1	2	1	\N	1	\N
\.


--
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REGLER_MONTANT" ("ID", "DATE", "MONTANT", "ID_ECHEANCE_FOURNISSEUR", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_FOURNISSEUR", "NOM") FROM stdin;
1	2006-01-01	0	1	1	0	0.00000000	\N	\N	\N	\N	1	
\.


--
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "RELANCE" ("ID", "DATE", "ID_TYPE_LETTRE_RELANCE", "ID_CLIENT", "MONTANT", "ARCHIVE", "ORDRE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	2001-01-06	2	1	0	0	0.00000000	 	1	 	1	\N	1	\N
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE" ("ID", "ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0.00000000	Indefini	1	\N	1	\N
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE_ELEMENT" ("ID", "ID_REPARTITION_ANALYTIQUE", "ID_POSTE_ANALYTIQUE", "ARCHIVE", "ORDRE", "TAUX", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	1	0	0.00000000	0	\N	1	1	\N
\.


--
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_ACHAT" ("ID", "DATE", "NOM", "MONTANT_TTC", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "NUMERO_COMMANDE", "NUMERO_FACTURE", "ID_FOURNISSEUR", "ID_MOUVEMENT", "INFOS", "MONTANT_HT", "MONTANT_TVA", "IDSOURCE", "SOURCE", "ID_COMPTE_PCE", "ID_AVOIR_FOURNISSEUR", "IMMO", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	2006-01-01	 	0	1	1	0	0.00000000	 	 	1	1	 	0	0	1		1	1	f	\N	\N	\N	\N
\.


--
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_KM" ("ID", "DATE", "NOM", "ID_JOURNAL", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	2006-03-29	 	2	1	0	0.00000000	\N	\N	\N	\N
\.


--
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_KM_ELEMENT" ("ID_SAISIE_KM", "ID", "NUMERO", "NOM", "NOM_ECRITURE", "DEBIT", "CREDIT", "ID_ECRITURE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	1	 	 	 	0	0	1	0	0.00000000	1	\N	1	\N
\.


--
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_VENTE_COMPTOIR" ("ID", "NOM", "ID_ARTICLE", "DATE", "ID_CLIENT", "MONTANT_TTC", "MONTANT_SERVICE", "ID_MODE_REGLEMENT", "ARCHIVE", "ORDRE", "INFOS", "ID_FOURNISSEUR", "ECHEANCE", "ID_TAXE", "ID_MOUVEMENT", "ID_AVOIR_CLIENT", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	1	2006-01-31	1	0	0	1	0	0.00000000	 	1	0	1	1	1	0	\N	\N	\N	\N
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE" ("ID_DEVIS", "ID", "NOM", "DATE", "ID_COMMERCIAL", "ID_CLIENT", "T_HT", "T_TVA", "T_TTC", "PORT_HT", "REMISE_HT", "ID_TAXE", "ID_MOUVEMENT", "ARCHIVE", "ORDRE", "ID_MODE_REGLEMENT", "T_SERVICE", "NUMERO", "INFOS", "T_POIDS", "PREVISIONNELLE", "COMPLEMENT", "ID_AVOIR_CLIENT", "ID_COMPTE_PCE_SERVICE", "DATE_ENVOI", "DATE_REGLEMENT", "ACOMPTE", "POURCENT_ACOMPTE", "ENVOYE_EN_AFFACTURAGE", "DATE_ENVOI_AFFACTURAGE", "AFFACTURAGE", "ID_CONTACT", "TYPE_INTERVENTION", "ID_REFERENCE_CLIENT", "COMPTE_SERVICE_AUTO", "T_AVOIR_TTC", "REF_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_HA", "ID_ADRESSE", "ID_COMPTE_PCE_VENTE", "ID_MOIS_CCIP", "RETOUR_NATEXIS", "CONTROLE_TECHNIQUE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL") FROM stdin;
1	1	Indéfini	2006-01-01	1	1	0	0	0	0	0	1	1	0	1.00000000	1	0	 	 	0	f	f	1	1	\N	\N	f	0	f	\N	f	1		1	f	0		\N	\N	\N	\N	0	1	1	1	f	f	0	1	1	1	\N	\N	f	f
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE_ELEMENT" ("LIVREE", "QTE_LIVREE", "ID", "ID_STYLE", "CODE", "NOM", "PV_HT", "ID_TAXE", "POIDS", "QTE", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "SERVICE", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_VT_1", "VALEUR_METRIQUE_1", "ID_METRIQUE_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_2", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_METRIQUE_3", "PA_HT", "T_POIDS", "T_PA_HT", "T_PV_HT", "T_PV_TTC", "ID_MODE_VENTE_ARTICLE", "CODE_MISSION", "NOM_MISSION", "ACTIVITE", "SOUS_ACTIVITE", "INDICE_0", "INDICE_N", "MONTANT_INITIAL", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "INFOS_OBJET_INSPECTE", "LOCAL_OBJET_INSPECTE", "Q18", "TARIF_Q18_HT", "MONTANT_REVISABLE", "POURCENT_SERVICE", "DATE", "ID_CONTACT", "DATE_FIN", "POURCENT_CCIP", "SITUATION_ADMIN", "ACOMPTE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "POURCENT_REMISE", "POURCENT_ACOMPTE", "REPARTITION_POURCENT", "ID_TICKET_CAISSE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE") FROM stdin;
f	0	1	3	 	 	0.000000	2	0	1	1	0	0.00000000	f	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0.000000	0	1	0.000000	0	0.000000	0.000000	0.00	5					0	0	0.000000					f	0.000000	f		\N	1	\N	...		f	\N	1	1	\N	0.00	100.00	0.00	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
\.


--
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SALARIE" ("ID", "CODE", "ID_TITRE_PERSONNEL", "NOM", "PRENOM", "NOM_JEUNE_FILLE", "ARCHIVE", "ORDRE", "ID_ETAT_CIVIL", "ID_REGLEMENT_PAYE", "ID_INFOS_SALARIE_PAYE", "ID_FICHE_PAYE", "ID_CUMULS_PAYE", "DERNIER_MOIS", "DERNIERE_ANNEE", "ID_CUMULS_CONGES", "ID_VARIABLE_SALARIE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indefini	1	Indéfini	Indéfini	Indéfini	0	0.00000000	1	1	1	1	1	0	0	1	1	\N	\N	\N	\N
\.


--
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "SITUATION_FAMILIALE" ("ID", "NOM", "ARCHIVE", "ORDRE", "CODE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000		\N	1	1	\N
2	Célibataire	0	1.00000000		\N	1	1	\N
3	Divorcé(e)	0	2.00000000		\N	1	1	\N
4	Marié(e)	0	3.00000000		\N	1	1	\N
5	Union libre	0	4.00000000		\N	1	1	\N
6	Veuf(ve)	0	5.00000000		\N	1	1	\N
\.


--
-- Data for Name: STOCK; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "STOCK" ("ID", "QTE_REEL", "QTE_TH", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0	0	0.00000000	\N	1	1	\N
\.


--
-- Data for Name: STYLE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "STYLE" ("ID_STYLE", "NOM", "CODE", "ARCHIVE") FROM stdin;
2	Normal	N	0
3	Titre 1	T1	0
4	Titre 2	T2	0
1	Non spécifié	N	0
\.


--
-- Data for Name: TARIF; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: TAXE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TAXE" ("ID_TAXE", "NOM", "TAUX", "ARCHIVE", "CODE", "ID_COMPTE_PCE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_COMPTE_PCE_DED", "ID_COMPTE_PCE_COLLECTE", "DEFAULT") FROM stdin;
1	aucune	0	0	 	1	1.00000000	1	\N	1	\N	1	1	f
5	TVA 2.1%	2.0999999	0	 	1	3.00000000	1	\N	1	\N	1	1	f
2	TVA 19.6%	19.6	0	 	1	1.00000000	1	\N	1	\N	1	1	f
3	TVA 5.5%	5.5	0	 	1	1.00000000	1	\N	1	\N	1	1	f
6	Non applicable	0	0		1	4.00000000	1	2012-07-23 19:49:58.248	1	2012-07-23 19:49:58.248	1	1	f
7	TVA 20%	20	0		1	5.00000000	1	2014-03-07 18:31:02.732	1	2014-03-07 18:31:02.732	1	1	t
\.


--
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TICKET_CAISSE" ("ID", "ARCHIVE", "ORDRE", "ID_CLIENT", "NOM", "DATE", "ID_COMMERCIAL", "NUMERO", "TOTAL_TTC", "TOTAL_TVA", "TOTAL_HT", "ID_CAISSE", "ID_MOUVEMENT") FROM stdin;
1	0	0.00000000	1		\N	1		0	0	0	1	1
\.


--
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TITRE_PERSONNEL" ("ID", "NOM", "ARCHIVE", "ORDRE", "SEXE_M", "CODE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	Indéfini	0	0.00000000	t		1	\N	1	\N
2	Monsieur	0	1.00000000	t	Mr	1	\N	1	\N
3	Madame	0	2.00000000	f	Mme	1	\N	1	\N
4	Mademoiselle	0	3.00000000	f	Mlle	1	\N	1	\N
\.


--
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_BON_RECEPTION") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE", "ID_BON_DE_LIVRAISON") FROM stdin;
\.


--
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE") FROM stdin;
\.


--
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_AVOIR_CLIENT", "ID_COMMANDE", "ID_BON_DE_LIVRAISON") FROM stdin;
\.


--
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TYPE_COMPTE_PCG" ("ID", "RACINE", "NOM") FROM stdin;
1	f	Indéfini
2	f	Base
3	t	BaseRacine
4	f	Abrege
6	f	Developpe
7	t	DeveloppeRacine
5	t	AbregeRacine
\.


--
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TYPE_LETTRE_RELANCE" ("ID", "NOM", "MODELE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	 	 	0	0.00000000	\N	1	1	\N
2	Type 1	Relance1.odt	0	\N	\N	1	1	\N
\.


--
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "TYPE_REGLEMENT" ("ID", "NOM", "COMPTANT", "ARCHIVE", "ORDRE", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_FOURN", "ECHEANCE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
2	Chèque	f	0	0.00000000	1	1	f	1	\N	1	\N
1	indéfini	f	0	1.00000000	1	1	f	1	\N	1	\N
3	CB	t	0	2.00000000	1	1	f	1	\N	1	\N
4	Espèce	t	0	3.00000000	1	1	f	1	\N	1	\N
5	Traite	f	0	4.00000000	1	1	f	1	\N	1	\N
6	Multiple	f	0	5.00000000	1	1	t	1	\N	1	\N
7	Indéfini	f	0	7.00000000	1	1	t	1	\N	1	\N
8	Virement	f	0	6.00000000	1	1	f	1	\N	1	\N
9	CESU	f	0	8.00000000	1	1	f	1	2011-04-22 18:16:31.359	1	2011-04-22 18:16:31.359
\.


--
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: Default; Owner: openconcerto
--

COPY "VARIABLE_SALARIE" ("ID", "HEURE_ABS", "HEURE_110", "HEURE_125", "HEURE_150", "HEURE_200", "CONGES_PRIS", "HEURE_TRAV", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
1	0	0	0	0	0	0	0	1	0.00000000	\N	\N	\N	\N
\.


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ACOMPTE" ("ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "MONTANT", "ID_SALARIE", "ID_MOUVEMENT", "ORDRE", "ID", "ARCHIVE") FROM stdin;
1	\N	\N	1	0	1	1	0.00000000	1	0
\.


--
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ADRESSE" ("MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_ADRESSE", "ID_USER_COMMON_MODIFY", "DEST", "ARCHIVE", "ID_USER_COMMON_CREATE", "CEDEX", "RUE", "ID_CLIENT", "HAS_CEDEX", "VILLE", "PAYS", "CODE_POSTAL") FROM stdin;
\N	\N	0.00000000	1	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	1.00000000	6	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	2.00000000	7	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	3.00000000	5	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	4.00000000	8	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	5.00000000	3	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	6.00000000	2	1		0	1	\N	indéfini	1	f	 	 	
\N	\N	7.00000000	4	1		0	1	\N	indéfini	1	f	 	 	
2010-06-30 20:25:02.128	2010-06-30 20:25:02.128	8.00000000	10	2		0	2	\N	indéfini	1	f	 	 	
2010-06-30 20:49:24.448	2010-06-30 20:49:24.448	9.00000000	12	2		0	2	\N	indéfini	1	f	 	 	
2010-07-01 11:26:54.619	2010-07-01 11:26:54.619	10.00000000	14	2		0	2	\N	indéfini	1	f	 	 	
2010-07-01 11:58:22.603	2010-07-01 11:58:22.603	11.00000000	16	2		0	2	\N	indéfini	1	f	 	 	
2010-07-01 17:26:44.21	2010-07-01 17:26:44.21	16.00000000	22	2		0	2	\N	indéfini	1	f	 	 	
2011-01-26 16:47:58.715	2011-01-26 16:47:58.715	25.00000000	32	2		0	2	\N	indéfini	1	f	 	 	
2010-06-30 20:25:02.097	2010-06-30 20:25:02.097	8.00000000	9	2		0	2	\N	3 rue de la Fontaine Noire	1	f	Abbeville	France	80100
2010-06-30 20:49:24.417	2010-06-30 20:49:24.417	9.00000000	11	2		0	2	\N	3 rue de la Tanerie	1	f	Flixecourt	France	80420
2010-07-01 11:26:54.572	2010-07-01 11:26:54.572	10.00000000	13	2		0	2	\N	3 rue d'en Haut	1	f	Amiens	France	80000
2010-07-01 11:58:22.556	2010-07-01 11:58:22.556	11.00000000	15	2		0	2	\N	3 rue d'Espagne	1	f	Argoules	France	80120
2010-07-01 16:30:35.517	2010-07-01 16:24:30.429	14.00000000	19	2		0	2	\N		1	f	St-riquier	France	80135
2010-07-01 16:30:48.127	2010-07-01 16:26:02.418	15.00000000	20	2		0	2	\N	Chaussée Dubois	1	f	Abbeville	France	80100
2010-07-01 16:47:06.68	2010-07-01 16:22:32.731	13.00000000	18	2		0	2	\N	Chaussée d'hocquet	1	f	Abbeville	France	80100
2010-07-01 16:49:34.73	2010-07-01 16:20:48.294	12.00000000	17	2		0	2	\N	40 rue de la libération	1	f	Abbeville	France	80100
2010-07-01 17:26:44.164	2010-07-01 17:26:44.164	16.00000000	21	2		0	2	\N	11 route du tilloy	1	f	Crécy-en-ponthieu	France	80150
2010-07-01 17:27:28.245	2010-07-01 17:27:28.245	17.00000000	23	2		0	2	\N	80 rue jean Jaurés	1	f	Woincourt	France	80520
2010-07-01 17:32:20.32	2010-07-01 17:32:20.32	18.00000000	24	2		0	2	\N	chemin des postes	1	f	Abbeville	France	80100
2010-07-01 17:33:57.62	2010-07-01 17:33:57.62	19.00000000	25	2		0	2	\N		1	f	Saveuse	France	80730
2010-07-01 17:34:48.516	2010-07-01 17:34:48.516	20.00000000	26	2		0	2	\N	14 rue saint Vulfran	1	f	Abbeville	France	80100
2010-07-01 17:35:36.297	2010-07-01 17:35:36.297	21.00000000	27	2		0	2	\N		1	f	Flixecourt	France	80420
2010-07-01 17:35:59.334	2010-07-01 17:35:59.334	22.00000000	28	2		0	2	\N		1	f	Amiens	France	80000
2010-07-01 17:36:49.476	2010-07-01 17:36:49.476	23.00000000	29	2		0	2	\N	29 impasse du Chaufour	1	f	Abbeville	France	80100
2010-07-01 17:51:46.374	2010-07-01 17:51:46.374	24.00000000	30	2		0	2	\N	75 rue millevoye	1	f	Abbeville	France	80100
2011-01-26 16:47:57.824	2011-01-26 16:47:57.824	25.00000000	31	2		0	2	\N		1	f	Abbeville	France	80100
\.


--
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ARTICLE" ("PRIX_METRIQUE_VT_1", "ARCHIVE", "PV_TTC", "POIDS", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_2", "NOM", "CREATION_DATE", "PRIX_METRIQUE_HA_3", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PA_HT", "ID_TAXE", "VALEUR_METRIQUE_2", "SERVICE", "ID_METRIQUE_2", "CREATION_AUTO", "ORDRE", "PRIX_METRIQUE_HA_1", "ID_STOCK", "ID_MODE_VENTE_ARTICLE", "PV_HT", "PRIX_METRIQUE_VT_2", "ID_METRIQUE_1", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_3", "ID", "CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_VT_3", "OBSOLETE", "ID_FAMILLE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
0.000000	0	0.00	0	1	0.000000	Indéfini	\N	0.000000	\N	\N	0.000000	2	0	f	1	f	0.00000000	0.000000	1	5	0.000000	0.000000	1	0	0	1	 	\N	0.000000	f	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
16.000000	0	19.14	0	1	0.000000	Manuel Anglais 6ème, Ed. Lune	2010-06-30 20:26:52.334	0.000000	2	2	12.000000	2	0	f	1	f	1.00000000	12.000000	2	5	16.000000	0.000000	1	0	0	2	ang6L	2010-07-01 17:40:36.997	0.000000	f	4		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
16.000000	0	0.00	0	1	0.000000	Manuel Anglais 5ème, Ed. Lune	2010-06-30 20:41:45.24	0.000000	2	2	12.000000	2	0	f	1	f	2.00000000	12.000000	3	5	0.000000	0.000000	1	0	0	3	ang5L	2010-07-01 17:43:15.458	0.000000	f	4		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
50.000000	0	59.80	0	1	0.000000	Design Patterns	2010-07-01 18:43:29.978	0.000000	2	2	0.000000	2	0	f	1	f	12.00000000	0.000000	13	5	50.000000	0.000000	1	0	0	16	GO4	2010-07-02 11:50:28.848	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
15.000000	0	0.00	0	1	0.000000	Tout savoir sur Windows 7	2010-07-01 18:41:09.904	0.000000	2	2	0.000000	2	0	f	1	f	11.00000000	0.000000	12	5	0.000000	0.000000	1	0	0	15	Win7	2010-07-02 11:50:48.3	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
35.000000	0	0.00	0	1	0.000000	Maitriser Eclipse Galileo	2010-07-01 18:39:54.569	0.000000	2	2	0.000000	2	0	f	1	f	10.00000000	0.000000	11	5	0.000000	0.000000	1	0	0	14	Eclipse	2010-07-02 11:50:55.702	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
25.000000	0	0.00	0	1	0.000000	Formation à Office 2010	2010-07-01 18:37:22.119	0.000000	2	2	0.000000	2	0	f	1	f	9.00000000	0.000000	10	5	0.000000	0.000000	1	0	0	13	FormOffice2010	2010-07-02 11:51:02.891	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
25.000000	0	0.00	0	1	0.000000	Tout sur Word 2010	2010-07-01 18:17:09.657	0.000000	2	2	0.000000	2	0	f	1	f	8.00000000	0.000000	8	5	0.000000	0.000000	1	0	0	12	DocWord	2010-07-02 11:51:08.966	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
32.000000	0	0.00	0	1	0.000000	Technologie générales des moteurs diesels	2011-01-26 16:52:13.925	0.000000	2	2	26.000000	2	0	f	1	f	15.00000000	26.000000	1	5	0.000000	0.000000	1	0	0	19	DieselTechno	2011-01-26 17:18:00.068	0.000000	f	7		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
8.790000	0	10.51	0	1	0.000000	Le Rouge Et Le Noir	2010-07-01 10:39:29.353	0.000000	2	2	5.260000	2	0	f	1	f	5.50000000	5.260000	6	5	8.790000	0.000000	1	1	0	9	rouge	2011-01-27 11:43:00.207	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
25.000000	0	26.38	0	1	0.000000	Les pompes à chaleur	2011-01-27 11:23:13.276	0.000000	2	2	15.000000	3	0	f	1	f	19.50000000	15.000000	20	5	25.000000	0.000000	1	1	0	27	PaO	2011-01-27 14:53:51.808	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
22.000000	0	26.31	0	1	0.000000	Manuel Allemand 5ème, Ed. Soleil	2010-07-01 10:33:55.416	0.000000	2	2	13.000000	2	0	f	1	f	2.50000000	13.000000	1	5	22.000000	0.000000	1	1	0	4	all5S	2011-01-27 11:42:33.408	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
33.000000	0	34.82	0	1	0.000000	Sculpter le bois	2011-01-26 17:23:56.152	0.000000	2	2	22.000000	3	0	f	1	f	18.50000000	22.000000	1	5	33.000000	0.000000	1	1	0	25	SculptBois2	2011-01-27 11:43:42.231	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
15.000000	0	15.83	0	1	0.000000	Récupérer et gérer les eaux plluviales	2011-01-26 16:58:22.547	0.000000	2	2	10.000000	3	0	f	1	f	16.50000000	15.000000	21	5	15.000000	0.000000	1	1	0	21	EauPluie	2011-01-27 14:53:53.61	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
20.000000	0	23.92	0	1	0.000000	Sculpture sur bois	2011-01-26 17:41:18.466	0.000000	2	2	15.000000	2	0	f	1	f	19.00000000	15.000000	15	5	20.000000	0.000000	1	1	0	26	SculptBois3	2011-01-27 14:08:30.466	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
10.000000	0	10.55	0	1	0.000000	Choisir une énergie renouvelable	2011-01-26 16:56:32.494	0.000000	2	2	6.000000	3	0	f	1	f	16.00000000	6.000000	16	5	10.000000	0.000000	1	1	0	20	ENR	2011-01-27 14:10:26.283	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
22.000000	0	26.31	0	1	0.000000	Manuel Allemand 3ème, Ed. Soleil	2010-07-01 10:34:21.244	0.000000	2	2	13.000000	2	0	f	1	f	4.00000000	13.000000	1	5	22.000000	0.000000	1	1	0	7	all3S	2011-01-27 11:42:51.02	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
30.000000	0	0.00	0	1	0.000000	Développez une application java	2010-07-01 18:16:09.539	0.000000	2	2	0.000000	2	0	f	1	f	7.00000000	0.000000	9	5	0.000000	0.000000	1	0	0	11	DevJava	2011-01-27 11:43:07.924	0.000000	f	6		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
35.000000	0	41.86	0	1	0.000000	 Gestion des moteurs diesel	2011-01-26 16:49:48.686	0.000000	2	2	25.000000	2	0	f	1	f	14.00000000	25.000000	19	5	35.000000	0.000000	1	0	0	18	Diesel	2011-01-27 14:16:06.768	0.000000	f	7		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
668.900000	0	0.00	0	1	0.000000	Test	2010-10-05 14:04:53.72	0.000000	2	2	0.000000	2	0	f	1	f	13.00000000	0.000000	22	5	668.900000	0.000000	1	0	0	17	 	2011-02-05 20:47:45.188	0.000000	f	1		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
10.030000	0	12.00	0	1	0.000000	20000 Lieux Sous Les Mers	2010-07-01 10:38:36.15	0.000000	2	2	6.000000	2	0	f	1	f	5.00000000	6.000000	14	5	10.030000	0.000000	1	1	0	8	20000	2011-01-27 11:42:54.773	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
22.000000	0	23.21	0	1	0.000000	Eau Chaude sanitaire solaire	2011-01-26 17:20:31.302	0.000000	2	2	15.000000	3	0	f	1	f	17.50000000	15.000000	17	5	22.000000	0.000000	1	1	0	23	ChaudSanitaireSolaire	2011-01-27 14:10:28.02	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
22.000000	0	26.31	0	1	0.000000	Manuel Allemand 6ème, Ed. Soleil	2010-07-01 10:34:09.119	0.000000	2	2	13.000000	2	0	f	1	f	3.00000000	13.000000	5	5	22.000000	0.000000	1	1	0	5	all6S	2011-01-27 11:42:40.092	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
45.000000	0	47.48	0	1	0.000000	Meubles en bois sculptés	2011-01-26 17:22:13.037	0.000000	2	2	30.000000	3	0	f	1	f	18.00000000	30.000000	1	5	45.000000	0.000000	1	1	0	24	SculptBois	2011-01-27 11:43:37.245	0.000000	f	10		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
18.000000	0	18.99	0	1	0.000000	Chauffe Eau Solaire Individuel	2011-01-26 17:19:32.6	0.000000	2	2	13.000000	3	0	f	1	f	17.00000000	18.000000	18	5	18.000000	0.000000	1	1	0	22	ChauffeSolaire	2011-01-27 14:10:57.409	0.000000	f	8		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
22.000000	0	26.31	0	1	0.000000	Manuel Allemand 4ème, Ed. Soleil	2010-07-01 10:34:16.431	0.000000	2	2	13.000000	2	0	f	1	f	3.50000000	13.000000	7	5	22.000000	0.000000	1	1	0	6	all4S	2011-02-01 22:56:05.794	0.000000	f	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
16.720000	0	20.00	0	1	0.000000	Germinal	2010-07-01 10:40:32.853	0.000000	2	2	8.000000	2	0	f	1	f	6.00000000	8.000000	4	5	16.720000	0.000000	1	1	0	10	germinal	2011-06-22 15:17:59.187	0.000000	f	3		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
\.


--
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000
\.


--
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ASSOCIATION_COMPTE_ANALYTIQUE" ("ID_REPARTITION_ANALYTIQUE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "ORDRE", "ARCHIVE", "ID_AXE_ANALYTIQUE", "ID", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") FROM stdin;
1	\N	1	1	0.00000000	0	1	1	1	\N
\.


--
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "AVOIR_CLIENT" ("MONTANT_SOLDE", "SOLDE", "ID_MOUVEMENT", "MONTANT_SERVICE", "ID", "ID_MODE_REGLEMENT", "MOTIF", "ENVOYE_EN_AFFACTURAGE", "REMISE_HT", "ID_COMMERCIAL", "NOM", "CREATION_DATE", "MONTANT_TTC", "MONTANT_HT", "PORT_HT", "ID_ADRESSE", "MODIFICATION_DATE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "DATE_ENVOI_AFFACTURAGE", "ID_CLIENT", "ID_CONTACT", "DATE", "AFFACTURE", "MONTANT_TVA", "ID_SAISIE_VENTE_FACTURE", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "A_DEDUIRE", "ID_TAXE", "MONTANT_RESTANT", "ID_USER_COMMON_CREATE", "ORDRE", "ARCHIVE", "NUMERO", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS") FROM stdin;
0	f	1	0	1	1		f	0	1	Indéfini	\N	0	0	0	1	\N	1	\N	\N	1	1	\N	f	0	1	f	f	f	1	0	\N	0.00000000	0		0	0	1	1	
0	f	16	0	2	1	Défaut impression	f	0	3	FACT004	2010-07-01 17:46:04.352	1914	1600	0	1	2010-07-01 17:46:39.648	398	2	\N	2	1	2010-01-27	f	314	1	f	f	t	1	1914	2	1.00000000	0	AVOIR001	0	0	1	1	
\.


--
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "AVOIR_CLIENT_ELEMENT" ("INDICE_N", "ID_CONTACT", "LOCAL_OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "T_PV_HT", "ID_METRIQUE_3", "NOM", "POURCENT_SERVICE", "SOUS_ACTIVITE", "PRIX_METRIQUE_HA_3", "ID_STYLE", "ARCHIVE", "POIDS", "POURCENT_ACOMPTE", "CREATION_DATE", "MONTANT_REVISABLE", "TARIF_Q18_HT", "OBJET_INSPECTE", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "DATE", "ID_TAXE", "CODE_MISSION", "ORDRE", "DATE_FIN", "ACOMPTE", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_1", "PV_HT", "PA_HT", "MODIFICATION_DATE", "Q18", "T_POIDS", "MONTANT_INITIAL", "ID_USER_COMMON_CREATE", "ID_METRIQUE_1", "POURCENT_REMISE", "T_PA_HT", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "T_PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_2", "NOM_MISSION", "QTE", "PRIX_METRIQUE_HA_1", "SERVICE", "CODE", "ACTIVITE", "INDICE_0", "INFOS_OBJET_INSPECTE", "ID", "REFERENTIEL_INSPECTION", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0	1		0.000000	0.000000	1	Indéfini			0.000000	3	0	0	100.00	\N	f	0.000000		1	0	\N	2		0.00000000	\N	f	0.000000	0	0.000000	0.000000	\N	f	0	0.000000	1	1	0.00	0.000000	0	5	1	0.00	0.000000	0.000000		1	0.000000	f			0		1		1		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	1		0.000000	16.000000	1	Manuel Anglais 6ème, Ed. Lune			0.000000	2	0	0	100.00	2010-07-01 17:46:04.694	f	0.000000		1	0	\N	2		1.00000000	\N	f	0.000000	0	16.000000	12.000000	2010-07-01 17:46:39.52	f	0	0.000000	2	1	0.00	12.000000	0	5	2	19.14	16.000000	0.000000		1	12.000000	f	ang6L		0		2		2		1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "AVOIR_FOURNISSEUR" ("SOLDE", "ID_COMPTE_PCE", "MONTANT_TVA", "DATE", "NUMERO", "ORDRE", "ID_USER_COMMON_CREATE", "A_DEDUIRE", "CREATION_DATE", "MODIFICATION_DATE", "IMMO", "ID_MOUVEMENT", "ID_USER_COMMON_MODIFY", "ID", "NOM", "ID_FOURNISSEUR", "MONTANT_HT", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_TAXE", "MONTANT_TTC", "INFOS") FROM stdin;
f	1	0	\N		0.00000000	\N	f	\N	\N	f	1	\N	1		1	0	1	0	1	0	
f	295	980	2010-06-09	AV4669	1.00000000	2	f	2010-07-01 18:48:33.26	2010-07-01 18:48:52.079	f	49	2	2	Avoir sur Livre Anglais	2	5000	1	0	2	5980	
\.


--
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "AXE_ANALYTIQUE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "ID", "MODIFICATION_DATE") FROM stdin;
\N	1	1	Indéfini	0.00000000	0	1	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON" ("ID_USER_COMMON_CREATE", "DATE", "ID", "ID_COMMANDE_CLIENT", "NOM", "ARCHIVE", "CREATION_DATE", "TOTAL_TTC", "ID_CLIENT", "ORDRE", "TOTAL_TVA", "ID_USER_COMMON_MODIFY", "TOTAL_HT", "INFOS", "MODIFICATION_DATE", "ID_SAISIE_VENTE_FACTURE", "NUMERO", "TOTAL_POIDS", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON") FROM stdin;
\N	2006-01-01	1	1		0	\N	0	1	0.00000000	0	\N	0	 	\N	1	 	0		1	0	0	1	1	\N
2	2010-02-26	2	4	germinal	0	2010-07-01 17:58:35.592	3588	7	1.00000000	588	2	3000		2010-07-01 18:00:35.703	1	BON001	0		1	0	0	1	1	\N
2	2010-04-21	3	6		0	2010-07-01 18:25:41.033	2990	3	2.00000000	490	2	2500		2010-07-01 18:26:01.099	1	BON002	0		1	0	0	1	1	\N
2	2010-05-14	4	7	Formation Office	0	2010-07-01 18:44:48.761	44850	3	3.00000000	7350	2	37500		2010-07-01 18:44:48.761	1	BON003	0		1	0	0	1	1	\N
2	2011-06-22	5	1	Livres	0	2011-06-22 16:43:31.703	2000	4	4.00000000	328	2	1672		2011-06-22 16:43:31.703	1	BON004	0		1	0	0	1	1	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS", "NOM", "T_PV_HT", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_3", "PV_HT", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "SERVICE", "VALEUR_METRIQUE_2", "ID_BON_DE_LIVRAISON", "CREATION_DATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_3", "QTE_A_LIVRER", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "QTE", "T_PV_TTC", "T_PA_HT", "MODIFICATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "CODE", "POIDS", "ID_USER_COMMON_CREATE", "T_POIDS_LIVREE", "ID", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "QTE_LIVREE", "ORDRE", "ID_TAXE", "PRIX_METRIQUE_HA_2", "ARCHIVE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0	 	0.000000	0.000000	1	0.000000	5	1	1	0	f	0	1	\N	0.000000	0.000000	0	1	0.000000	0	0.00	0.000000	\N	2	0	0.000000	 	0	1	0	1	0.000000	1	0	0.00000000	2	0.000000	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	Germinal	30.000000	0.000000	1	6.000000	5	2	1	0	f	0	2	2010-07-01 17:58:35.645	0.000000	0.000000	0	1	6.000000	5	35.88	0.000000	2010-07-01 18:00:35.921	2	1	0.000000	germinal	0	2	0	2	0.000000	1	5	1.00000000	2	0.000000	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	Tout sur Word 2010	25.000000	0.000000	1	25.000000	5	2	1	0	f	0	3	2010-07-01 18:25:41.066	0.000000	0.000000	0	1	25.000000	1	29.90	0.000000	2010-07-01 18:26:01.194	2	0	0.000000	DocWord	0	2	0	3	0.000000	1	1	2.00000000	2	0.000000	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	Formation à Office 2010	375.000000	0.000000	1	25.000000	5	2	1	0	f	0	4	2010-07-01 18:44:49.091	0.000000	0.000000	0	1	25.000000	15	448.50	0.000000	2010-07-01 18:44:49.091	2	0	0.000000	FormOffice2010	0	2	0	4	0.000000	1	0	3.00000000	2	0.000000	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	Germinal	16.720000	8.000000	1	16.720000	5	2	1	0	f	0	5	2011-06-22 16:43:31.765	0.000000	0.000000	0	1	16.720000	1	20.00	0.000000	2011-06-22 16:43:31.765	2	1	0.000000	germinal	0	2	0	5	8.000000	1	0	4.00000000	2	0.000000	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "BON_RECEPTION" ("ID_USER_COMMON_CREATE", "NUMERO", "ID", "MODIFICATION_DATE", "ORDRE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "TOTAL_TVA", "INFOS", "ID_FOURNISSEUR", "ID_COMMANDE", "TOTAL_HT", "DATE", "TOTAL_TTC", "CREATION_DATE", "TOTAL_POIDS", "ID_DEVISE", "T_DEVISE") FROM stdin;
\N	"	1	\N	0.00000000	\N	0		0		1	1	0	\N	0	\N	0	1	0
2	BL789	4	2010-07-01 18:05:17.306	2.50000000	2	0		1411		2	1	7200	2010-02-26	8611	2010-07-01 18:05:17.306	0	1	0
2	BR1236	3	2010-07-01 18:06:04.394	1.50000000	2	0		1568		2	1	8000	2010-02-17	9568	2010-07-01 18:04:28.28	0	1	0
2	BR1565ZD	2	2010-07-01 18:06:17.505	1.00000000	2	0		18816		2	1	96000	2010-02-16	114816	2010-07-01 17:57:23.99	0	1	0
2	BR1235	5	2010-07-01 18:26:42.47	3.50000000	2	0		0		2	1	0	2010-04-12	0	2010-07-01 18:26:42.47	0	1	0
2	BR4692	6	2010-07-01 18:33:10.427	4.50000000	2	0		0		2	1	0	2010-04-13	0	2010-07-01 18:27:19.166	0	1	0
2	BR587	7	2010-07-01 18:50:07.696	5.50000000	2	0		0		2	1	0	2010-06-01	0	2010-07-01 18:49:59.613	0	1	0
2	BR6789	8	2010-07-01 18:51:00.481	6.00000000	2	0		0		2	1	0	2010-06-07	0	2010-07-01 18:51:00.481	0	1	0
2	BR14532	9	2010-07-02 15:26:22.349	6.50000000	2	0		1176		2	1	6000	2010-06-16	7176	2010-07-02 15:25:59.085	0	1	0
2	BR-1563	10	2011-02-07 12:02:24.59	7.50000000	2	0		980		2	2	5000	2010-07-16	5980	2011-02-07 12:02:01.387	0	1	0
\.


--
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "BON_RECEPTION_ELEMENT" ("PRIX_METRIQUE_HA_2", "CODE", "ORDRE", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ARCHIVE", "T_POIDS", "VALEUR_METRIQUE_3", "ID_STYLE", "PRIX_METRIQUE_HA_1", "POIDS", "ID_METRIQUE_1", "T_PA_TTC", "T_PV_HT", "QTE", "MODIFICATION_DATE", "ID_METRIQUE_3", "SERVICE", "PRIX_METRIQUE_VT_3", "ID_TAXE", "VALEUR_METRIQUE_2", "ID_BON_RECEPTION", "NOM", "ID_METRIQUE_2", "T_PV_TTC", "PV_HT", "PRIX_METRIQUE_HA_3", "ID", "ID_USER_COMMON_CREATE", "ID_MODE_VENTE_ARTICLE", "CREATION_DATE", "PA_HT", "ID_USER_COMMON_MODIFY", "T_PA_HT", "PRIX_METRIQUE_VT_1", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
0.000000		0.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	0	\N	1	f	0.000000	2	0	1		1	0.00	0.000000	0.000000	1	1	5	\N	0.000000	1	0.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	ang5L	3.00000000	0	0.000000	0	0	0	2	12.000000	0	1	86.11	0.000000	6	2010-07-01 18:05:17.324	1	f	0.000000	2	0	4	Manuel Anglais 5ème, Ed. Lune	1	0.00	0.000000	0.000000	4	2	5	2010-07-01 18:05:17.324	12.000000	2	72.000000	16.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	germinal	2.00000000	1	0.000000	0	0	0	2	0.000000	0	1	95.68	0.000000	10	2010-07-01 18:06:04.412	1	f	0.000000	2	0	3	Germinal	1	0.00	13.370000	0.000000	3	2	5	2010-07-01 18:04:28.303	8.000000	2	80.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	ang6L	1.00000000	0	0.000000	0	0	0	2	12.000000	0	1	1148.16	0.000000	80	2010-07-01 18:06:17.509	1	f	0.000000	2	0	2	Manuel Anglais 6ème, Ed. Lune	1	0.00	16.000000	0.000000	2	2	5	2010-07-01 17:57:24.027	12.000000	2	960.000000	16.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	DocWord	4.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	1	2010-07-01 18:26:42.498	1	f	0.000000	2	0	5	Tout sur Word 2010	1	0.00	25.000000	0.000000	5	2	5	2010-07-01 18:26:42.498	0.000000	2	0.000000	25.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	DevJava	5.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	5	2010-07-01 18:33:10.44	1	f	0.000000	2	0	6	Développez une application java	1	0.00	30.000000	0.000000	6	2	5	2010-07-01 18:27:19.187	0.000000	2	0.000000	30.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	GO4	6.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	5	2010-07-01 18:50:07.703	1	f	0.000000	2	0	7	Design Patterns	1	0.00	50.000000	0.000000	7	2	5	2010-07-01 18:49:59.65	0.000000	2	0.000000	50.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	Eclipse	7.00000000	0	0.000000	0	0	0	2	0.000000	0	1	0.00	0.000000	6	2010-07-01 18:51:00.509	1	f	0.000000	2	0	8	Maitriser Eclipse Galileo	1	0.00	35.000000	0.000000	8	2	5	2010-07-01 18:51:00.509	0.000000	2	0.000000	35.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	20000	8.00000000	1	0.000000	0	0	0	2	0.000000	0	1	71.76	0.000000	10	2010-07-02 15:26:22.354	1	f	0.000000	2	0	9	20000 Lieux Sous Les Mers	1	0.00	10.030000	0.000000	9	2	5	2010-07-02 15:25:59.23	6.000000	2	60.000000	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1
0.000000	FormOffice2010	9.00000000	0	0.000000	0	0	0	2	10.000000	0	1	59.80	0.000000	5	2011-02-07 12:02:24.887	1	f	0.000000	2	0	10	Formation à Office 2010	1	0.00	0.000000	0.000000	10	2	5	2011-02-07 12:02:01.809	10.000000	2	50.000000	25.000000	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CAISSE" ("ORDRE", "ID", "NOM", "ARCHIVE", "NUMERO") FROM stdin;
0.00000000	1		0	
1.00000000	2	caisse2	0	2
\.


--
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CHEQUE_AVOIR_CLIENT" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE_MIN_DECAISSE", "ORDRE", "DECAISSE", "DATE_AVOIR", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "NUMERO", "CREATION_DATE", "DATE", "ID_CLIENT", "ID", "DATE_DECAISSE", "ARCHIVE", "REG_COMPTA", "ETS", "MONTANT") FROM stdin;
\N	\N	\N	0.00000000	f	\N	\N	1		\N	\N	1	1	\N	0	f		0
\.


--
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CHEQUE_A_ENCAISSER" ("ORDRE", "NUMERO", "DATE_MIN_DEPOT", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ENCAISSE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_MOUVEMENT", "DATE", "ETS", "MONTANT", "MODIFICATION_DATE", "ID", "ID_CLIENT", "REG_COMPTA", "DATE_DEPOT") FROM stdin;
0.00000000		2006-01-01	2006-01-01	\N	0	f	\N	\N	1	\N		0	\N	1	1	f	2006-01-01
4.00000000	12348	2010-07-07	2010-07-07	2	1	f	2	2010-07-01 18:09:36.918	1	2010-07-07	BNP	125580	2010-07-01 18:10:09.909	5	10	f	\N
5.00000000		2010-06-21	2010-06-21	2	0	f	2	2010-07-02 15:24:13.077	56	\N		14950	2010-07-02 15:24:13.077	6	7	f	\N
2.00000000	12346	2010-02-26	2010-02-26	2	0	t	2	2010-07-01 18:08:30.071	26	2010-02-26	Societe generale	3588	2010-07-02 15:26:48.855	3	12	f	2010-07-02
1.00000000	12345	2010-02-26	2010-02-26	2	0	t	2	2010-07-01 18:01:11.085	20	2010-02-26	BNP	3588	2010-07-02 15:26:48.917	2	7	f	2010-07-02
3.00000000	12347	2010-03-03	2010-03-03	2	0	t	2	2010-07-01 18:09:23.037	29	2010-03-03	Credit mutuel	66976	2010-07-02 15:26:48.958	4	8	f	2010-07-02
6.00000000		2010-06-28	2010-06-28	2	0	f	2	2011-01-26 16:39:22.585	64	\N		8970	2011-01-26 16:39:22.585	7	11	f	\N
7.00000000		2010-08-30	2010-08-30	2	0	f	2	2011-01-27 14:10:34.999	70	\N		3376	2011-01-27 14:10:34.999	8	10	f	\N
8.00000000		2010-09-22	2010-09-22	2	0	f	2	2011-01-27 14:11:07.755	73	\N		4537	2011-01-27 14:11:07.755	9	7	f	\N
9.00000000		2010-11-22	2010-11-22	2	0	f	2	2011-01-27 14:16:14.185	78	\N		4186	2011-01-27 14:16:14.185	10	14	f	\N
\.


--
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CHEQUE_FOURNISSEUR" ("ORDRE", "ETS", "MODIFICATION_DATE", "ID", "DATE_MIN_DECAISSE", "DATE_ACHAT", "CREATION_DATE", "MONTANT", "ARCHIVE", "NUMERO", "DATE_DECAISSE", "DATE", "ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "DECAISSE", "ID_MOUVEMENT", "REG_COMPTA") FROM stdin;
0.00000000		\N	1	\N	\N	\N	0	0		\N	\N	\N	1	\N	f	1	f
1.00000000		2011-02-07 12:09:55.887	2	2010-10-28	2010-10-28	2011-02-07 12:09:13.918	8611	1		\N	\N	2	2	2	f	1	f
2.00000000		2011-02-07 12:09:58.746	3	2010-10-28	2010-10-28	2011-02-07 12:09:58.746	8611	0		\N	\N	2	2	2	f	88	f
\.


--
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CLASSEMENT_CONVENTIONNEL" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "COEFF", "ECHELON", "NIVEAU", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "POSITION", "CREATION_DATE", "INDICE", "ORDRE") FROM stdin;
1	0	1	Indéfini	Indéfini	Indéfini	\N	1	Indéfini	\N	Indéfini	1.00000000
2	0	4				2010-07-01 16:30:35.528	2		2010-07-01 16:24:30.476		4.00000000
2	0	5				2010-07-01 16:30:48.136	2		2010-07-01 16:26:02.464		5.00000000
2	0	3				2010-07-01 16:47:06.691	2		2010-07-01 16:22:32.772		3.00000000
2	0	2				2010-07-01 16:49:34.743	2		2010-07-01 16:20:48.46		2.00000000
\.


--
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CLASSE_COMPTE" ("CREATION_DATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "TYPE_NUMERO_COMPTE", "ID", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	Indéfini	\N	1	 	1	0	\N	1
\N	1 - Capitaux	\N	1	^1.*$	2	0	\N	1
\N	2 - Immobilisations	\N	1	^2.*$	3	0	\N	1
\N	3 - Stocks	\N	1	^3.*$	4	0	\N	1
\N	42-49 - Autres Tiers	\N	1	^4$|^4[^0-1].*$	5	0	\N	1
\N	5 - Financier	\N	1	^5.*$	6	0	\N	1
\N	6 - Charges	\N	1	^6.*$	7	0	\N	1
\N	7 - Produits	\N	1	^7.*$	8	0	\N	1
\N	41 - Clients	\N	1	^4$|^41.*$	9	0	\N	1
\N	40 - Fournisseurs	\N	1	^4$|^40.*$	10	0	\N	1
\N	8 - Comptes spéciaux	\N	1	^8.*$	11	0	\N	1
\.


--
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CLIENT" ("ID_USER_COMMON_MODIFY", "TEL_TECH", "TEL_P_COM", "MAIL_TECH", "NUMERO_TVA", "TEL_COM", "FAX_TECH", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "MAX_FACTURE", "ID_COMPTE_PCE", "ORDRE", "AFFACTURAGE", "RIB", "ARCHIVE", "ID_ADRESSE_F", "COMPTE_CLIENT_AUTO", "MAIL_COM", "FAX_COM", "FAX", "RESPONSABLE_COM", "TEL_P", "RESPONSABLE_TECH", "ID", "TEL", "TEL_P_TECH", "RESPONSABLE", "COMPTANT", "ID_ADRESSE_L", "INFOS", "CREATION_DATE", "MAIL", "ID_ADRESSE", "ID_USER_COMMON_CREATE", "MARCHE_PUBLIC", "MARCHE_PRIVE", "FORME_JURIDIQUE", "CODE", "NOM", "SIRET", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE") FROM stdin;
\N				 			1	\N	0	1	0.00000000	f		0	1	f			 				1	 		 	f	1	 	\N	 	1	\N	f	f	 	 	 		1	1	1	1
2							2	2010-06-30 20:25:02.112	0	203	1.00000000	f		0	1	f							2				f	1		2010-06-30 20:25:02.112		9	2	f	f		leblanc	M. Jacques LEBLANC		1	1	1	1
2							4	2010-07-01 11:26:54.587	0	203	3.00000000	f		0	1	f							4				f	1		2010-07-01 11:26:54.587		13	2	f	f			M. BARBIN		1	1	1	1
2							5	2010-07-01 11:58:22.572	0	203	4.00000000	f		0	1	f							5	03 10 10 10 10			f	1		2010-07-01 11:58:22.572		15	2	f	f	SA		ATLANTE		1	1	1	1
2							3	2010-07-01 16:59:28.478	0	203	2.00000000	f		0	1	f							3				f	1		2010-06-30 20:49:24.433		11	2	f	f			Ecole Jean Moulin		1	1	1	1
2							8	2010-07-01 17:26:44.176	0	203	5.00000000	f		0	1	f							6				f	1		2010-07-01 17:26:44.176		21	2	f	f			Lucas Eric		1	1	1	1
2							9	2010-07-01 17:27:28.257	0	203	5.50000000	f		0	1	f							7				f	1		2010-07-01 17:27:28.257		23	2	f	f	EURL		Lag Conseil		1	1	1	1
2							10	2010-07-01 17:32:20.331	0	203	6.00000000	f		0	1	f							8				f	1		2010-07-01 17:32:20.331		24	2	f	f			IME Abbeville		1	1	1	1
2							11	2010-07-01 17:33:57.632	0	203	6.50000000	f		0	1	f							9				f	1		2010-07-01 17:33:57.632		25	2	f	f	SCI		Des pouillards		1	1	1	1
2							12	2010-07-01 17:34:48.527	0	203	7.00000000	f		0	1	f							10				f	1		2010-07-01 17:34:48.527		26	2	f	f			ETS Richard		1	1	1	1
2							13	2010-07-01 17:35:36.306	0	203	7.50000000	f		0	1	f							11				f	1		2010-07-01 17:35:36.306		27	2	f	f			Guichet de l'emploi		1	1	1	1
2							14	2010-07-01 17:35:59.342	0	203	8.00000000	f		0	1	f							12				f	1		2010-07-01 17:35:59.342		28	2	f	f			Artson production		1	1	1	1
2							15	2010-07-01 17:36:49.487	0	203	8.50000000	f		0	1	f							13				f	1		2010-07-01 17:36:49.487		29	2	f	f			Gavazzi		1	1	1	1
2							60	2011-01-26 16:47:58.06	0	203	9.50000000	f		0	1	f							14				f	1		2011-01-26 16:47:58.06		31	2	f	f			Garage Caron		1	1	1	1
\.


--
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_CARACT_ACTIVITE" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "ORDRE", "ARCHIVE", "CODE", "ID", "MODIFICATION_DATE") FROM stdin;
\N	1	1	Indéfini	0.00000000	0	 	1	\N
\N	1	1	temps partiel	1.00000000	0	02	3	\N
\N	1	1	intermittent	2.00000000	0	04	4	\N
\N	1	1	domicile	3.00000000	0	05	5	\N
\N	1	1	saisonnier	4.00000000	0	06	6	\N
\N	1	1	temps plein	5.00000000	0	01	2	\N
\N	1	1	occasionnel	6.00000000	0	08	8	\N
\N	1	1	temps non complet (réservé secteur public)	7.00000000	0	09	9	\N
\N	1	1	forfait jour	8.00000000	0	10	10	\N
\N	1	1	sans complément de contrat	9.00000000	0	90	11	\N
\N	1	1	vacataire	10.00000000	0	07	7	\N
\.


--
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_CONTRAT_TRAVAIL" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID", "CODE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "NOM") FROM stdin;
1	\N	1	 	0.00000000	0	1	\N	Indéfini
1	\N	3	02	1.00000000	0	1	\N	contrat à durée déterminée
1	\N	4	03	2.00000000	0	1	\N	contrat de travail temporaire (mission)
1	\N	7	06	5.00000000	0	1	\N	contrat emploi jeunes
1	\N	2	01	6.00000000	0	1	\N	contrat à durée indéterminée
1	\N	9	08	7.00000000	0	1	\N	assistant d'éducation (IRCANTEC)
1	\N	10	20	8.00000000	0	1	\N	mandat électif (IRCANTEC)
1	\N	11	21	9.00000000	0	1	\N	arrêté de nomination (médecin) (IRCANTEC)
1	\N	12	22	10.00000000	0	1	\N	arrêté municipal (IRCANTEC)
1	\N	13	90	11.00000000	0	1	\N	sans contrat
1	\N	8	07	12.00000000	0	1	\N	contrat emploi solidarité
1	\N	5	04	3.00000000	0	1	\N	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 
1	\N	6	05	4.00000000	0	1	\N	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés
\.


--
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_DROIT_CONTRAT" ("ID_USER_COMMON_CREATE", "CODE", "CREATION_DATE", "MODIFICATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE") FROM stdin;
1	 	\N	\N	1	0	Indéfini	1	0.00000000
1	01	\N	\N	2	0	contrat de droit privé	1	1.00000000
1	02	\N	\N	3	0	pas de contrat de travail de droit privé	1	2.00000000
\.


--
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "CODE", "ID", "NOM", "CREATION_DATE", "MODIFICATION_DATE") FROM stdin;
1	0	1	217.00000000	521a	840	Employés de la Poste	\N	\N
1	0	1	263.00000000	553c	886	Autres vendeurs non spécialisés	\N	\N
1	0	1	4.00000000	231a	627	Chefs de grande entreprise de 500 salariés et plus	\N	\N
1	0	1	5.00000000	232a	628	Chefs de moyenne entreprise, de 50 à 499 salariés	\N	\N
1	0	1	6.00000000	233a	629	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	\N	\N
1	0	1	7.00000000	233b	630	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	\N	\N
1	0	1	8.00000000	233c	631	Chefs d'entreprise commerciale, de 10 à 49 salariés	\N	\N
1	0	1	9.00000000	233d	632	Chefs d'entreprise de services, de 10 à 49 salariés	\N	\N
1	0	1	10.00000000	311c	633	Chirurgiens dentistes	\N	\N
1	0	1	11.00000000	311d	634	Psychologues, psychanalystes, psychothérapeutes (non médecins)	\N	\N
1	0	1	12.00000000	311e	635	Vétérinaires	\N	\N
1	0	1	13.00000000	312a	636	Avocats	\N	\N
1	0	1	14.00000000	331a	637	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	\N	\N
1	0	1	15.00000000	332a	638	Ingénieurs de l'Etat et assimilés	\N	\N
1	0	1	16.00000000	332b	639	Ingénieurs des collectivités locales et des hôpitaux	\N	\N
1	0	1	17.00000000	333c	640	Cadres de la Poste	\N	\N
1	0	1	18.00000000	333d	641	Cadres administratifs de France Télécom (statut public)	\N	\N
1	0	1	19.00000000	333e	642	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	\N	\N
1	0	1	20.00000000	333f	643	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	\N	\N
1	0	1	21.00000000	341a	644	Professeurs agrégés et certifiés de l'enseignement secondaire	\N	\N
1	0	1	22.00000000	341b	645	Chefs d'établissement de l'enseignement secondaire et inspecteurs	\N	\N
1	0	1	23.00000000	342b	646	Professeurs et maîtres de conférences	\N	\N
1	0	1	24.00000000	342c	647	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	\N	\N
1	0	1	25.00000000	342d	648	Personnel enseignant temporaire de l'enseignement supérieur	\N	\N
1	0	1	26.00000000	342f	649	Directeurs et chargés de recherche de la recherche publique	\N	\N
1	0	1	27.00000000	342g	650	Ingénieurs d'étude et de recherche de la recherche publique	\N	\N
1	0	1	28.00000000	342h	651	Allocataires de la recherche publique	\N	\N
1	0	1	29.00000000	343a	652	Psychologues spécialistes de l'orientation scolaire et professionnelle	\N	\N
1	0	1	30.00000000	344a	653	Médecins hospitaliers sans activité libérale	\N	\N
1	0	1	31.00000000	344b	654	Médecins salariés non hospitaliers	\N	\N
1	0	1	32.00000000	344c	655	Internes en médecine, odontologie et pharmacie	\N	\N
1	0	1	33.00000000	344d	656	Pharmaciens salariés	\N	\N
1	0	1	34.00000000	351a	657	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	\N	\N
1	0	1	35.00000000	352a	658	Journalistes (y c. rédacteurs en chef)	\N	\N
1	0	1	36.00000000	352b	659	Auteurs littéraires, scénaristes, dialoguistes	\N	\N
1	0	1	37.00000000	353a	660	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	\N	\N
1	0	1	38.00000000	353b	661	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	\N	\N
1	0	1	39.00000000	353c	662	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	\N	\N
1	0	1	40.00000000	354a	663	Artistes plasticiens	\N	\N
1	0	1	41.00000000	354b	664	Artistes de la musique et du chant	\N	\N
1	0	1	42.00000000	354c	665	Artistes dramatiques	\N	\N
1	0	1	43.00000000	354e	666	Artistes de la danse	\N	\N
1	0	1	44.00000000	354f	667	Artistes du cirque et des spectacles divers	\N	\N
1	0	1	45.00000000	354g	668	Professeurs d'art (hors établissements scolaires)	\N	\N
1	0	1	46.00000000	371a	669	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	\N	\N
1	0	1	47.00000000	372a	670	Cadres chargés d'études économiques, financières, commerciales	\N	\N
1	0	1	48.00000000	372b	671	Cadres de l'organisation ou du contrôle des services administratifs et financiers	\N	\N
1	0	1	49.00000000	372c	672	Cadres spécialistes des ressources humaines et du recrutement	\N	\N
1	0	1	50.00000000	372d	673	Cadres spécialistes de la formation	\N	\N
1	0	1	52.00000000	372f	675	Cadres de la documentation, de l'archivage (hors fonction publique)	\N	\N
1	0	1	53.00000000	373a	676	Cadres des services financiers ou comptables des grandes entreprises	\N	\N
1	0	1	54.00000000	373b	677	Cadres des autres services administratifs des grandes entreprises	\N	\N
1	0	1	55.00000000	373c	678	Cadres des services financiers ou comptables des petites et moyennes entreprises	\N	\N
1	0	1	56.00000000	373d	679	Cadres des autres services administratifs des petites et moyennes entreprises	\N	\N
1	0	1	57.00000000	374a	680	Cadres de l'exploitation des magasins de vente du commerce de détail	\N	\N
1	0	1	58.00000000	374b	681	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	\N	\N
1	0	1	59.00000000	374c	682	Cadres commerciaux des grandes entreprises (hors commerce de détail)	\N	\N
1	0	1	60.00000000	374d	683	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	\N	\N
1	0	1	61.00000000	375a	684	Cadres de la publicité	\N	\N
1	0	1	62.00000000	375b	685	Cadres des relations publiques et de la communication	\N	\N
1	0	1	63.00000000	376a	686	Cadres des marchés financiers	\N	\N
1	0	1	64.00000000	376b	687	Cadres des opérations bancaires	\N	\N
1	0	1	65.00000000	376c	688	Cadres commerciaux de la banque	\N	\N
1	0	1	66.00000000	376d	689	Chefs d'établissements et responsables de l'exploitation bancaire	\N	\N
1	0	1	67.00000000	376e	690	Cadres des services techniques des assurances	\N	\N
1	0	1	68.00000000	376f	691	Cadres des services techniques des organismes de sécurité sociale et assimilés	\N	\N
1	0	1	69.00000000	376g	692	Cadres de l'immobilier	\N	\N
1	0	1	70.00000000	377a	693	Cadres de l'hôtellerie et de la restauration	\N	\N
1	0	1	71.00000000	380a	694	Directeurs techniques des grandes entreprises	\N	\N
1	0	1	72.00000000	381b	695	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	\N	\N
1	0	1	73.00000000	381c	696	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	\N	\N
1	0	1	51.00000000	372e	674	Juristes	\N	\N
1	0	1	74.00000000	382a	697	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	\N	\N
1	0	1	75.00000000	382b	698	Architectes salariés	\N	\N
1	0	1	76.00000000	382c	699	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	\N	\N
1	0	1	77.00000000	382d	700	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	\N	\N
1	0	1	78.00000000	383a	701	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	\N	\N
1	0	1	79.00000000	383b	702	Ingénieurs et cadres de fabrication en matériel électrique, électronique	\N	\N
1	0	1	80.00000000	383c	703	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	\N	\N
1	0	1	81.00000000	384a	704	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	\N	\N
1	0	1	82.00000000	384b	705	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	\N	\N
1	0	1	83.00000000	384c	706	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	\N	\N
1	0	1	84.00000000	385a	707	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	\N	\N
1	0	1	85.00000000	385b	708	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	\N	\N
1	0	1	86.00000000	385c	709	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	\N	\N
1	0	1	87.00000000	386b	710	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	\N	\N
1	0	1	88.00000000	386c	711	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	89.00000000	386d	712	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	\N	\N
1	0	1	90.00000000	386e	713	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	91.00000000	387a	714	Ingénieurs et cadres des achats et approvisionnements industriels	\N	\N
1	0	1	92.00000000	387b	715	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	\N	\N
1	0	1	93.00000000	387c	716	Ingénieurs et cadres des méthodes de production	\N	\N
1	0	1	94.00000000	387d	717	Ingénieurs et cadres du contrôle-qualité	\N	\N
1	0	1	95.00000000	387e	718	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	\N	\N
1	0	1	96.00000000	387f	719	Ingénieurs et cadres techniques de l'environnement	\N	\N
1	0	1	97.00000000	388a	720	Ingénieurs et cadres d'étude, recherche et développement en informatique	\N	\N
1	0	1	98.00000000	388b	721	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	\N	\N
1	0	1	99.00000000	388c	722	Chefs de projets informatiques, responsables informatiques	\N	\N
1	0	1	100.00000000	388d	723	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	\N	\N
1	0	1	101.00000000	388e	724	Ingénieurs et cadres spécialistes des télécommunications	\N	\N
1	0	1	102.00000000	389a	725	Ingénieurs et cadres techniques de l'exploitation des transports	\N	\N
1	0	1	103.00000000	389b	726	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	\N	\N
1	0	1	104.00000000	389c	727	Officiers et cadres navigants techniques de la marine marchande	\N	\N
1	0	1	105.00000000	421a	728	Instituteurs	\N	\N
1	0	1	107.00000000	422a	730	Professeurs d'enseignement général des collèges	\N	\N
1	0	1	108.00000000	422b	731	Professeurs de lycée professionnel	\N	\N
1	0	1	109.00000000	422c	732	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	\N	\N
1	0	1	110.00000000	422d	733	Conseillers principaux d'éducation	\N	\N
1	0	1	111.00000000	422e	734	Surveillants et aides-éducateurs des établissements d'enseignement	\N	\N
1	0	1	112.00000000	423a	735	Moniteurs d'école de conduite	\N	\N
1	0	1	113.00000000	423b	736	Formateurs et animateurs de formation continue	\N	\N
1	0	1	114.00000000	424a	737	Moniteurs et éducateurs sportifs, sportifs professionnels	\N	\N
1	0	1	115.00000000	425a	738	Sous-bibliothécaires, cadres intermédiaires du patrimoine	\N	\N
1	0	1	116.00000000	431a	739	Cadres infirmiers et assimilés	\N	\N
1	0	1	117.00000000	431b	740	Infirmiers psychiatriques	\N	\N
1	0	1	118.00000000	431c	741	Puéricultrices	\N	\N
1	0	1	119.00000000	431d	742	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	\N	\N
1	0	1	120.00000000	431e	743	Sages-femmes	\N	\N
1	0	1	121.00000000	431f	744	Infirmiers en soins généraux	\N	\N
1	0	1	122.00000000	432b	745	Masseurs-kinésithérapeutes rééducateurs	\N	\N
1	0	1	123.00000000	432d	746	Autres spécialistes de la rééducation	\N	\N
1	0	1	124.00000000	433a	747	Techniciens médicaux	\N	\N
1	0	1	125.00000000	433b	748	Opticiens lunetiers et audioprothésistes	\N	\N
1	0	1	126.00000000	433c	749	Autres spécialistes de l'appareillage médical	\N	\N
1	0	1	127.00000000	433d	750	Préparateurs en pharmacie	\N	\N
1	0	1	128.00000000	434a	751	Cadres de l'intervention socio-éducative	\N	\N
1	0	1	129.00000000	434b	752	Assistants de service social	\N	\N
1	0	1	130.00000000	434c	753	Conseillers en économie sociale familiale	\N	\N
1	0	1	131.00000000	434d	754	Educateurs spécialisés	\N	\N
1	0	1	132.00000000	434e	755	Moniteurs éducateurs	\N	\N
1	0	1	133.00000000	434f	756	Educateurs techniques spécialisés, moniteurs d'atelier	\N	\N
1	0	1	134.00000000	434g	757	Educateurs de jeunes enfants	\N	\N
1	0	1	135.00000000	435a	758	Directeurs de centres socioculturels et de loisirs	\N	\N
1	0	1	136.00000000	435b	759	Animateurs socioculturels et de loisirs	\N	\N
1	0	1	137.00000000	441a	760	Clergé séculier	\N	\N
1	0	1	138.00000000	441b	761	Clergé régulier	\N	\N
1	0	1	106.00000000	421b	729	Professeurs des écoles	\N	\N
1	0	1	139.00000000	451a	762	Professions intermédiaires de la Poste	\N	\N
1	0	1	140.00000000	451b	763	Professions intermédiaires administratives de France Télécom (statut public)	\N	\N
1	0	1	141.00000000	451e	764	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	\N	\N
1	0	1	142.00000000	451g	765	Professions intermédiaires administratives des collectivités locales	\N	\N
1	0	1	143.00000000	451h	766	Professions intermédiaires administratives des hôpitaux	\N	\N
1	0	1	144.00000000	461b	767	Secrétaires de direction, assistants de direction (non cadres)	\N	\N
1	0	1	145.00000000	461c	768	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	\N	\N
1	0	1	146.00000000	461d	769	Maîtrise et techniciens des services financiers ou comptables	\N	\N
1	0	1	147.00000000	461e	770	Maîtrise et techniciens administratifs des services juridiques ou du personnel	\N	\N
1	0	1	148.00000000	461f	771	Maîtrise et techniciens administratifs des autres services administratifs	\N	\N
1	0	1	149.00000000	462a	772	Chefs de petites surfaces de vente	\N	\N
1	0	1	150.00000000	462b	773	Maîtrise de l'exploitation des magasins de vente	\N	\N
1	0	1	151.00000000	462c	774	Acheteurs non classés cadres, aides-acheteurs	\N	\N
1	0	1	152.00000000	462d	775	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	\N	\N
1	0	1	153.00000000	462e	776	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	\N	\N
1	0	1	154.00000000	463a	777	Techniciens commerciaux et technico-commerciaux, représentants en informatique	\N	\N
1	0	1	155.00000000	463b	778	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	\N	\N
1	0	1	156.00000000	463c	779	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	\N	\N
1	0	1	157.00000000	463d	780	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	\N	\N
1	0	1	158.00000000	463e	781	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	\N	\N
1	0	1	159.00000000	464a	782	Assistants de la publicité, des relations publiques	\N	\N
1	0	1	160.00000000	464b	783	Interprètes, traducteurs	\N	\N
1	0	1	161.00000000	465a	784	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	\N	\N
1	0	1	162.00000000	465b	785	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	\N	\N
1	0	1	163.00000000	465c	786	Photographes	\N	\N
1	0	1	164.00000000	466a	787	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	\N	\N
1	0	1	165.00000000	466b	788	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	\N	\N
1	0	1	166.00000000	466c	789	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	\N	\N
1	0	1	167.00000000	467a	790	Chargés de clientèle bancaire	\N	\N
1	0	1	168.00000000	467b	791	Techniciens des opérations bancaires	\N	\N
1	0	1	169.00000000	467c	792	Professions intermédiaires techniques et commerciales des assurances	\N	\N
1	0	1	170.00000000	467d	793	Professions intermédiaires techniques des organismes de sécurité sociale	\N	\N
1	0	1	171.00000000	468a	794	Maîtrise de restauration : salle et service	\N	\N
1	0	1	172.00000000	468b	795	Maîtrise de l'hébergement : hall et étages	\N	\N
1	0	1	173.00000000	471a	796	Techniciens d'étude et de conseil en agriculture, eaux et forêts	\N	\N
1	0	1	174.00000000	471b	797	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	\N	\N
1	0	1	175.00000000	472a	798	Dessinateurs en bâtiment, travaux publics	\N	\N
1	0	1	176.00000000	472b	799	Géomètres, topographes	\N	\N
1	0	1	177.00000000	472c	800	Métreurs et techniciens divers du bâtiment et des travaux publics	\N	\N
1	0	1	178.00000000	472d	801	Techniciens des travaux publics de l'Etat et des collectivités locales	\N	\N
1	0	1	179.00000000	473a	802	Dessinateurs en électricité, électromécanique et électronique	\N	\N
1	0	1	180.00000000	473b	803	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	\N	\N
1	0	1	181.00000000	473c	804	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	\N	\N
1	0	1	182.00000000	474a	805	Dessinateurs en construction mécanique et travail des métaux	\N	\N
1	0	1	183.00000000	474b	806	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	\N	\N
1	0	1	184.00000000	474c	807	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	\N	\N
1	0	1	185.00000000	475a	808	Techniciens de recherche-développement et des méthodes de production des industries de transformation	\N	\N
1	0	1	186.00000000	475b	809	Techniciens de production et de contrôle-qualité des industries de transformation	\N	\N
1	0	1	187.00000000	476a	810	Assistants techniques, techniciens de l'imprimerie et de l'édition	\N	\N
1	0	1	188.00000000	476b	811	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	\N	\N
1	0	1	189.00000000	477a	812	Techniciens de la logistique, du planning et de l'ordonnancement	\N	\N
1	0	1	190.00000000	477b	813	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	\N	\N
1	0	1	191.00000000	477c	814	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	\N	\N
1	0	1	192.00000000	477d	815	Techniciens de l'environnement et du traitement des pollutions	\N	\N
1	0	1	193.00000000	478a	816	Techniciens d'étude et de développement en informatique	\N	\N
1	0	1	194.00000000	478b	817	Techniciens de production, d'exploitation en informatique	\N	\N
1	0	1	195.00000000	478c	818	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	\N	\N
1	0	1	196.00000000	478d	819	Techniciens des télécommunications et de l'informatique des réseaux	\N	\N
1	0	1	197.00000000	479a	820	Techniciens des laboratoires de recherche publique ou de l'enseignement	\N	\N
1	0	1	198.00000000	479b	821	Experts de niveau technicien, techniciens divers	\N	\N
1	0	1	199.00000000	480a	822	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	\N	\N
1	0	1	200.00000000	480b	823	Maîtres d'équipage de la marine marchande et de la pêche	\N	\N
1	0	1	201.00000000	481a	824	Conducteurs de travaux (non cadres)	\N	\N
1	0	1	202.00000000	481b	825	Chefs de chantier (non cadres)	\N	\N
1	0	1	203.00000000	482a	826	Agents de maîtrise en fabrication de matériel électrique, électronique	\N	\N
1	0	1	204.00000000	483a	827	Agents de maîtrise en construction mécanique, travail des métaux	\N	\N
1	0	1	205.00000000	484a	828	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	\N	\N
1	0	1	206.00000000	484b	829	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	\N	\N
1	0	1	207.00000000	485a	830	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	\N	\N
1	0	1	208.00000000	485b	831	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	\N	\N
1	0	1	209.00000000	486b	832	Agents de maîtrise en maintenance, installation en électricité et électronique	\N	\N
1	0	1	210.00000000	486c	833	Agents de maîtrise en maintenance, installation en électromécanique	\N	\N
1	0	1	211.00000000	486d	834	Agents de maîtrise en maintenance, installation en mécanique	\N	\N
1	0	1	212.00000000	486e	835	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	\N	\N
1	0	1	213.00000000	487a	836	Responsables d'entrepôt, de magasinage	\N	\N
1	0	1	214.00000000	487b	837	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	\N	\N
1	0	1	215.00000000	488a	838	Maîtrise de restauration  : cuisine/production	\N	\N
1	0	1	216.00000000	488b	839	Maîtrise de restauration  : gestion d'établissement	\N	\N
1	0	1	218.00000000	521b	841	Employés de France Télécom (statut public)	\N	\N
1	0	1	219.00000000	523b	842	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	\N	\N
1	0	1	220.00000000	523c	843	Adjoints administratifs des collectivités locales	\N	\N
1	0	1	222.00000000	524b	845	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	\N	\N
1	0	1	223.00000000	524c	846	Agents administratifs des collectivités locales	\N	\N
1	0	1	224.00000000	524d	847	Agents administratifs des hôpitaux publics	\N	\N
1	0	1	225.00000000	525a	848	Agents de service des établissements primaires	\N	\N
1	0	1	226.00000000	525b	849	Agents de service des autres établissements d'enseignement	\N	\N
1	0	1	227.00000000	525c	850	Agents de service de la fonction publique (sauf écoles, hôpitaux)	\N	\N
1	0	1	228.00000000	525d	851	Agents de service hospitaliers	\N	\N
1	0	1	229.00000000	526a	852	Aides-soignants	\N	\N
1	0	1	230.00000000	526b	853	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	\N	\N
1	0	1	231.00000000	526c	854	Auxiliaires de puériculture	\N	\N
1	0	1	232.00000000	526d	855	Aides médico-psychologiques	\N	\N
1	0	1	233.00000000	526e	856	Ambulanciers	\N	\N
1	0	1	234.00000000	533a	857	Pompiers	\N	\N
1	0	1	235.00000000	533b	858	Agents techniques forestiers, gardes des espaces naturels	\N	\N
1	0	1	236.00000000	533c	859	Agents de surveillance du patrimoine et des administrations	\N	\N
1	0	1	237.00000000	534a	860	Agents civils de sécurité et de surveillance	\N	\N
1	0	1	238.00000000	534b	861	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	\N	\N
1	0	1	239.00000000	541b	862	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	\N	\N
1	0	1	240.00000000	541c	863	Agents d'accueil non qualifiés	\N	\N
1	0	1	241.00000000	541d	864	Standardistes, téléphonistes	\N	\N
1	0	1	242.00000000	542a	865	Secrétaires	\N	\N
1	0	1	243.00000000	542b	866	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	\N	\N
1	0	1	244.00000000	543b	867	Employés qualifiés des services comptables ou financiers	\N	\N
1	0	1	245.00000000	543c	868	Employés non qualifiés des services comptables ou financiers	\N	\N
1	0	1	246.00000000	543e	869	Employés qualifiés des services du personnel et des services juridiques	\N	\N
1	0	1	247.00000000	543f	870	Employés qualifiés des services commerciaux des entreprises (hors vente)	\N	\N
1	0	1	248.00000000	543g	871	Employés administratifs qualifiés des autres services des entreprises	\N	\N
1	0	1	249.00000000	543h	872	Employés administratifs non qualifiés	\N	\N
1	0	1	250.00000000	544a	873	Employés et opérateurs d'exploitation en informatique	\N	\N
1	0	1	251.00000000	545a	874	Employés administratifs des services techniques de la banque	\N	\N
1	0	1	252.00000000	545b	875	Employés des services commerciaux de la banque	\N	\N
1	0	1	253.00000000	545c	876	Employés des services techniques des assurances	\N	\N
1	0	1	254.00000000	545d	877	Employés des services techniques des organismes de sécurité sociale et assimilés	\N	\N
1	0	1	255.00000000	546a	878	Contrôleurs des transports (personnels roulants)	\N	\N
1	0	1	256.00000000	546b	879	Agents des services commerciaux des transports de voyageurs et du tourisme	\N	\N
1	0	1	257.00000000	546c	880	Employés administratifs d'exploitation des transports de marchandises	\N	\N
1	0	1	258.00000000	546d	881	Hôtesses de l'air et stewards	\N	\N
1	0	1	259.00000000	546e	882	Autres agents et hôtesses d'accompagnement (transports, tourisme)	\N	\N
1	0	1	260.00000000	551a	883	Employés de libre service du commerce et magasiniers	\N	\N
1	0	1	261.00000000	552a	884	Caissiers de magasin	\N	\N
1	0	1	221.00000000	523d	844	Adjoints administratifs des hôpitaux publics	\N	\N
1	0	1	262.00000000	553b	885	Vendeurs polyvalents des grands magasins	\N	\N
1	0	1	264.00000000	554a	887	Vendeurs en alimentation	\N	\N
1	0	1	265.00000000	554b	888	Vendeurs en ameublement, décor, équipement du foyer	\N	\N
1	0	1	266.00000000	554c	889	Vendeurs en droguerie, bazar, quincaillerie, bricolage	\N	\N
1	0	1	267.00000000	554d	890	Vendeurs du commerce de fleurs	\N	\N
1	0	1	268.00000000	554e	891	Vendeurs en habillement et articles de sport	\N	\N
1	0	1	269.00000000	554f	892	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	\N	\N
1	0	1	270.00000000	554g	893	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	\N	\N
1	0	1	271.00000000	554h	894	Vendeurs de tabac, presse et articles divers	\N	\N
1	0	1	272.00000000	554j	895	Pompistes et gérants de station-service (salariés ou mandataires)	\N	\N
1	0	1	273.00000000	555a	896	Vendeurs par correspondance, télévendeurs	\N	\N
1	0	1	274.00000000	556a	897	Vendeurs en gros de biens d'équipement, biens intermédiaires	\N	\N
1	0	1	275.00000000	561b	898	Serveurs, commis de restaurant, garçons qualifiés	\N	\N
1	0	1	276.00000000	561c	899	Serveurs, commis de restaurant, garçons non qualifiés	\N	\N
1	0	1	277.00000000	561d	900	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	\N	\N
1	0	1	278.00000000	561e	901	Employés de l'hôtellerie : réception et hall	\N	\N
1	0	1	279.00000000	561f	902	Employés d'étage et employés polyvalents de l'hôtellerie	\N	\N
1	0	1	280.00000000	562a	903	Manucures, esthéticiens	\N	\N
1	0	1	281.00000000	562b	904	Coiffeurs	\N	\N
1	0	1	282.00000000	563a	905	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	\N	\N
1	0	1	283.00000000	563b	906	Aides à domicile, aides ménagères, travailleuses familiales	\N	\N
1	0	1	284.00000000	563c	907	Employés de maison et personnels de ménage chez des particuliers	\N	\N
1	0	1	285.00000000	564a	908	Concierges, gardiens d'immeubles	\N	\N
1	0	1	286.00000000	564b	909	Employés des services divers	\N	\N
1	0	1	287.00000000	621a	910	Chefs d'équipe du gros oeuvre et des travaux publics	\N	\N
1	0	1	288.00000000	621b	911	Ouvriers qualifiés du travail du béton	\N	\N
1	0	1	289.00000000	621c	912	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	\N	\N
1	0	1	290.00000000	621d	913	Ouvriers des travaux publics en installations électriques et de télécommunications	\N	\N
1	0	1	291.00000000	621e	914	Autres ouvriers qualifiés des travaux publics	\N	\N
1	0	1	292.00000000	621f	915	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	\N	\N
1	0	1	293.00000000	621g	916	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	\N	\N
1	0	1	294.00000000	622a	917	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	\N	\N
1	0	1	296.00000000	622d	919	Câbleurs qualifiés en électronique (prototype, unité, petite série)	\N	\N
1	0	1	297.00000000	622e	920	Autres monteurs câbleurs en électronique	\N	\N
1	0	1	298.00000000	622f	921	Bobiniers qualifiés	\N	\N
1	0	1	299.00000000	622g	922	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	\N	\N
1	0	1	300.00000000	623a	923	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	\N	\N
1	0	1	301.00000000	623b	924	Tuyauteurs industriels qualifiés	\N	\N
1	0	1	302.00000000	623d	925	Opérateurs qualifiés sur machine de soudage	\N	\N
1	0	1	303.00000000	623e	926	Soudeurs manuels	\N	\N
1	0	1	304.00000000	623f	927	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	\N	\N
1	0	1	305.00000000	623g	928	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	\N	\N
1	0	1	306.00000000	624b	929	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	\N	\N
1	0	1	307.00000000	624c	930	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	\N	\N
1	0	1	308.00000000	624d	931	Monteurs qualifiés en structures métalliques	\N	\N
1	0	1	309.00000000	624e	932	Ouvriers qualifiés de contrôle et d'essais en mécanique	\N	\N
1	0	1	310.00000000	624f	933	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	\N	\N
1	0	1	311.00000000	624g	934	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	\N	\N
1	0	1	312.00000000	625a	935	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	\N	\N
1	0	1	313.00000000	625b	936	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	\N	\N
1	0	1	314.00000000	625c	937	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	\N	\N
1	0	1	315.00000000	625d	938	Opérateurs de la transformation des viandes	\N	\N
1	0	1	316.00000000	625f	939	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	\N	\N
1	0	1	317.00000000	625g	940	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	\N	\N
1	0	1	318.00000000	625h	941	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	\N	\N
1	0	1	319.00000000	626a	942	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	\N	\N
1	0	1	320.00000000	626b	943	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	\N	\N
1	0	1	321.00000000	626c	944	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	\N	\N
1	0	1	295.00000000	622c	918	Monteurs câbleurs qualifiés en électricité	\N	\N
1	0	1	322.00000000	627a	945	Opérateurs qualifiés du textile et de la mégisserie	\N	\N
1	0	1	323.00000000	627b	946	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	\N	\N
1	0	1	324.00000000	627c	947	Ouvriers qualifiés du travail industriel du cuir	\N	\N
1	0	1	325.00000000	627d	948	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	\N	\N
1	0	1	326.00000000	627e	949	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	\N	\N
1	0	1	327.00000000	627f	950	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	\N	\N
1	0	1	328.00000000	628a	951	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	\N	\N
1	0	1	329.00000000	628b	952	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	\N	\N
1	0	1	330.00000000	628c	953	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	\N	\N
1	0	1	331.00000000	628d	954	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	\N	\N
1	0	1	332.00000000	628e	955	Ouvriers qualifiés de l'assainissement et du traitement des déchets	\N	\N
1	0	1	333.00000000	628f	956	Agents qualifiés de laboratoire (sauf chimie, santé)	\N	\N
1	0	1	334.00000000	628g	957	Ouvriers qualifiés divers de type industriel	\N	\N
1	0	1	335.00000000	631a	958	Jardiniers	\N	\N
1	0	1	336.00000000	632a	959	Maçons qualifiés	\N	\N
1	0	1	337.00000000	632b	960	Ouvriers qualifiés du travail de la pierre	\N	\N
1	0	1	338.00000000	632c	961	Charpentiers en bois qualifiés	\N	\N
1	0	1	339.00000000	632d	962	Menuisiers qualifiés du bâtiment	\N	\N
1	0	1	340.00000000	632e	963	Couvreurs qualifiés	\N	\N
1	0	1	341.00000000	632f	964	Plombiers et chauffagistes qualifiés	\N	\N
1	0	1	342.00000000	632g	965	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	\N	\N
1	0	1	343.00000000	632h	966	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	\N	\N
1	0	1	344.00000000	632j	967	Monteurs qualifiés en agencement, isolation	\N	\N
1	0	1	345.00000000	632k	968	Ouvriers qualifiés d'entretien général des bâtiments	\N	\N
1	0	1	346.00000000	633a	969	Electriciens qualifiés de type artisanal (y c. bâtiment)	\N	\N
1	0	1	347.00000000	633b	970	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	\N	\N
1	0	1	348.00000000	633c	971	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	\N	\N
1	0	1	349.00000000	633d	972	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	\N	\N
1	0	1	350.00000000	634a	973	Carrossiers d'automobiles qualifiés	\N	\N
1	0	1	351.00000000	634b	974	Métalliers, serruriers qualifiés	\N	\N
1	0	1	352.00000000	634c	975	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	\N	\N
1	0	1	353.00000000	634d	976	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	\N	\N
1	0	1	354.00000000	635a	977	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	\N	\N
1	0	1	355.00000000	636a	978	Bouchers (sauf industrie de la viande)	\N	\N
1	0	1	356.00000000	636b	979	Charcutiers (sauf industrie de la viande)	\N	\N
1	0	1	357.00000000	636c	980	Boulangers, pâtissiers (sauf activité industrielle)	\N	\N
1	0	1	358.00000000	636d	981	Cuisiniers et commis de cuisine	\N	\N
1	0	1	359.00000000	637a	982	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	\N	\N
1	0	1	360.00000000	637b	983	Ouvriers d'art	\N	\N
1	0	1	361.00000000	637c	984	Ouvriers et techniciens des spectacles vivants et audiovisuels	\N	\N
1	0	1	362.00000000	637d	985	Ouvriers qualifiés divers de type artisanal	\N	\N
1	0	1	363.00000000	641a	986	Conducteurs routiers et grands routiers	\N	\N
1	0	1	364.00000000	641b	987	Conducteurs de véhicule routier de transport en commun	\N	\N
1	0	1	365.00000000	642a	988	Conducteurs de taxi	\N	\N
1	0	1	366.00000000	642b	989	Conducteurs de voiture particulière	\N	\N
1	0	1	367.00000000	643a	990	Conducteurs livreurs, coursiers	\N	\N
1	0	1	368.00000000	644a	991	Conducteurs de véhicule de ramassage des ordures ménagères	\N	\N
1	0	1	369.00000000	651a	992	Conducteurs d'engin lourd de levage	\N	\N
1	0	1	370.00000000	651b	993	Conducteurs d'engin lourd de manoeuvre	\N	\N
1	0	1	371.00000000	652a	994	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	\N	\N
1	0	1	372.00000000	652b	995	Dockers	\N	\N
1	0	1	373.00000000	653a	996	Magasiniers qualifiés	\N	\N
1	0	1	374.00000000	654b	997	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	\N	\N
1	0	1	375.00000000	654c	998	Conducteurs qualifiés de systèmes de remontées mécaniques	\N	\N
1	0	1	376.00000000	655a	999	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	\N	\N
1	0	1	377.00000000	656b	1000	Matelots de la marine marchande	\N	\N
1	0	1	378.00000000	656c	1001	Capitaines et matelots timoniers de la navigation fluviale	\N	\N
1	0	1	379.00000000	671a	1002	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	\N	\N
1	0	1	380.00000000	671c	1003	Ouvriers non qualifiés des travaux publics et du travail du béton	\N	\N
1	0	1	381.00000000	671d	1004	Aides-mineurs, ouvriers non qualifiés de l'extraction	\N	\N
1	0	1	382.00000000	672a	1005	Ouvriers non qualifiés de l'électricité et de l'électronique	\N	\N
1	0	1	383.00000000	673a	1006	Ouvriers de production non qualifiés travaillant par enlèvement de métal	\N	\N
1	0	1	0.00000000	Indéfini	1	Indéfini	\N	\N
1	0	1	1.00000000	100x	624	Agriculteurs et éleveurs, salariés de leur exploitation	\N	\N
1	0	1	2.00000000	210x	625	Artisans salariés de leur entreprise	\N	\N
1	0	1	3.00000000	220x	626	Commerçants et assimilés, salariés de leur entreprise	\N	\N
1	0	1	384.00000000	673b	1007	Ouvriers de production non qualifiés travaillant par formage de métal	\N	\N
1	0	1	385.00000000	673c	1008	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	\N	\N
1	0	1	386.00000000	674a	1009	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	\N	\N
1	0	1	387.00000000	674b	1010	Ouvriers de production non qualifiés de la transformation des viandes	\N	\N
1	0	1	402.00000000	683a	1025	Apprentis boulangers, bouchers, charcutiers	\N	\N
1	0	1	403.00000000	684a	1026	Nettoyeurs	\N	\N
1	0	1	404.00000000	684b	1027	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	\N	\N
1	0	1	405.00000000	685a	1028	Ouvriers non qualifiés divers de type artisanal	\N	\N
1	0	1	406.00000000	691a	1029	Conducteurs d'engin agricole ou forestier	\N	\N
1	0	1	407.00000000	691b	1030	Ouvriers de l'élevage	\N	\N
1	0	1	408.00000000	691c	1031	Ouvriers du maraîchage ou de l'horticulture	\N	\N
1	0	1	409.00000000	691d	1032	Ouvriers de la viticulture ou de l'arboriculture fruitière	\N	\N
1	0	1	410.00000000	691e	1033	Ouvriers agricoles sans spécialisation particulière	\N	\N
1	0	1	411.00000000	691f	1034	Ouvriers de l'exploitation forestière ou de la sylviculture	\N	\N
1	0	1	412.00000000	692a	1035	Marins-pêcheurs et ouvriers de l'aquaculture	\N	\N
1	0	1	388.00000000	674c	1011	Autres ouvriers de production non qualifiés : industrie agroalimentaire	\N	\N
1	0	1	389.00000000	674d	1012	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	\N	\N
1	0	1	390.00000000	674e	1013	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	\N	\N
1	0	1	391.00000000	675a	1014	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	\N	\N
1	0	1	392.00000000	675b	1015	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	\N	\N
1	0	1	393.00000000	675c	1016	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	\N	\N
1	0	1	394.00000000	676a	1017	Manutentionnaires non qualifiés	\N	\N
1	0	1	395.00000000	676b	1018	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	\N	\N
1	0	1	396.00000000	676c	1019	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	\N	\N
1	0	1	397.00000000	676d	1020	Agents non qualifiés des services d'exploitation des transports	\N	\N
1	0	1	398.00000000	676e	1021	Ouvriers non qualifiés divers de type industriel	\N	\N
1	0	1	399.00000000	681a	1022	Ouvriers non qualifiés du gros oeuvre du bâtiment	\N	\N
1	0	1	400.00000000	681b	1023	Ouvriers non qualifiés du second oeuvre du bâtiment	\N	\N
1	0	1	401.00000000	682a	1024	Métalliers, serruriers, réparateurs en mécanique non qualifiés	\N	\N
\.


--
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_REGIME" ("CREATION_DATE", "NOM", "ORDRE", "ID", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	SNCF	5.00000000	7	\N	134	1	0	1
\N	Indéfini	0.00000000	1	\N	 	1	0	1
\N	FSPOEIE	1.00000000	3	\N	121	1	0	1
\N	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	2.00000000	4	\N	122	1	0	1
\N	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	3.00000000	5	\N	123	1	0	1
\N	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	4.00000000	6	\N	124	1	0	1
\N	RATP	6.00000000	8	\N	135	1	0	1
\N	Etablissement des invalides de la marine(ENIM)	7.00000000	9	\N	136	1	0	1
\N	Mineurs et assimilés	8.00000000	10	\N	137	1	0	1
\N	Militaires de carrière	9.00000000	11	\N	138	1	0	1
\N	Banque de France	10.00000000	12	\N	139	1	0	1
\N	CNRACL	11.00000000	2	\N	120	1	0	1
\N	Chambre de commerce	12.00000000	14	\N	141	1	0	1
\N	Assemblée Nationale	13.00000000	15	\N	144	1	0	1
\N	Sénat	14.00000000	16	\N	145	1	0	1
\N	Port autonome de Bordeaux	15.00000000	17	\N	146	1	0	1
\N	Régime général	16.00000000	18	\N	200	1	0	1
\N	Régime agricole (CCMSA Salariés)	17.00000000	19	\N	300	1	0	1
\N	Autre	18.00000000	20	\N	900	1	0	1
\N	Sans régime obligatoire	19.00000000	21	\N	901	1	0	1
\N	Elus ne relevant pas du Régime général	20.00000000	22	\N	902	1	0	1
\N	Clercs et employés de notaires	21.00000000	13	\N	140	1	0	1
\.


--
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_STATUT_CATEGORIEL" ("ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE") FROM stdin;
0	Indefini	1	 	1	1	\N	\N	0.00000000
0	cadre (article 4 et 4 bis)	1	01	1	2	\N	\N	1.00000000
0	extension cadre pour retraite complémentaire	1	02	1	3	\N	\N	2.00000000
0	non cadre	1	03	1	4	\N	\N	3.00000000
0	pas de statut catégoriel	1	04	1	5	\N	\N	4.00000000
\.


--
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "ID", "ARCHIVE", "CREATION_DATE", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") FROM stdin;
1	0.00000000	Indéfini	1	0	\N	 	1	\N
1	1.00000000	employé	3	0	\N	2	1	\N
1	2.00000000	technicien	4	0	\N	3	1	\N
1	4.00000000	artiste	6	0	\N	5	1	\N
1	5.00000000	représentant exclusif	7	0	\N	6	1	\N
1	6.00000000	représentant multicarte	8	0	\N	7	1	\N
1	7.00000000	enseignant loi GUERMEUR	9	0	\N	8	1	\N
1	8.00000000	stagiaire rémunéré	10	0	\N	9	1	\N
1	9.00000000	stagiaire non rémunéré	11	0	\N	10	1	\N
1	10.00000000	stagiaire rémunéré Diplômé d'Etat	12	0	\N	11	1	\N
1	11.00000000	cadre supérieur	13	0	\N	12	1	\N
1	12.00000000	journaliste pigiste	14	0	\N	14	1	\N
1	13.00000000	journaliste stagiaire	15	0	\N	15	1	\N
1	14.00000000	journaliste titulaire	16	0	\N	16	1	\N
1	15.00000000	employé d'immeuble au service des entreprises	17	0	\N	17	1	\N
1	16.00000000	clergé	18	0	\N	18	1	\N
1	17.00000000	associé salarié	19	0	\N	19	1	\N
1	18.00000000	gérant minoritaire de SARL	20	0	\N	20	1	\N
1	19.00000000	gérant égalitaire de SARL	21	0	\N	21	1	\N
1	21.00000000	Directeur Général de Société Anonyme	23	0	\N	23	1	\N
1	24.00000000	parlementaire européen	26	0	\N	34	1	\N
1	25.00000000	élu communal	27	0	\N	40	1	\N
1	26.00000000	élu départemental	28	0	\N	41	1	\N
1	27.00000000	élu régional	29	0	\N	42	1	\N
1	29.00000000	praticien hospitalier	31	0	\N	52	1	\N
1	30.00000000	interne	32	0	\N	53	1	\N
1	31.00000000	étudiant hospitalier	33	0	\N	54	1	\N
1	32.00000000	praticien hospitalier sans activité libérale	34	0	\N	56	1	\N
1	33.00000000	praticien hospitalier universitaire	35	0	\N	57	1	\N
1	34.00000000	pharmacien	36	0	\N	58	1	\N
1	35.00000000	médecin sans statut hospitalier	37	0	\N	59	1	\N
1	43.00000000	ouvrier	2	0	\N	1	1	\N
1	45.00000000	agent titulaire de l'Etat	47	0	\N	69	1	\N
1	46.00000000	agent non titulaire de l'Etat	48	0	\N	70	1	\N
1	47.00000000	stagiaire de l'Etat	49	0	\N	71	1	\N
1	48.00000000	pas de statut	50	0	\N	90	1	\N
1	3.00000000	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	5	0	\N	4	1	\N
1	20.00000000	Président Directeur Général de Société Anonyme \n	22	0	\N	22	1	\N
1	22.00000000	Président Directeur Général de Société Anonyme Simplifiée \n	24	0	\N	24	1	\N
1	23.00000000	Directeur Général de Société Anonyme Simplifiée \n	25	0	\N	25	1	\N
1	28.00000000	élu des établissements publics de coopération intercommunale\n	30	0	\N	43	1	\N
1	36.00000000	agent titulaire des étatblissements industriels de l'Etat\n	38	0	\N	60	1	\N
1	37.00000000	agent non titulaire des étatblissements industriels de l'Etat \n	39	0	\N	61	1	\N
1	38.00000000	stagiaire des étatblissements industriels de l'Etat\n	40	0	\N	62	1	\N
1	39.00000000	agent titulaire de la fonction publique territoriale \n	41	0	\N	63	1	\N
1	40.00000000	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	42	0	\N	64	1	\N
1	41.00000000	stagiaire de la fonction publique territoriale \n	43	0	\N	65	1	\N
1	42.00000000	agent titulaire de la fonction publique hospitalière\n	44	0	\N	66	1	\N
1	49.00000000	agent non titulaire de la fonction publique hospitalière \n	45	0	\N	67	1	\N
1	44.00000000	stagiaire de la fonction publique hospitalière\n	46	0	\N	68	1	\N
\.


--
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMMANDE" ("ID_USER_COMMON_CREATE", "ID_FOURNISSEUR", "DATE_ECHEANCE", "SOURCE", "T_HT", "NOM", "INFOS", "T_TVA", "ID_USER_COMMON_MODIFY", "ORDRE", "DATE", "T_SERVICE", "NUMERO", "ID_COMMERCIAL", "CREATION_DATE", "ID", "T_TTC", "ARCHIVE", "MODIFICATION_DATE", "IDSOURCE", "T_POIDS", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT") FROM stdin;
\N	1	\N	 	0	Indéfini		0	\N	1.00000000	\N	0		1	\N	1	0	0	\N	1	0	1	0	t	1	1
2	2	\N		5000			980	2	2.00000000	2010-06-01	0	CMD1-1345	3	2011-02-07 11:55:07.793	2	5980	0	2011-02-07 12:01:12.309	1	0	1	0	t	1	1
2	2	\N		7200			1411	2	3.00000000	2010-10-08	0	CMD-563	3	2011-02-07 12:08:41.324	3	8611	0	2011-02-07 12:08:41.324	1	0	1	0	t	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMMANDE_CLIENT" ("MODIFICATION_DATE", "T_POIDS", "INFOS", "ID", "NUMERO", "T_SERVICE", "ID_COMMERCIAL", "DATE_ECHEANCE", "NOM", "ARCHIVE", "ID_USER_COMMON_CREATE", "T_TTC", "T_TVA", "SOURCE", "ORDRE", "ID_USER_COMMON_MODIFY", "T_HT", "ID_CLIENT", "DATE", "CREATION_DATE", "IDSOURCE", "ID_DEVIS", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
\N	0		1		0	1	2006-01-01	 	0	\N	0	0	 	0.00000000	\N	0	1	2006-01-01	\N	0	1	0	1	1
2010-07-01 17:48:12.315	0		2	CMDCLI001	0	3	\N		0	2	66976	10976		1.00000000	2	56000	8	2010-02-24	2010-07-01 17:47:25.049	1	7	0	1	1
2010-07-01 17:48:31.042	0		3	CMDCLI002	0	3	\N		0	2	125580	20580		2.00000000	2	105000	10	2010-02-25	2010-07-01 17:47:38.506	1	8	0	1	1
2010-07-01 17:49:16.767	0		4	CMDCLI003	0	3	\N	germinal	0	2	3588	588		2.50000000	2	3000	7	2010-02-16	2010-07-01 17:49:16.767	1	1	0	1	1
2010-07-01 18:20:12.115	0		5	CMDCLI004	0	3	\N		0	2	17940	2940		3.50000000	2	15000	11	2010-04-13	2010-07-01 18:20:12.115	1	9	0	1	1
2010-07-01 18:20:35.347	0		6	CMDCLI005	0	3	\N		0	2	2990	490		4.50000000	2	2500	3	2010-04-15	2010-07-01 18:20:35.347	1	10	0	1	1
2010-07-02 15:23:00.738	0		8	CMDCLI007	0	3	\N		0	2	14950	2450		6.50000000	2	12500	7	2010-07-02	2010-07-02 15:23:00.738	1	1	0	1	1
2010-07-02 15:23:43.885	0		10	CMDCLI009	0	3	\N		0	2	0	0		8.50000000	2	0	11	2010-07-02	2010-07-02 15:23:43.885	1	1	0	1	1
2011-02-01 21:59:09.574	0		7	CMDCLI006	0	3	\N	Formation Office	0	2	44850	7350		5.50000000	2	37500	3	2010-05-10	2010-07-01 18:44:33.379	1	12	0	1	1
2011-02-01 21:59:10.776	0		9	CMDCLI008	0	3	\N		0	2	35880	5880		7.50000000	2	30000	5	2010-07-02	2010-07-02 15:23:18.503	1	1	0	1	1
2011-06-22 17:00:05.625	0		11	CMDCLI010	0	3	\N	Germinal	0	2	19997	3277		9.50000000	2	16720	3	2011-06-22	2011-06-22 17:00:05.625	1	1	0	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMMANDE_CLIENT_ELEMENT" ("ORDRE", "PRIX_METRIQUE_VT_3", "NOM", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_2", "ID_COMMANDE_CLIENT", "ID", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "CREATION_DATE", "ID_METRIQUE_1", "PV_HT", "ID_TAXE", "T_PA_HT", "QTE", "ID_USER_COMMON_MODIFY", "SERVICE", "ID_USER_COMMON_CREATE", "T_PV_TTC", "VALEUR_METRIQUE_1", "CODE", "POIDS", "T_PV_HT", "PA_HT", "MODIFICATION_DATE", "ID_METRIQUE_3", "VALEUR_METRIQUE_3", "ARCHIVE", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_HA_1", "T_POIDS", "ID_STYLE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_3", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0.00000000	0.000000		5	0.000000	1	1	1	0.000000	\N	1	0.000000	2	0.000000	0	1	f	1	0.00	0		0	0.000000	0.000000	\N	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
1.00000000	0.000000	Manuel Anglais 6ème, Ed. Lune	5	0.000000	2	2	1	16.000000	2010-07-01 17:47:25.2	1	16.000000	2	180.000000	15	2	f	2	287.04	0	ang6L	0	240.000000	12.000000	2010-07-01 17:48:12.546	1	0	0	0	12.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
2.00000000	0.000000	Manuel Anglais 5ème, Ed. Lune	5	0.000000	2	3	1	16.000000	2010-07-01 17:47:25.203	1	16.000000	2	240.000000	20	2	f	2	382.72	0	ang5L	0	320.000000	12.000000	2010-07-01 17:48:12.55	1	0	0	0	12.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
3.00000000	0.000000	Manuel Allemand 6ème, Ed. Soleil	5	0.000000	3	4	1	15.000000	2010-07-01 17:47:38.511	1	15.000000	2	0.000000	30	2	f	2	538.20	1	all6S	0	450.000000	0.000000	2010-07-01 17:48:31.302	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
4.00000000	0.000000	Manuel Allemand 4ème, Ed. Soleil	5	0.000000	3	5	1	20.000000	2010-07-01 17:47:38.514	1	20.000000	2	0.000000	30	2	f	2	717.60	1	all4S	0	600.000000	0.000000	2010-07-01 17:48:31.306	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
5.00000000	0.000000	Germinal	5	0.000000	4	6	1	6.000000	2010-07-01 17:49:17.077	1	6.000000	2	0.000000	5	2	f	2	35.88	1	germinal	0	30.000000	0.000000	2010-07-01 17:49:17.077	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
6.00000000	0.000000	Développez une application java	5	0.000000	5	7	1	30.000000	2010-07-01 18:20:12.134	1	30.000000	2	0.000000	5	2	f	2	179.40	0	DevJava	0	150.000000	0.000000	2010-07-01 18:20:12.134	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
7.00000000	0.000000	Tout sur Word 2010	5	0.000000	6	8	1	25.000000	2010-07-01 18:20:35.598	1	25.000000	2	0.000000	1	2	f	2	29.90	0	DocWord	0	25.000000	0.000000	2010-07-01 18:20:35.598	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
8.00000000	0.000000	Formation à Office 2010	5	0.000000	7	9	1	25.000000	2010-07-01 18:44:33.39	1	25.000000	2	0.000000	15	2	f	2	448.50	0	FormOffice2010	0	375.000000	0.000000	2010-07-01 18:44:33.39	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
9.00000000	0.000000	Tout sur Word 2010	5	0.000000	8	10	1	25.000000	2010-07-02 15:23:00.883	1	25.000000	2	0.000000	5	2	f	2	149.50	0	DocWord	0	125.000000	0.000000	2010-07-02 15:23:00.883	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
10.00000000	0.000000	Design Patterns	5	0.000000	9	11	1	50.000000	2010-07-02 15:23:18.522	1	50.000000	2	0.000000	6	2	f	2	358.80	0	GO4	0	300.000000	0.000000	2010-07-02 15:23:18.522	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
11.00000000	0.000000	20000 Lieux Sous Les Mers	5	0.000000	10	12	1	0.000000	2010-07-02 15:23:44.14	1	0.000000	2	0.000000	5	2	f	2	0.00	1	20000	0	0.000000	0.000000	2010-07-02 15:23:44.14	1	0	0	0	0.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
12.00000000	0.000000	Germinal	5	0.000000	11	13	1	16.720000	2011-06-22 17:00:05.734	1	16.720000	2	80.000000	10	2	f	2	199.97	1	germinal	0	167.200000	8.000000	2011-06-22 17:00:05.734	1	0	0	0	8.000000	0	2	0.000000	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMMANDE_ELEMENT" ("T_PA_HT", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "CODE", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ORDRE", "ID_USER_COMMON_MODIFY", "PV_HT", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "ARCHIVE", "SERVICE", "T_POIDS", "T_PA_TTC", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_3", "T_PV_HT", "ID_MODE_VENTE_ARTICLE", "NOM", "VALEUR_METRIQUE_1", "MODIFICATION_DATE", "ID_TAXE", "PA_HT", "ID_STYLE", "QTE", "PRIX_METRIQUE_VT_3", "POIDS", "ID_METRIQUE_2", "ID_COMMANDE", "ID", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
0.000000	0	1		\N	0.000000	0.00000000	1	0.000000	0.000000	0	0.000000	0.00	0.000000	0	f	0	0.00	1	1	0.000000	0.000000	5		0	\N	2	0.000000	2	0	0.000000	0	1	1	1	1	0.000000	1	0.000000	1.000000	2	1	1
50.000000	0	1	FormOffice2010	2011-02-07 11:55:08.434	0.000000	1.00000000	2	0.000000	0.000000	0	25.000000	0.00	10.000000	0	f	0	59.80	2	1	0.000000	0.000000	5	Formation à Office 2010	0	2011-02-07 12:01:12.981	2	10.000000	2	5	0.000000	0	1	2	2	1	0.000000	1	0.000000	1.000000	2	1	1
72.000000	0	1	Eclipse	2011-02-07 12:08:41.715	0.000000	2.00000000	2	0.000000	0.000000	0	35.000000	0.00	12.000000	0	f	0	86.11	2	1	0.000000	0.000000	5	Maitriser Eclipse Galileo	0	2011-02-07 12:08:41.715	2	12.000000	2	6	0.000000	0	1	3	3	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMMERCIAL" ("FONCTION", "ID_USER_COMMON_CREATE", "ORDRE", "FAX", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "TEL_MOBILE", "ID_COMMERCIAL", "TEL_STANDARD", "PRENOM", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "ID_USER_COMMON_MODIFY", "EMAIL", "ID_USER_COMMON", "TEL_PERSONEL") FROM stdin;
 	\N	0.00000000	 	\N	0	indéfini	\N	 	1	 	 	1	 	\N	 	1	 
Gérant	2	1.00000000	03 22 19 44 08	2010-06-30 20:18:09.972	0	Maillard	2010-06-30 20:18:09.972		3	03 22 19 44 72	Guillaume	2	03 22 19 44 72	2	contact@ilm-informatique.fr	2	
	\N	2.00000000		\N	0	A Définir	\N		2			2		\N		1	
\.


--
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMPLETION" ("CHAMP", "LABEL") FROM stdin;
DEVIS.OBJET	Manuels
DEVIS.OBJET	Sage
\.


--
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMPTE_PCE" ("CREATION_DATE", "ID_NATURE_COMPTE", "MODIFICATION_DATE", "TOTAL_CREDIT", "INFOS", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_DEBIT", "ORDRE", "RACINE", "ARCHIVE", "ID") FROM stdin;
\N	1	\N	0	 	1	 	1	indefini	0	0.00000000	f	0	1
\N	1	\N	0	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	1	131	1	Subventions d'équipement	0	\N	f	0	2
\N	1	\N	0	 	1	26	1	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	0	\N	f	0	3
\N	1	\N	0	 	1	2803	1	Frais de recherche et de développement	0	\N	f	0	4
\N	1	\N	0	 	1	397	1	Provisions pour dépréciation des stocks de marchandises	0	\N	f	0	5
\N	1	\N	0	 	1	419	1	Clients créditeurs	0	\N	f	0	6
\N	1	\N	0	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	1	477	1	Différences de conversion - PASSIF	0	\N	f	0	7
\N	1	\N	0	Stocks	1	3	1	Comptes de stocks et en-cours	0	\N	f	0	8
\N	1	\N	0	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	1	40	1	Fournisseurs et comptes rattachés	0	\N	f	0	9
\N	1	\N	0	Tiers	1	4	1	Comptes de tiers	0	\N	f	0	10
\N	1	\N	0	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	1	105	1	Écarts de réévaluation	0	\N	f	0	11
\N	1	\N	0	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	1	11	1	REPORT A NOUVEAU (solde créditeur ou débiteur)	0	\N	f	0	12
\N	1	\N	0	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	1	106	1	Réserves	0	\N	f	0	13
\N	1	\N	0	 	1	1062	1	Réserves indisponibles	0	\N	f	0	14
\N	1	\N	0	 	1	1063	1	Réserves statutaires ou contractuelles	0	\N	f	0	15
\N	1	\N	0	 	1	1064	1	Réserves réglementées	0	\N	f	0	16
\N	1	\N	0	 	1	1068	1	Autres réserves	0	\N	f	0	17
\N	1	\N	0	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	1	107	1	Écart d'équivalence	0	\N	f	0	18
\N	1	\N	0	 	1	108	1	Compte de l'exploitant	0	\N	f	0	19
\N	1	\N	0	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	1	109	1	Actionnaires : Capital souscrit - non appelé	0	\N	f	0	20
\N	1	\N	0	 	1	739	1	(Supprimés par le règlement n° 99-08 du CRC)	0	\N	f	0	21
\N	1	\N	0	 	1	475	1	Compte d'attente	0	\N	f	0	22
\N	1	\N	0	 	1	474	1	Compte d'attente	0	\N	f	0	23
\N	1	\N	0	 	1	473	1	Compte d'attente	0	\N	f	0	24
\N	1	\N	0	 	1	472	1	Compte d'attente	0	\N	f	0	25
\N	1	\N	0	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	1	12	1	RESULTAT DE L'EXERCICE (bénéfice ou perte)	0	\N	f	0	26
\N	1	\N	0	 	1	14	1	PROVISIONS REGLEMENTEES	0	\N	f	0	41
\N	1	\N	0	 	1	142	1	Provisions réglementées relatives aux immobilisations	0	\N	f	0	42
\N	1	\N	0	 	1	143	1	Provisions réglementées relatives aux stocks	0	\N	f	0	43
\N	1	\N	0	 	1	144	1	Provisions réglementées relatives aux autres éléments de l'actif	0	\N	f	0	44
\N	1	\N	0	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	1	1	1	Comptes de capitaux	0	\N	f	0	27
\N	1	\N	0	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	1	2	1	Comptes d'immobilisations	0	\N	f	0	28
\N	1	\N	0	Finances	1	5	1	Comptes financier	0	\N	f	0	29
\N	1	\N	0	Achats	1	6	1	Comptes de charges	0	\N	f	0	30
\N	1	\N	0	Ventes	1	7	1	Compte de produits	0	\N	f	0	31
\N	1	\N	0	Clôtures	1	8	1	Comptes spéciaux	0	\N	f	0	32
\N	1	\N	0	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	1	101	1	Capital	0	\N	f	0	33
\N	1	\N	0	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	1	104	1	Primes liées au capital social	0	\N	f	0	34
\N	1	\N	0	 	1	10	1	Capital et réserves	0	\N	f	0	35
\N	1	\N	0	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	1	13	1	SUBVENTIONS D'INVESTISSEMENT	0	\N	f	0	36
\N	1	\N	0	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	1	138	1	Autres subventions d'investissement (même ventilation que celle du compte 131)	0	\N	f	0	37
\N	1	\N	0	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	1	139	1	Subventions d'investissement inscrites au compte de résultat	0	\N	f	0	38
\N	1	\N	0	 	1	1391	1	Subventions d'équipement	0	\N	f	0	39
\N	1	\N	0	 	1	1398	1	Autres subventions d'investissement (même ventilation que celle du compte 1391)	0	\N	f	0	40
\N	1	\N	0	 	1	1061	1	Réserve légale	0	\N	f	0	45
\N	1	\N	0	 	1	145	1	Amortissements dérogatoires	0	\N	f	0	46
\N	1	\N	0	 	1	146	1	Provision spéciale de réévaluation	0	\N	f	0	47
\N	1	\N	0	 	1	147	1	Plus-values réinvesties	0	\N	f	0	48
\N	1	\N	0	 	1	148	1	Autres provisions réglementées	0	\N	f	0	49
\N	1	\N	0	 	1	15	1	PROVISIONS POUR RISQUES ET CHARGES	0	\N	f	0	50
\N	1	\N	0	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	1	151	1	Provisions pour risques	0	\N	f	0	51
\N	1	\N	0	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	1	153	1	Provisions pour pensions et obligations similaires	0	\N	f	0	52
\N	1	\N	0	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	1	154	1	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	0	\N	f	0	53
\N	1	\N	0	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	1	155	1	Provisions pour impôts	0	\N	f	0	54
\N	1	\N	0	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	1	157	1	Provisions pour charges à répartir sur plusieurs exercices	0	\N	f	0	55
\N	1	\N	0	 	1	158	1	Autres provisions pour charges	0	\N	f	0	56
\N	1	\N	0	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	1	16	1	EMPRUNTS ET DETTES ASSIMILEES	0	\N	f	0	57
\N	1	\N	0	 	1	161	1	Emprunts obligataires convertibles	0	\N	f	0	58
\N	1	\N	0	 	1	163	1	Autres emprunts obligataires	0	\N	f	0	59
\N	1	\N	0	 	1	164	1	Emprunts auprès des établissements de crédit	0	\N	f	0	60
\N	1	\N	0	 	1	165	1	Dépôts et cautionnements reçus	0	\N	f	0	61
\N	1	\N	0	 	1	166	1	Participation des salariés aux résultats	0	\N	f	0	62
\N	1	\N	0	 	1	167	1	Emprunts et dettes assortis de conditions particulières	0	\N	f	0	63
\N	1	\N	0	 	1	1671	1	Émissions de titres participatifs	0	\N	f	0	64
\N	1	\N	0	 	1	1674	1	Avances conditionnées de l'État	0	\N	f	0	65
\N	1	\N	0	 	1	1675	1	Emprunts participatifs	0	\N	f	0	66
\N	1	\N	0	 	1	168	1	Autres emprunts et dettes assimilées	0	\N	f	0	67
\N	1	\N	0	 	1	169	1	Primes de remboursement des obligations	0	\N	f	0	68
\N	1	\N	0	 	1	17	1	DETTES RATTACHEES A DES PARTICIPATIONS	0	\N	f	0	69
\N	1	\N	0	 	1	171	1	Dettes rattachées à des participations (groupe)	0	\N	f	0	70
\N	1	\N	0	 	1	174	1	Dettes rattachées à des participations (hors groupe)	0	\N	f	0	71
\N	1	\N	0	 	1	178	1	Dettes rattachées à des sociétés en participation	0	\N	f	0	72
\N	1	\N	0	 	1	18	1	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	0	\N	f	0	73
\N	1	\N	0	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	1	156	1	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	0	\N	f	0	74
\N	1	\N	0	 	1	20	1	IMMOBILISATIONS INCORPORELLES	0	\N	f	0	75
\N	1	\N	0	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	1	201	1	Frais d'établissement	0	\N	f	0	76
\N	1	\N	0	 	1	272	1	Titres immobilisés (droit de créance)	0	\N	f	0	123
\N	1	\N	0	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	1	203	1	Frais de recherche et de développement	0	\N	f	0	77
\N	1	\N	0	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	1	205	1	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	0	\N	f	0	78
\N	1	\N	0	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	1	206	1	Droit au bail	0	\N	f	0	79
\N	1	\N	0	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	1	207	1	Fonds commercial	0	\N	f	0	80
\N	1	\N	0	 	1	208	1	Autres immobilisations incorporelles	0	\N	f	0	81
\N	1	\N	0	 	1	21	1	IMMOBILISATIONS CORPORELLES	0	\N	f	0	82
\N	1	\N	0	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	1	211	1	Terrains	0	\N	f	0	83
\N	1	\N	0	 	1	2111	1	Terrains nus	0	\N	f	0	84
\N	1	\N	0	 	1	2112	1	Terrains aménagés	0	\N	f	0	85
\N	1	\N	0	 	1	2113	1	Sous-sols et sur-sols	0	\N	f	0	86
\N	1	\N	0	 	1	2114	1	Terrains de gisement	0	\N	f	0	87
\N	1	\N	0	 	1	2115	1	Terrains bâtis	0	\N	f	0	88
\N	1	\N	0	 	1	2116	1	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	0	\N	f	0	89
\N	1	\N	0	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	1	212	1	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	0	\N	f	0	90
\N	1	\N	0	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	1	213	1	Constructions	0	\N	f	0	91
\N	1	\N	0	 	1	2131	1	Bâtiments	0	\N	f	0	92
\N	1	\N	0	 	1	2135	1	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	0	\N	f	0	93
\N	1	\N	0	 	1	2138	1	Ouvrages d'infrastructure	0	\N	f	0	94
\N	1	\N	0	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	1	214	1	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	0	\N	f	0	95
\N	1	\N	0	 	1	215	1	Installations techniques, matériels et outillage industriels	0	\N	f	0	96
\N	1	\N	0	 	1	2151	1	Installations complexes spécialisées	0	\N	f	0	97
\N	1	\N	0	 	1	2153	1	Installations à caractère spécifique	0	\N	f	0	98
\N	1	\N	0	 	1	2154	1	Matériel industriel	0	\N	f	0	99
\N	1	\N	0	 	1	2155	1	Outillage industriel	0	\N	f	0	100
\N	1	\N	0	 	1	2157	1	Agencements et aménagements du matériel et outillage industriels	0	\N	f	0	101
\N	1	\N	0	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	1	218	1	Autres immobilisations corporelles	0	\N	f	0	102
\N	1	\N	0	 	1	2181	1	Installations générales, agencements, aménagements divers	0	\N	f	0	103
\N	1	\N	0	 	1	2182	1	Matériel de transport	0	\N	f	0	104
\N	1	\N	0	 	1	2183	1	Matériel de bureau et matériel informatique	0	\N	f	0	105
\N	1	\N	0	 	1	2184	1	Mobilier	0	\N	f	0	106
\N	1	\N	0	 	1	2185	1	Cheptel	0	\N	f	0	107
\N	1	\N	0	 	1	2186	1	Emballages récupérables	0	\N	f	0	108
\N	1	\N	0	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	1	22	1	IMMOBILISATIONS MISES EN CONCESSION	0	\N	f	0	109
\N	1	\N	0	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	1	23	1	IMMOBILISATIONS EN COURS	0	\N	f	0	110
\N	1	\N	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	1	231	1	Immobilisations corporelles en cours	0	\N	f	0	111
\N	1	\N	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	1	232	1	Immobilisations incorporelles en cours	0	\N	f	0	112
\N	1	\N	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	1	237	1	Avances et acomptes versés sur immobilisations incorporelles	0	\N	f	0	113
\N	1	\N	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	1	238	1	Avances et acomptes versés sur commandes d'immobilisations corporelles	0	\N	f	0	114
\N	1	\N	0	 	1	25	1	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	0	\N	f	0	115
\N	1	\N	0	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	1	261	1	Titres de participation	0	\N	f	0	116
\N	1	\N	0	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	1	266	1	Autres formes de participation	0	\N	f	0	117
\N	1	\N	0	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	1	267	1	Créances rattachées à des participations	0	\N	f	0	118
\N	1	\N	0	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	1	268	1	Créances rattachées à des sociétés en participation	0	\N	f	0	119
\N	1	\N	0	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	1	269	1	Versements restant à effectuer sur titres de participation non libérés	0	\N	f	0	120
\N	1	\N	0	 	1	27	1	AUTRES IMMOBILISATIONS FINANCIERES	0	\N	f	0	121
\N	1	\N	0	 	1	271	1	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	0	\N	f	0	122
\N	1	\N	0	 	1	273	1	Titres immobilisés de l'activité de portefeuille	0	\N	f	0	124
\N	1	\N	0	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	1	274	1	Prêts	0	\N	f	0	125
\N	1	\N	0	 	1	275	1	Dépôts et cautionnements versés	0	\N	f	0	126
\N	1	\N	0	 	1	276	1	Autres créances immobilisées	0	\N	f	0	127
\N	1	\N	0	 	1	277	1	Actions propres ou parts propres	0	\N	f	0	128
\N	1	\N	0	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	1	279	1	Versements restant à effectuer sur titres immobilisés non libérés	0	\N	f	0	129
\N	1	\N	0	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	1	28	1	AMORTISSEMENTS DES IMMOBILISATIONS	0	\N	f	0	130
\N	1	\N	0	 	1	280	1	Amortissements des immobilisations incorporelles	0	\N	f	0	131
\N	1	\N	0	 	1	2801	1	Frais d'établissement (même ventilation que celle du compte 201)	0	\N	f	0	132
\N	1	\N	0	 	1	2805	1	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	0	\N	f	0	133
\N	1	\N	0	 	1	2807	1	Fonds commercial	0	\N	f	0	134
\N	1	\N	0	 	1	2808	1	Autres immobilisations incorporelles	0	\N	f	0	135
\N	1	\N	0	 	1	281	1	Amortissements des immobilisations corporelles	0	\N	f	0	136
\N	1	\N	0	 	1	2811	1	Terrains de gisement	0	\N	f	0	137
\N	1	\N	0	 	1	2812	1	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	0	\N	f	0	138
\N	1	\N	0	 	1	2813	1	Constructions (même ventilation que celle du compte 213)	0	\N	f	0	139
\N	1	\N	0	 	1	2814	1	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	0	\N	f	0	140
\N	1	\N	0	 	1	2815	1	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	0	\N	f	0	141
\N	1	\N	0	 	1	2818	1	Autres immobilisations corporelles (même ventilation que celle du compte 218)	0	\N	f	0	142
\N	1	\N	0	 	1	282	1	Amortissements des immobilisations mises en concession	0	\N	f	0	143
\N	1	\N	0	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	1	29	1	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	0	\N	f	0	144
\N	1	\N	0	 	1	290	1	Dépréciations des immobilisations incorporelles	0	\N	f	0	145
\N	1	\N	0	 	1	2905	1	Marques, procédés, droits et valeurs similaires	0	\N	f	0	146
\N	1	\N	0	 	1	2906	1	Droit au bail	0	\N	f	0	147
\N	1	\N	0	 	1	2907	1	Fonds commercial	0	\N	f	0	148
\N	1	\N	0	 	1	2908	1	Autres immobilisations incorporelles	0	\N	f	0	149
\N	1	\N	0	 	1	291	1	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	0	\N	f	0	150
\N	1	\N	0	 	1	2911	1	Terrains (autres que terrains de gisement)	0	\N	f	0	151
\N	1	\N	0	 	1	292	1	dépréciations des immobilisations mises en concession	0	\N	f	0	152
\N	1	\N	0	 	1	293	1	dépréciations des immobilisations en cours	0	\N	f	0	153
\N	1	\N	0	 	1	2931	1	Immobilisations corporelles en cours	0	\N	f	0	154
\N	1	\N	0	 	1	2932	1	Immobilisations incorporelles en cours	0	\N	f	0	155
\N	1	\N	0	 	1	296	1	Provisions pour dépréciation des participations et créances rattachées à des participations	0	\N	f	0	156
\N	1	\N	0	 	1	2961	1	Titres de participation	0	\N	f	0	157
\N	1	\N	0	 	1	2966	1	Autres formes de participation	0	\N	f	0	158
\N	1	\N	0	 	1	2967	1	Créances rattachées à des participations (même ventilation que celle du compte 267)	0	\N	f	0	159
\N	1	\N	0	 	1	2968	1	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	0	\N	f	0	160
\N	1	\N	0	 	1	297	1	Provisions pour dépréciation des autres immobilisations financières	0	\N	f	0	161
\N	1	\N	0	 	1	2971	1	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	0	\N	f	0	162
\N	1	\N	0	 	1	2972	1	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	0	\N	f	0	163
\N	1	\N	0	 	1	2973	1	Titres immobilisés de l'activité de portefeuille	0	\N	f	0	164
\N	1	\N	0	 	1	2974	1	Prêts (même ventilation que celle du compte 274)	0	\N	f	0	165
\N	1	\N	0	 	1	2975	1	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	0	\N	f	0	166
\N	1	\N	0	 	1	2976	1	Autres créances immobilisées (même ventilation que celle du compte 276)	0	\N	f	0	167
\N	1	\N	0	Les comptes 31 « Matières premières (et fournitures)	1	31	1	MATIERES PREMIERES (ET FOURNITURES)	0	\N	f	0	168
\N	1	\N	0	32 « Autres approvisionnements »	1	32	1	AUTRES APPROVISIONNEMENTS	0	\N	f	0	169
\N	1	\N	0	 	1	321	1	Matières consommables	0	\N	f	0	170
\N	1	\N	0	 	1	322	1	Fournitures consommables	0	\N	f	0	171
\N	1	\N	0	 	1	326	1	Emballages	0	\N	f	0	172
\N	1	\N	0	Les comptes 33 « En-cours de production de biens	1	33	1	EN-COURS DE PRODUCTION DE BIENS	0	\N	f	0	173
\N	1	\N	0	 	1	331	1	Produits en cours	0	\N	f	0	174
\N	1	\N	0	 	1	335	1	Travaux en cours	0	\N	f	0	175
\N	1	\N	0	34 « En-cours de production de services »	1	34	1	EN-COURS DE PRODUCTION DE SERVICES	0	\N	f	0	176
\N	1	\N	0	 	1	341	1	Études en cours	0	\N	f	0	177
\N	1	\N	0	 	1	345	1	Prestations de services en cours	0	\N	f	0	178
\N	1	\N	0	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	1	35	1	STOCKS DE PRODUITS	0	\N	f	0	179
\N	1	\N	0	 	1	351	1	Produits intermédiaires	0	\N	f	0	180
\N	1	\N	0	 	1	355	1	Produits finis	0	\N	f	0	181
\N	1	\N	0	 	1	358	1	Produits résiduels (ou matières de récupération)	0	\N	f	0	182
\N	1	\N	0	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	1	36	1	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	0	\N	f	0	183
\N	1	\N	0	 	1	37	1	STOCKS DE MARCHANDISES	0	\N	f	0	184
\N	1	\N	0	 	1	38	1	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	0	\N	f	0	185
\N	1	\N	0	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	1	39	1	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	0	\N	f	0	186
\N	1	\N	0	 	1	391	1	Provisions pour dépréciation des matières premières (et fournitures)	0	\N	f	0	187
\N	1	\N	0	 	1	392	1	Provisions pour dépréciation des autres approvisionnements	0	\N	f	0	188
\N	1	\N	0	 	1	393	1	Provisions pour dépréciation des en-cours de production de biens	0	\N	f	0	189
\N	1	\N	0	 	1	394	1	Provisions pour dépréciation des en-cours de production de services	0	\N	f	0	190
\N	1	\N	0	 	1	395	1	Provisions pour dépréciation des stocks de produits	0	\N	f	0	191
\N	1	\N	0	 	1	400	1	Fournisseurs et Comptes rattachés	0	\N	f	0	192
\N	1	\N	0	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	1	401	1	Fournisseurs	0	\N	f	0	193
\N	1	\N	0	 	1	403	1	Fournisseurs - Effets à payer	0	\N	f	0	194
\N	1	\N	0	 	1	404	1	Fournisseurs d'immobilisations	0	\N	f	0	195
\N	1	\N	0	 	1	405	1	Fournisseurs d'immobilisations - Effets à payer	0	\N	f	0	196
\N	1	\N	0	 	1	408	1	Fournisseurs - Factures non parvenues	0	\N	f	0	197
\N	1	\N	0	 	1	409	1	Fournisseurs débiteurs	0	\N	f	0	198
\N	1	\N	0	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	1	44	1	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	0	\N	f	0	225
\N	1	\N	0	 	1	4951	1	Comptes du groupe	0	\N	f	0	261
\N	1	\N	0	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	1	4091	1	Fournisseurs - Avances et acomptes versés sur commandes	0	\N	f	0	199
\N	1	\N	0	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	1	4096	1	Fournisseurs - Créances pour emballages et matériel à rendre	0	\N	f	0	200
\N	1	\N	0	 	1	4097	1	Fournisseurs - Autres avoirs	0	\N	f	0	201
\N	1	\N	0	 	1	4098	1	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	0	\N	f	0	202
\N	1	\N	0	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	1	41	1	CLIENTS ET COMPTES RATTACHES	0	\N	f	0	203
\N	1	\N	0	 	1	410	1	Clients et Comptes rattachés	0	\N	f	0	204
\N	1	\N	0	 	1	411	1	Clients	0	\N	f	0	205
\N	1	\N	0	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	1	413	1	Clients - Effets à recevoir	0	\N	f	0	206
\N	1	\N	0	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	1	416	1	Clients douteux ou litigieux	0	\N	f	0	207
\N	1	\N	0	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	1	418	1	Clients - Produits non encore facturés	0	\N	f	0	208
\N	1	\N	0	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	1	4196	1	Clients - Dettes sur emballages et matériels consignés	0	\N	f	0	209
\N	1	\N	0	 	1	4197	1	Clients - Autres avoirs	0	\N	f	0	210
\N	1	\N	0	 	1	4198	1	Rabais, remises, ristournes à accorder et autres avoirs à établir	0	\N	f	0	211
\N	1	\N	0	 	1	42	1	PERSONNEL ET COMPTES RATTACHES	0	\N	f	0	212
\N	1	\N	0	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	1	421	1	Personnel - Rémunérations dues	0	\N	f	0	213
\N	1	\N	0	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	1	422	1	Comités d'entreprises, d'établissement,...	0	\N	f	0	214
\N	1	\N	0	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	1	441	1	Etat - Subventions à recevoir	0	\N	f	0	226
\N	1	\N	0	 	1	4955	1	Comptes courants des associés	0	\N	f	0	262
\N	1	\N	0	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	1	424	1	Participation des salariés aux résultats	0	\N	f	0	215
\N	1	\N	0	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	1	425	1	Personnel - Avances et acomptes	0	\N	f	0	216
\N	1	\N	0	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	1	426	1	Personnel - Dépôts	0	\N	f	0	217
\N	1	\N	0	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	1	427	1	Personnel - Oppositions	0	\N	f	0	218
\N	1	\N	0	 	1	428	1	Personnel - Charges à payer et produits à recevoir	0	\N	f	0	219
\N	1	\N	0	 	1	43	1	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	0	\N	f	0	220
\N	1	\N	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	1	431	1	Sécurité sociale	0	\N	f	0	221
\N	1	\N	0	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	1	4191	1	Clients - Avances et acomptes reçus sur commandes	0	\N	f	0	222
\N	1	\N	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	1	437	1	Autres organismes sociaux	0	\N	f	0	223
\N	1	\N	0	 	1	438	1	Organismes sociaux - Charges à payer et produits à recevoir	0	\N	f	0	224
\N	1	\N	0	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	1	442	1	État - Impôts et taxes recouvrables sur des tiers	0	\N	f	0	227
\N	1	\N	0	 	1	4958	1	Opérations faites en commun et en G.I.E.	0	\N	f	0	263
\N	1	\N	0	 	1	481	1	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	0	\N	f	0	264
\N	1	\N	0	 	1	496	1	Provisions pour dépréciation des comptes de débiteurs divers	0	\N	f	0	265
\N	1	\N	0	 	1	50	1	VALEURS MOBILIERES DE PLACEMENT	0	\N	f	0	266
\N	1	\N	0	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	1	443	1	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	0	\N	f	0	228
\N	1	\N	0	 	1	4431	1	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	0	\N	f	0	229
\N	1	\N	0	 	1	4438	1	Intérêts courus sur créances figurant au compte 4431	0	\N	f	0	230
\N	1	\N	0	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	1	444	1	État - Impôts sur les bénéfices	0	\N	f	0	231
\N	1	\N	0	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	1	445	1	État - Taxes sur le chiffre d'affaires	0	\N	f	0	232
\N	1	\N	0	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	1	4452	1	T.V.A. due intracommunautaire	0	\N	f	0	233
\N	1	\N	0	 	1	4455	1	Taxes sur le chiffre d'affaires à décaisser	0	\N	f	0	234
\N	1	\N	0	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	1	4456	1	Taxes sur le chiffre d'affaires déductibles	0	\N	f	0	235
\N	1	\N	0	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	1	4457	1	Taxes sur le chiffre d'affaires collectées par l'entreprise	0	\N	f	0	236
\N	1	\N	0	 	1	4458	1	Taxes sur le chiffre d'affaires à régulariser ou en attente	0	\N	f	0	237
\N	1	\N	0	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	1	446	1	Obligations cautionnées	0	\N	f	0	238
\N	1	\N	0	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	1	447	1	Autres impôts, taxes et versements assimilés	0	\N	f	0	239
\N	1	\N	0	 	1	448	1	État - Charges à payer et produits à recevoir	0	\N	f	0	240
\N	1	\N	0	 	1	449	1	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	0	\N	f	0	241
\N	1	\N	0	 	1	45	1	GROUPE ET ASSOCIES	0	\N	f	0	242
\N	1	\N	0	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	1	451	1	Groupe	0	\N	f	0	243
\N	1	\N	0	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	1	455	1	Associés - Comptes courants	0	\N	f	0	244
\N	1	\N	0	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	1	456	1	Associés - Opérations sur le capital	0	\N	f	0	245
\N	1	\N	0	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	1	457	1	Associés - Dividendes à payer	0	\N	f	0	246
\N	1	\N	0	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	1	458	1	Associés - Opérations faites en commun et en G.I.E.	0	\N	f	0	247
\N	1	\N	0	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	1	46	1	DEBITEURS DIVERS ET CREDITEURS DIVERS	0	\N	f	0	248
\N	1	\N	0	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	1	47	1	COMPTES TRANSITOIRES OU D'ATTENTE	0	\N	f	0	249
\N	1	\N	0	 	1	471	1	Comptes d'attente	0	\N	f	0	250
\N	1	\N	0	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	1	476	1	Différence de conversion - ACTIF	0	\N	f	0	251
\N	1	\N	0	 	1	478	1	Autres comptes transitoires	0	\N	f	0	252
\N	1	\N	0	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	1	48	1	COMPTES DE REGULARISATION	0	\N	f	0	253
\N	1	\N	0	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	1	486	1	Charges constatées d'avance	0	\N	f	0	254
\N	1	\N	0	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	1	487	1	Produits constatés d'avance	0	\N	f	0	255
\N	1	\N	0	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	1	488	1	Comptes de répartition périodique des charges et des produits	0	\N	f	0	256
\N	1	\N	0	 	1	489	1	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	0	\N	f	0	257
\N	1	\N	0	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	1	49	1	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	0	\N	f	0	258
\N	1	\N	0	 	1	491	1	Provisions pour dépréciation des comptes de clients	0	\N	f	0	259
\N	1	\N	0	 	1	495	1	Provisions pour dépréciation des comptes du groupe et des associés	0	\N	f	0	260
\N	1	\N	0	 	1	501	1	Parts dans des entreprises liées	0	\N	f	0	267
\N	1	\N	0	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	1	502	1	Actions propres	0	\N	f	0	268
\N	1	\N	0	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	1	503	1	Actions	0	\N	f	0	269
\N	1	\N	0	 	1	507	1	Bons du Trésor et bons de caisse à court terme	0	\N	f	0	270
\N	1	\N	0	 	1	508	1	Autres valeurs mobilières de placement et autres créances assimilées	0	\N	f	0	271
\N	1	\N	0	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	1	509	1	Versements restant à effectuer sur valeurs mobilières de placement non libérées	0	\N	f	0	272
\N	1	\N	0	 	1	51	1	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	0	\N	f	0	273
\N	1	\N	0	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	1	511	1	Valeurs à l'encaissement	0	\N	f	0	274
\N	1	\N	0	 	1	512	1	Banques	0	\N	f	0	275
\N	1	\N	0	 	1	514	1	Chèques postaux	0	\N	f	0	276
\N	1	\N	0	 	1	504	1	Autres titres conférant un droit de propriété	0	\N	f	0	277
\N	1	\N	0	 	1	505	1	Obligations et bons émis par la société et rachetés par elle	0	\N	f	0	278
\N	1	\N	0	 	1	506	1	Obligations	0	\N	f	0	279
\N	1	\N	0	 	1	515	1	« Caisses » du Trésor et des établissements publics	0	\N	f	0	280
\N	1	\N	0	 	1	516	1	Sociétés de bourse	0	\N	f	0	281
\N	1	\N	0	 	1	517	1	Autres organismes financiers	0	\N	f	0	282
\N	1	\N	0	 	1	518	1	Intérêts courus	0	\N	f	0	283
\N	1	\N	0	 	1	519	1	Concours bancaires courants	0	\N	f	0	284
\N	1	\N	0	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	1	52	1	INSTRUMENTS DE TRESORERIE	0	\N	f	0	285
\N	1	\N	0	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	1	54	1	REGIES D'AVANCE ET ACCREDITIFS	0	\N	f	0	287
\N	1	\N	0	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	1	58	1	VIREMENTS INTERNES	0	\N	f	0	288
\N	1	\N	0	 	1	59	1	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	0	\N	f	0	289
\N	1	\N	0	 	1	6873	1	Dotations aux provisions réglementées (stocks)	0	\N	f	0	379
\N	1	\N	0	 	1	6876	1	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	0	\N	f	0	382
\N	1	\N	0	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	1	590	1	Provisions pour dépréciation des valeurs mobilières de placement	0	\N	f	0	290
\N	1	\N	0	 	1	5903	1	Actions	0	\N	f	0	291
\N	1	\N	0	 	1	5904	1	Autres titres conférant un droit de propriété	0	\N	f	0	292
\N	1	\N	0	 	1	5906	1	Obligations	0	\N	f	0	293
\N	1	\N	0	 	1	5908	1	Autres valeurs mobilières de placement et créances assimilées	0	\N	f	0	294
\N	1	\N	0	 	1	60	1	ACHATS (sauf 603)	0	\N	f	0	295
\N	1	\N	0	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	1	601	1	Achats stockés - Matières premières (et fournitures)	0	\N	f	0	296
\N	1	\N	0	 	1	602	1	Achats stockés - Autres approvisionnements	0	\N	f	0	297
\N	1	\N	0	 	1	6021	1	Matières consommables	0	\N	f	0	298
\N	1	\N	0	 	1	6022	1	Fournitures consommables	0	\N	f	0	299
\N	1	\N	0	 	1	6026	1	Emballages	0	\N	f	0	300
\N	1	\N	0	 	1	604	1	Achats d'études et prestations de services	0	\N	f	0	301
\N	1	\N	0	 	1	605	1	Achats de matériel, équipements et travaux	0	\N	f	0	302
\N	1	\N	0	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	1	606	1	Achats non stockés de matières et fournitures	0	\N	f	0	303
\N	1	\N	0	 	1	6061	1	Fournitures non stockables (eau, énergie, ...)	0	\N	f	0	304
\N	1	\N	0	 	1	607	1	Achats de marchandises	0	\N	f	0	305
\N	1	\N	0	 	1	608	1	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	0	\N	f	0	306
\N	1	\N	0	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	1	609	1	Rabais, remises et ristournes obtenus sur achats	0	\N	f	0	307
\N	1	\N	0	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	1	603	1	VARIATIONS DES STOCKS (approvisionnements et marchandises)	0	\N	f	0	308
\N	1	\N	0	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	1	6031	1	Variation des stocks de matières premières (et fournitures)	0	\N	f	0	309
\N	1	\N	0	 	1	6032	1	Variation des stocks des autres approvisionnements	0	\N	f	0	310
\N	1	\N	0	 	1	6037	1	Variation des stocks de marchandises	0	\N	f	0	311
\N	1	\N	0	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	1	65	1	AUTRES CHARGES DE GESTION COURANTE	0	\N	f	0	346
\N	1	\N	0	 	1	651	1	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	0	\N	f	0	347
\N	1	\N	0	 	1	653	1	Jetons de présence	0	\N	f	0	348
\N	1	\N	0	 	1	654	1	Pertes sur créances irrécouvrables	0	\N	f	0	349
\N	1	\N	0	 	1	6874	1	Dotations aux autres provisions réglementées	0	\N	f	0	380
\N	1	\N	0	 	1	6875	1	Dotations aux provisions pour risques et charges exceptionnels	0	\N	f	0	381
\N	1	\N	0	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	1	61	1	Services extérieurs	0	\N	f	0	312
\N	1	\N	0	 	1	611	1	Sous-traitance générale	0	\N	f	0	313
\N	1	\N	0	 	1	612	1	Redevances de crédit-bail	0	\N	f	0	314
\N	1	\N	0	 	1	6122	1	Crédit-bail mobilier	0	\N	f	0	315
\N	1	\N	0	 	1	6125	1	Crédit-bail immobilier	0	\N	f	0	316
\N	1	\N	0	 	1	613	1	Locations	0	\N	f	0	317
\N	1	\N	0	 	1	614	1	Charges locatives et de copropriété	0	\N	f	0	318
\N	1	\N	0	 	1	615	1	Entretien et réparations	0	\N	f	0	319
\N	1	\N	0	 	1	616	1	Primes d'assurances	0	\N	f	0	320
\N	1	\N	0	 	1	617	1	Études et recherches	0	\N	f	0	321
\N	1	\N	0	 	1	618	1	Divers	0	\N	f	0	322
\N	1	\N	0	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	1	619	1	Rabais, remises et ristournes obtenus sur services extérieurs	0	\N	f	0	323
\N	1	\N	0	 	1	62	1	Autres services extérieurs	0	\N	f	0	324
\N	1	\N	0	 	1	621	1	Personnel extérieur à l'entreprise	0	\N	f	0	325
\N	1	\N	0	 	1	622	1	Rémunérations d'intermédiaires et honoraires	0	\N	f	0	326
\N	1	\N	0	 	1	623	1	Publicité, publications, relations publiques	0	\N	f	0	327
\N	1	\N	0	 	1	624	1	Transports de biens et transports collectifs du personnel	0	\N	f	0	328
\N	1	\N	0	 	1	625	1	Déplacements, missions et réceptions	0	\N	f	0	329
\N	1	\N	0	 	1	626	1	Frais postaux et de télécommunications	0	\N	f	0	330
\N	1	\N	0	 	1	627	1	Services bancaires et assimilés	0	\N	f	0	331
\N	1	\N	0	 	1	628	1	Divers	0	\N	f	0	332
\N	1	\N	0	 	1	629	1	Rabais, remises et ristournes obtenus sur autres services extérieurs	0	\N	f	0	333
\N	1	\N	0	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	1	63	1	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	0	\N	f	0	334
\N	1	\N	0	 	1	631	1	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	0	\N	f	0	335
\N	1	\N	0	 	1	633	1	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	0	\N	f	0	336
\N	1	\N	0	 	1	635	1	Autres impôts, taxes et versements assimilés (administrations des impôts)	0	\N	f	0	337
\N	1	\N	0	 	1	637	1	Autres impôts, taxes et versements assimilés (autres organismes)	0	\N	f	0	338
\N	1	\N	0	 	1	64	1	CHARGES DE PERSONNEL	0	\N	f	0	339
\N	1	\N	0	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	1	641	1	Rémunérations du personnel	0	\N	f	0	340
\N	1	\N	0	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	1	644	1	Rémunération du travail de l'exploitant	0	\N	f	0	341
\N	1	\N	0	 	1	645	1	Charges de sécurité sociale et de prévoyance	0	\N	f	0	342
\N	1	\N	0	 	1	647	1	Autres charges sociales	0	\N	f	0	344
\N	1	\N	0	 	1	648	1	Autres charges de personnel	0	\N	f	0	345
\N	1	\N	0	 	1	7134	1	Variation des en-cours de production de services	0	\N	f	0	405
\N	1	\N	0	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	1	655	1	Quote-parts de résultat sur opérations faites en commun	0	\N	f	0	350
\N	1	\N	0	 	1	658	1	Charges diverses de gestion courante	0	\N	f	0	351
\N	1	\N	0	 	1	66	1	CHARGES FINANCIERES	0	\N	f	0	352
\N	1	\N	0	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	1	661	1	Charges d'intérêts	0	\N	f	0	353
\N	1	\N	0	 	1	664	1	Pertes sur créances liées à des participations	0	\N	f	0	354
\N	1	\N	0	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	1	665	1	Escomptes accordés	0	\N	f	0	355
\N	1	\N	0	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	1	666	1	Pertes de change	0	\N	f	0	356
\N	1	\N	0	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	1	667	1	Charges nettes sur cessions de valeurs mobilières de placement	0	\N	f	0	357
\N	1	\N	0	 	1	668	1	Autres charges financières	0	\N	f	0	358
\N	1	\N	0	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	1	67	1	CHARGES EXCEPTIONNELLES	0	\N	f	0	359
\N	1	\N	0	 	1	671	1	Charges exceptionnelles sur opérations de gestion	0	\N	f	0	360
\N	1	\N	0	 	1	672	1	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	0	\N	f	0	361
\N	1	\N	0	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	1	675	1	Valeurs comptables des éléments d'actif cédés	0	\N	f	0	362
\N	1	\N	0	 	1	678	1	Autres charges exceptionnelles	0	\N	f	0	363
\N	1	\N	0	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	1	68	1	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	0	\N	f	0	364
\N	1	\N	0	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	1	681	1	Dotations aux amortissements et aux provisions - Charges d'exploitation	0	\N	f	0	365
\N	1	\N	0	 	1	6811	1	Dotations aux amortissements sur immobilisations incorporelles et corporelles	0	\N	f	0	366
\N	1	\N	0	 	1	6812	1	Dotations aux amortissements des charges d'exploitation à répartir	0	\N	f	0	367
\N	1	\N	0	 	1	6815	1	Dotations aux provisions pour risques et charges d'exploitation	0	\N	f	0	368
\N	1	\N	0	 	1	6816	1	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	0	\N	f	0	369
\N	1	\N	0	 	1	6817	1	Dotations aux provisions pour dépréciation des actifs circulants	0	\N	f	0	370
\N	1	\N	0	 	1	686	1	Dotations aux amortissements et aux provisions - Charges financières	0	\N	f	0	371
\N	1	\N	0	 	1	6861	1	Dotations aux amortissements des primes de remboursement des obligations	0	\N	f	0	372
\N	1	\N	0	 	1	6865	1	Dotations aux provisions pour risques et charges financières	0	\N	f	0	373
\N	1	\N	0	 	1	6866	1	Dotations aux provisions pour dépréciation des éléments financiers	0	\N	f	0	374
\N	1	\N	0	 	1	6868	1	Autres dotations	0	\N	f	0	375
\N	1	\N	0	 	1	687	1	Dotations aux amortissements et aux provisions - Charges exceptionnelles	0	\N	f	0	376
\N	1	\N	0	 	1	6871	1	Dotations aux amortissements exceptionnels des immobilisations	0	\N	f	0	377
\N	1	\N	0	 	1	6872	1	Dotations aux provisions réglementées (immobilisations)	0	\N	f	0	378
\N	1	\N	0	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	1	69	1	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	0	\N	f	0	383
\N	1	\N	0	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	1	691	1	Participation des salariés aux résultats	0	\N	f	0	384
\N	1	\N	0	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	1	695	1	Impôts sur les bénéfices	0	\N	f	0	385
\N	1	\N	0	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	1	696	1	Suppléments d'impôt sur les sociétés liés aux distributions	0	\N	f	0	386
\N	1	\N	0	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	1	697	1	Imposition forfaitaire annuelle des sociétés	0	\N	f	0	387
\N	1	\N	0	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	1	698	1	Intégration fiscale	0	\N	f	0	388
\N	1	\N	0	 	1	6981	1	Intégration fiscale - Charges	0	\N	f	0	389
\N	1	\N	0	 	1	6989	1	Intégration fiscale - Produits	0	\N	f	0	390
\N	1	\N	0	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	1	699	1	Produits - Report en arrière des déficits	0	\N	f	0	391
\N	1	\N	0	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	1	70	1	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	0	\N	f	0	392
\N	1	\N	0	 	1	701	1	Ventes de produits finis	0	\N	f	0	393
\N	1	\N	0	 	1	702	1	Ventes de produits intermédiaires	0	\N	f	0	394
\N	1	\N	0	 	1	703	1	Ventes de produits résiduels	0	\N	f	0	395
\N	1	\N	0	 	1	704	1	Travaux	0	\N	f	0	396
\N	1	\N	0	 	1	705	1	Études	0	\N	f	0	397
\N	1	\N	0	 	1	706	1	Prestations de services	0	\N	f	0	398
\N	1	\N	0	 	1	707	1	Ventes de marchandises	0	\N	f	0	399
\N	1	\N	0	 	1	708	1	Produits des activités annexes	0	\N	f	0	400
\N	1	\N	0	 	1	709	1	Rabais, remises et ristournes accordés par l'entreprise	0	\N	f	0	401
\N	1	\N	0	 	1	71	1	PRODUCTION STOCKEE (OU DESTOCKAGE)	0	\N	f	0	402
\N	1	\N	0	 	1	713	1	Variation des stocks (en-cours de production, produits)	0	\N	f	0	403
\N	1	\N	0	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	1	7133	1	Variation des en-cours de production de biens	0	\N	f	0	404
\N	1	\N	0	 	1	7135	1	Variation des stocks de produits	0	\N	f	0	406
\N	1	\N	0	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	1	72	1	PRODUCTION IMMOBILISEE	0	\N	f	0	407
\N	1	\N	0	 	1	721	1	Immobilisations incorporelles	0	\N	f	0	408
\N	1	\N	0	 	1	722	1	Immobilisations corporelles	0	\N	f	0	409
\N	1	\N	0	 	1	73	1	(Supprimé par le règlement n° 99-08 du CRC)	0	\N	f	0	410
\N	1	\N	0	 	1	731	1	(Supprimés par le règlement n° 99-08 du CRC)	0	\N	f	0	411
\N	1	\N	0	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	1	74	1	SUBVENTIONS D'EXPLOITATION	0	\N	f	0	412
\N	1	\N	0	 	1	890	1	Bilan d'ouverture	0	\N	f	0	413
\N	1	\N	0	 	1	891	1	Bilan de clôture	0	\N	f	0	414
2010-07-01 09:22:41.774	1	2010-07-01 09:22:41.774	0		2	607120	2	Création automatique	0	1.00000000	f	0	415
2010-07-01 09:22:42.086	1	2010-07-01 09:22:42.086	0		2	467000	2	Création automatique	0	2.00000000	f	0	416
2010-07-01 09:22:42.22	1	2010-07-01 09:22:42.22	0		2	445620	2	Création automatique	0	3.00000000	f	0	417
2010-07-01 09:22:42.464	1	2010-07-01 09:22:42.464	0		2	120	2	Création automatique	0	4.00000000	f	0	418
2010-07-01 09:22:42.491	1	2010-07-01 09:22:42.491	0		2	129	2	Création automatique	0	5.00000000	f	0	419
2011-01-22 17:34:37.758	1	2011-01-22 17:34:37.758	0		2	53	2	Création automatique	0	6.00000000	f	0	420
\N	1	\N	0	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	1	53	1	CAISSE	0	\N	f	0	286
\N	1	\N	0	 	1	646	1	Cotisations sociales personnelles de l'exploitant	0	\N	f	0	343
\.


--
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COMPTE_PCG" ("ARCHIVE", "ID_TYPE_COMPTE_PCG_BASE", "NUMERO", "ID_NATURE_COMPTE", "ID", "INFOS", "CREATION_DATE", "NOM", "MODIFICATION_DATE", "ID_TYPE_COMPTE_PCG_DEV", "ORDRE", "ID_USER_COMMON_CREATE", "ID_TYPE_COMPTE_PCG_AB", "ID_USER_COMMON_MODIFY") FROM stdin;
1	1	41	1	12	Clients	\N	Clients et comptes rattachés	\N	1	7.00000000	1	1	1
0	1	1041	10	25	 	\N	Primes d'émission	\N	6	8.00000000	1	1	1
0	2	131	10	61	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	Subventions d'équipement	\N	7	65.00000000	1	1	1
0	1	1311	10	62	 	\N	État	\N	6	66.00000000	1	1	1
0	1	1313	10	64	 	\N	Départements	\N	6	68.00000000	1	1	1
0	1	1314	10	65	 	\N	Communes	\N	6	69.00000000	1	1	1
0	1	1315	10	66	 	\N	Collectivités publiques	\N	6	70.00000000	1	1	1
0	1	1316	10	67	 	\N	Entreprises publiques	\N	6	71.00000000	1	1	1
0	1	1572	10	107	 	\N	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)	\N	6	111.00000000	1	1	1
0	1	2388	1	221	 	\N	Autres immobilisations corporelles	\N	6	225.00000000	1	1	1
0	3	26	1	223	 	\N	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	\N	7	227.00000000	1	1	1
0	2	2803	1	269	 	\N	Frais de recherche et de développement	\N	6	273.00000000	1	1	1
0	1	3221	1	315	 	\N	Combustibles	\N	6	319.00000000	1	1	1
0	1	3955	1	371	 	\N	Produits finis (même ventilation que celle du compte 355)	\N	6	375.00000000	1	1	1
0	2	397	1	372	 	\N	Provisions pour dépréciation des stocks de marchandises	\N	7	376.00000000	1	4	1
0	1	3971	1	373	 	\N	Marchandise (ou groupe) A	\N	6	377.00000000	1	1	1
0	1	3972	1	374	 	\N	Marchandise (ou groupe) B	\N	6	378.00000000	1	1	1
0	1	4181	1	404	 	\N	Clients - Factures à établir	\N	6	408.00000000	1	1	1
0	1	4188	1	405	 	\N	Clients - Intérêts courus	\N	6	409.00000000	1	1	1
0	3	419	1	406	 	\N	Clients créditeurs	\N	7	410.00000000	1	4	1
0	1	4382	1	429	 	\N	Charges sociales sur congés à payer	\N	6	433.00000000	1	1	1
1	1	4566	1	488	 	\N	Actionnaires défaillants	\N	1	492.00000000	1	1	1
1	1	4566	1	489	 	\N	Actionnaires défaillants	\N	1	493.00000000	1	1	1
0	1	467	1	499	 	\N	Autres comptes débiteurs ou créditeurs	\N	6	503.00000000	1	1	1
0	1	4686	1	501	 	\N	Charges à payer	\N	6	505.00000000	1	1	1
0	2	477	1	509	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	Différences de conversion - PASSIF	\N	7	513.00000000	1	1	1
0	1	4771	1	510	 	\N	Augmentation des créances	\N	6	514.00000000	1	1	1
0	1	6617	1	772	 	\N	Intérêts des obligations cautionnées	\N	6	776.00000000	1	1	1
0	1	7518	1	894	 	\N	Autres droits et valeurs similaires	\N	1	898.00000000	1	1	1
0	1	0	1	1	 	\N	 	\N	1	0.00000000	1	1	1
1	1	5113	1	3	 	\N	Carte Bancaire	\N	1	1.00000000	1	1	1
1	1	5111	1	4	 	\N	Espèces	\N	1	2.00000000	1	1	1
1	1	5114	1	6	 	\N	Traites	\N	1	3.00000000	1	1	1
0	3	3	1	9	Stocks	\N	Comptes de stocks et en-cours	\N	7	4.00000000	1	5	1
0	3	40	1	10	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	Fournisseurs et comptes rattachés	\N	7	5.00000000	1	1	1
0	3	4	1	11	Tiers	\N	Comptes de tiers	\N	7	6.00000000	1	5	1
0	1	1042	10	26	 	\N	Primes de fusion	\N	6	9.00000000	1	1	1
0	1	1043	10	27	 	\N	Primes d'apport	\N	6	10.00000000	1	1	1
0	1	1044	10	28	 	\N	Primes de conversion d'obligations en actions	\N	6	11.00000000	1	1	1
0	1	1045	10	29	 	\N	Bons de souscription d'actions	\N	6	12.00000000	1	1	1
0	2	105	10	30	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	Écarts de réévaluation	\N	7	13.00000000	1	4	1
0	1	1051	10	31	 	\N	Réserve spéciale de réévaluation	\N	6	14.00000000	1	1	1
0	1	1052	10	32	 	\N	Écart de réévaluation libre	\N	6	15.00000000	1	1	1
0	2	11	8	54	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	REPORT A NOUVEAU (solde créditeur ou débiteur)	\N	7	16.00000000	1	1	1
0	1	1053	10	33	 	\N	Réserve de réévaluation	\N	6	17.00000000	1	1	1
0	3	106	10	34	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	Réserves	\N	7	18.00000000	1	1	1
0	1	1055	10	35	 	\N	Écarts de réévaluation (autres opérations légales)	\N	6	19.00000000	1	1	1
0	1	1057	10	36	 	\N	Autres écarts de réévaluation en France	\N	6	20.00000000	1	1	1
0	1	1058	10	37	 	\N	Autres écarts de réévaluation à l'Étranger	\N	6	21.00000000	1	1	1
0	1	10611	10	39	 	\N	Réserve légale proprement dite	\N	6	23.00000000	1	1	1
0	1	10612	10	40	 	\N	Plus-values nettes à long terme	\N	6	24.00000000	1	1	1
0	2	1062	10	42	 	\N	Réserves indisponibles	\N	6	25.00000000	1	1	1
0	2	1063	10	43	 	\N	Réserves statutaires ou contractuelles	\N	6	26.00000000	1	4	1
0	2	1064	10	44	 	\N	Réserves réglementées	\N	7	27.00000000	1	4	1
0	1	10641	10	45	 	\N	Plus-values nettes à long terme	\N	6	28.00000000	1	1	1
0	1	778	1	933	 	\N	Autres produits exceptionnels	\N	1	937.00000000	1	1	1
0	1	10643	10	46	 	\N	Réserves consécutives à l'octroi de subventions d'investissement	\N	6	29.00000000	1	1	1
0	1	10648	10	47	 	\N	Autres réserves réglementées	\N	6	30.00000000	1	1	1
0	2	1068	10	48	 	\N	Autres réserves	\N	7	31.00000000	1	4	1
0	1	10681	10	49	 	\N	Réserve de propre assureur	\N	6	32.00000000	1	1	1
0	1	10688	10	50	 	\N	Réserves diverses	\N	6	33.00000000	1	1	1
0	2	107	10	51	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	Écart d'équivalence	\N	6	34.00000000	1	1	1
0	2	108	10	52	 	\N	Compte de l'exploitant	\N	6	35.00000000	1	4	1
0	2	109	10	53	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	Actionnaires : Capital souscrit - non appelé	\N	6	36.00000000	1	1	1
0	1	110	8	55	 	\N	Report à nouveau (solde créditeur)	\N	6	37.00000000	1	1	1
0	2	739	1	973	 	\N	(Supprimés par le règlement n° 99-08 du CRC)	\N	6	38.00000000	1	1	1
1	1	62	1	972	 	\N	AUTRES CHARGES EXTERNES	\N	1	39.00000000	1	1	1
0	2	475	1	971	 	\N	Compte d'attente	\N	6	40.00000000	1	1	1
0	2	474	1	970	 	\N	Compte d'attente	\N	6	41.00000000	1	1	1
0	2	473	1	969	 	\N	Compte d'attente	\N	6	42.00000000	1	1	1
0	2	472	1	968	 	\N	Compte d'attente	\N	6	43.00000000	1	1	1
1	1	5112	1	2	 	\N	Cheques	\N	1	44.00000000	1	1	1
0	1	120	8	58	 	\N	Résultat de l'exercice (bénéfice)	\N	6	46.00000000	1	1	1
0	2	12	8	57	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	RESULTAT DE L'EXERCICE (bénéfice ou perte)	\N	7	47.00000000	1	4	1
0	1	119	8	56	 	\N	Report à nouveau (solde débiteur)	\N	6	48.00000000	1	1	1
0	3	1	1	7	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	Comptes de capitaux	\N	7	49.00000000	1	5	1
0	3	2	1	8	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	Comptes d'immobilisations	\N	7	50.00000000	1	5	1
0	3	5	1	13	Finances	\N	Comptes financier	\N	7	51.00000000	1	5	1
0	3	6	1	14	Achats	\N	Comptes de charges	\N	7	52.00000000	1	5	1
0	3	7	1	15	Ventes	\N	Compte de produits	\N	7	53.00000000	1	5	1
0	3	8	1	16	Clôtures	\N	Comptes spéciaux	\N	7	54.00000000	1	5	1
0	2	101	10	17	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	Capital	\N	7	55.00000000	1	4	1
0	1	1011	10	18	 	\N	Capital souscrit - non appelé	\N	6	56.00000000	1	1	1
0	1	1012	10	19	 	\N	Capital souscrit - appelé, non versé	\N	6	57.00000000	1	1	1
0	1	1013	1	20	 	\N	Capital souscrit - appelé, versé	\N	7	58.00000000	1	1	1
0	1	10131	10	21	 	\N	Capital non amorti	\N	6	59.00000000	1	1	1
0	1	10132	10	22	 	\N	Capital amorti	\N	6	60.00000000	1	1	1
0	1	1018	10	23	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	\N	Capital souscrit soumis à des réglementations particulières	\N	6	61.00000000	1	1	1
0	2	104	10	24	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	Primes liées au capital social	\N	7	62.00000000	1	1	1
0	3	10	1	41	 	\N	Capital et réserves	\N	7	63.00000000	1	1	1
0	3	13	10	60	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	SUBVENTIONS D'INVESTISSEMENT	\N	7	64.00000000	1	1	1
0	1	1317	10	68	 	\N	Entreprises et organismes privés	\N	6	72.00000000	1	1	1
0	1	1318	10	69	 	\N	Autres	\N	6	73.00000000	1	1	1
0	2	138	10	70	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	Autres subventions d'investissement (même ventilation que celle du compte 131)	\N	6	74.00000000	1	1	1
0	3	139	10	71	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	Subventions d'investissement inscrites au compte de résultat	\N	7	75.00000000	1	1	1
0	2	1391	10	72	 	\N	Subventions d'équipement	\N	7	76.00000000	1	1	1
0	1	13911	10	73	 	\N	État	\N	6	77.00000000	1	1	1
0	1	13912	10	74	 	\N	Régions	\N	6	78.00000000	1	1	1
0	1	13913	10	75	 	\N	Départements	\N	6	79.00000000	1	1	1
0	1	13914	10	76	 	\N	Communes	\N	6	80.00000000	1	1	1
0	1	13915	10	77	 	\N	Collectivités publiques	\N	6	81.00000000	1	1	1
0	1	13916	10	78	 	\N	Entreprises publiques	\N	6	82.00000000	1	1	1
0	1	13917	10	79	 	\N	Entreprises et organismes privés	\N	6	83.00000000	1	1	1
0	1	13918	10	80	 	\N	Autres	\N	6	84.00000000	1	1	1
0	2	1398	10	81	 	\N	Autres subventions d'investissement (même ventilation que celle du compte 1391)	\N	6	85.00000000	1	1	1
0	3	14	10	82	 	\N	PROVISIONS REGLEMENTEES	\N	7	86.00000000	1	1	1
0	2	142	10	83	 	\N	Provisions réglementées relatives aux immobilisations	\N	7	87.00000000	1	1	1
0	1	1423	10	84	 	\N	Provisions pour reconstitution des gisements miniers et pétroliers	\N	6	88.00000000	1	1	1
0	1	1424	10	85	 	\N	Provisions pour investissement (participation des salariés)	\N	6	89.00000000	1	1	1
0	2	143	10	86	 	\N	Provisions réglementées relatives aux stocks	\N	1	90.00000000	1	1	1
0	1	1431	10	87	 	\N	Hausse des prix	\N	6	91.00000000	1	1	1
0	1	1432	10	88	 	\N	Fluctuation des cours	\N	6	92.00000000	1	1	1
0	1	129	8	59	 	\N	Résultat de l'exercice (perte)	\N	6	45.00000000	1	1	1
0	2	144	10	89	 	\N	Provisions réglementées relatives aux autres éléments de l'actif	\N	6	93.00000000	1	1	1
0	2	1061	10	38	 	\N	Réserve légale	\N	7	22.00000000	1	4	1
0	2	145	10	90	 	\N	Amortissements dérogatoires	\N	6	94.00000000	1	4	1
0	2	146	10	91	 	\N	Provision spéciale de réévaluation	\N	6	95.00000000	1	4	1
0	2	147	10	92	 	\N	Plus-values réinvesties	\N	6	96.00000000	1	4	1
0	2	148	10	93	 	\N	Autres provisions réglementées	\N	6	97.00000000	1	4	1
0	3	15	10	94	 	\N	PROVISIONS POUR RISQUES ET CHARGES	\N	7	98.00000000	1	4	1
0	2	151	10	95	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	Provisions pour risques	\N	7	99.00000000	1	1	1
0	1	1511	10	96	 	\N	Provisions pour litiges	\N	6	100.00000000	1	1	1
0	1	1512	10	97	 	\N	Provisions pour garanties données aux clients	\N	6	101.00000000	1	1	1
0	1	1513	10	98	 	\N	Provisions pour pertes sur marchés à terme	\N	6	102.00000000	1	1	1
0	1	1514	10	99	 	\N	Provisions pour amendes et pénalités	\N	6	103.00000000	1	1	1
0	1	1515	10	100	 	\N	Provisions pour pertes de change	\N	6	104.00000000	1	1	1
0	1	1516	10	101	 	\N	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)	\N	6	105.00000000	1	1	1
0	1	1518	10	102	 	\N	Autres provisions pour risques	\N	6	106.00000000	1	1	1
0	2	153	10	103	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	Provisions pour pensions et obligations similaires	\N	6	107.00000000	1	1	1
0	2	154	10	104	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	\N	6	108.00000000	1	1	1
0	2	155	10	105	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	Provisions pour impôts	\N	6	109.00000000	1	1	1
0	2	157	10	106	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	Provisions pour charges à répartir sur plusieurs exercices	\N	7	110.00000000	1	1	1
0	2	158	10	108	 	\N	Autres provisions pour charges	\N	7	112.00000000	1	1	1
0	1	1581	10	109	 	\N	Provisions pour remises en état (Règlement n° 2000-06 du CRC)	\N	6	113.00000000	1	1	1
0	3	16	10	110	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	EMPRUNTS ET DETTES ASSIMILEES	\N	7	114.00000000	1	4	1
0	2	161	10	111	 	\N	Emprunts obligataires convertibles	\N	6	115.00000000	1	1	1
0	2	163	10	112	 	\N	Autres emprunts obligataires	\N	6	116.00000000	1	1	1
0	2	164	10	113	 	\N	Emprunts auprès des établissements de crédit	\N	6	117.00000000	1	1	1
0	2	165	10	114	 	\N	Dépôts et cautionnements reçus	\N	7	118.00000000	1	1	1
0	1	1651	10	115	 	\N	Dépôts	\N	6	119.00000000	1	1	1
0	1	1655	10	116	 	\N	Cautionnements	\N	6	120.00000000	1	1	1
0	2	166	10	117	 	\N	Participation des salariés aux résultats	\N	7	121.00000000	1	1	1
0	1	1661	10	118	 	\N	Comptes bloqués	\N	6	122.00000000	1	1	1
0	1	1662	10	119	 	\N	Fonds de participation	\N	6	123.00000000	1	1	1
0	3	167	10	120	 	\N	Emprunts et dettes assortis de conditions particulières	\N	7	124.00000000	1	1	1
0	2	1671	10	121	 	\N	Émissions de titres participatifs	\N	6	125.00000000	1	1	1
0	2	1674	10	122	 	\N	Avances conditionnées de l'État	\N	6	126.00000000	1	1	1
0	2	1675	10	123	 	\N	Emprunts participatifs	\N	6	127.00000000	1	1	1
0	2	168	10	124	 	\N	Autres emprunts et dettes assimilées	\N	7	128.00000000	1	1	1
0	1	1681	10	125	 	\N	Autres emprunts	\N	6	129.00000000	1	1	1
0	1	1685	10	126	 	\N	Rentes viagères capitalisées	\N	6	130.00000000	1	1	1
0	1	1687	10	127	 	\N	Autres dettes	\N	6	131.00000000	1	1	1
0	1	1688	10	128	 	\N	Intérêts courus	\N	7	132.00000000	1	1	1
0	1	1312	10	63	 	\N	Régions	\N	6	67.00000000	1	1	1
0	1	16881	10	129	 	\N	Sur emprunts obligataires convertibles	\N	6	133.00000000	1	1	1
0	1	16883	10	130	 	\N	Sur autres emprunts obligataires	\N	6	134.00000000	1	1	1
0	1	16884	10	131	 	\N	Sur emprunts auprès des établissements de crédit	\N	6	135.00000000	1	1	1
0	1	16885	10	132	 	\N	Sur dépôts et cautionnements reçus	\N	6	136.00000000	1	1	1
0	1	16886	10	133	 	\N	Sur participation des salariés aux résultats	\N	6	137.00000000	1	1	1
0	1	16887	10	134	 	\N	Sur emprunts et dettes assortis de conditions particulières	\N	6	138.00000000	1	1	1
0	1	16888	10	135	 	\N	Sur autres emprunts et dettes assimilées	\N	6	139.00000000	1	1	1
0	2	169	10	136	 	\N	Primes de remboursement des obligations	\N	6	140.00000000	1	1	1
0	3	17	10	137	 	\N	DETTES RATTACHEES A DES PARTICIPATIONS	\N	7	141.00000000	1	1	1
0	2	171	10	138	 	\N	Dettes rattachées à des participations (groupe)	\N	6	142.00000000	1	1	1
0	2	174	10	139	 	\N	Dettes rattachées à des participations (hors groupe)	\N	6	143.00000000	1	1	1
0	2	178	10	140	 	\N	Dettes rattachées à des sociétés en participation	\N	7	144.00000000	1	1	1
0	1	1781	10	141	 	\N	Principal	\N	6	145.00000000	1	1	1
0	1	1788	10	142	 	\N	Intérêts courus	\N	6	146.00000000	1	1	1
0	2	18	10	143	 	\N	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	\N	7	147.00000000	1	1	1
0	1	181	10	144	 	\N	Comptes de liaison des établissements	\N	6	148.00000000	1	1	1
0	1	186	10	145	 	\N	Biens et prestations de services échangés entre établissements (charges)	\N	6	149.00000000	1	1	1
0	1	187	10	146	 	\N	Biens et prestations de services échangés entre établissements (produits)	\N	6	150.00000000	1	1	1
0	1	188	10	147	 	\N	Comptes de liaison des sociétés en participation	\N	6	151.00000000	1	1	1
0	2	156	10	148	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	\N	7	152.00000000	1	1	1
0	3	20	1	149	 	\N	IMMOBILISATIONS INCORPORELLES	\N	7	153.00000000	1	5	1
0	2	201	9	150	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	Frais d'établissement	\N	7	154.00000000	1	4	1
0	1	2011	1	151	 	\N	Frais de constitution	\N	6	155.00000000	1	1	1
0	1	2012	9	152	 	\N	Frais de premier établissement	\N	7	156.00000000	1	1	1
0	1	20121	9	153	 	\N	Frais de prospection	\N	6	157.00000000	1	1	1
0	1	20122	9	154	 	\N	Frais de publicité	\N	6	158.00000000	1	1	1
0	1	2013	1	155	 	\N	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)	\N	6	159.00000000	1	1	1
0	2	203	9	156	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	Frais de recherche et de développement	\N	6	160.00000000	1	1	1
0	2	205	9	157	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	6	161.00000000	1	1	1
0	2	206	9	158	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	Droit au bail	\N	6	162.00000000	1	4	1
0	2	207	9	159	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	Fonds commercial	\N	6	163.00000000	1	4	1
0	2	208	9	160	 	\N	Autres immobilisations incorporelles	\N	6	164.00000000	1	4	1
0	3	21	9	161	 	\N	IMMOBILISATIONS CORPORELLES	\N	7	165.00000000	1	4	1
0	3	211	9	162	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	Terrains	\N	7	166.00000000	1	1	1
0	2	2111	9	163	 	\N	Terrains nus	\N	6	167.00000000	1	1	1
0	2	2112	1	164	 	\N	Terrains aménagés	\N	6	168.00000000	1	1	1
0	2	2113	9	165	 	\N	Sous-sols et sur-sols	\N	6	169.00000000	1	1	1
0	2	2114	9	166	 	\N	Terrains de gisement	\N	7	170.00000000	1	1	1
0	1	21141	9	167	 	\N	Carrières	\N	6	171.00000000	1	1	1
0	2	2115	1	168	 	\N	Terrains bâtis	\N	7	172.00000000	1	1	1
0	1	21151	9	169	 	\N	Ensembles immobiliers industriels (A, B...)	\N	6	173.00000000	1	1	1
0	1	21155	9	170	 	\N	Ensembles immobiliers administratifs et commerciaux (A, B...)	\N	6	174.00000000	1	1	1
0	1	21158	9	171	 	\N	Autres ensembles immobiliers	\N	7	175.00000000	1	1	1
0	1	211581	9	172	 	\N	affectés aux opérations professionnelles (A, B...)	\N	6	176.00000000	1	1	1
0	1	211588	9	173	 	\N	affectés aux opérations non professionnelles (A, B...)	\N	6	177.00000000	1	1	1
0	2	2116	9	174	 	\N	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	\N	6	178.00000000	1	1	1
0	2	212	9	175	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	\N	6	179.00000000	1	1	1
0	3	213	9	176	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	Constructions	\N	7	180.00000000	1	1	1
0	2	2131	9	177	 	\N	Bâtiments	\N	7	181.00000000	1	1	1
0	1	21311	9	178	 	\N	Ensembles immobiliers industriels (A, B...)	\N	6	182.00000000	1	1	1
0	1	21315	9	179	 	\N	Ensembles immobiliers administratifs et commerciaux (A, B...)	\N	6	183.00000000	1	1	1
0	1	21318	1	180	 	\N	Autres ensembles immobiliers	\N	7	184.00000000	1	1	1
0	1	213181	9	181	 	\N	affectés aux opérations professionnelles (A, B...)	\N	6	185.00000000	1	1	1
0	1	213188	1	182	 	\N	affectés aux opérations non professionnelles (A, B...)	\N	6	186.00000000	1	1	1
0	2	2135	9	183	 	\N	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	\N	6	187.00000000	1	1	1
0	2	2138	9	184	 	\N	Ouvrages d'infrastructure	\N	7	188.00000000	1	1	1
0	1	21381	9	185	 	\N	Voies de terre	\N	6	189.00000000	1	1	1
0	1	21382	9	186	 	\N	Voies de fer	\N	6	190.00000000	1	1	1
0	1	21383	9	187	 	\N	Voies d'eau	\N	6	191.00000000	1	1	1
0	1	21384	9	188	 	\N	Barrages	\N	6	192.00000000	1	1	1
0	1	21385	9	189	 	\N	Pistes d'aérodromes	\N	6	193.00000000	1	1	1
0	2	214	9	190	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	\N	6	194.00000000	1	1	1
0	3	215	9	191	 	\N	Installations techniques, matériels et outillage industriels	\N	7	195.00000000	1	1	1
0	2	2151	9	192	 	\N	Installations complexes spécialisées	\N	7	196.00000000	1	1	1
0	1	21511	9	193	 	\N	sur sol propre	\N	6	197.00000000	1	1	1
0	1	21514	9	194	 	\N	sur sol d'autrui	\N	6	198.00000000	1	1	1
0	2	2153	9	195	 	\N	Installations à caractère spécifique	\N	7	199.00000000	1	1	1
0	1	21531	9	196	 	\N	sur sol propre	\N	6	200.00000000	1	1	1
0	1	21534	9	197	 	\N	sur sol d'autrui	\N	6	201.00000000	1	1	1
0	2	2154	9	198	 	\N	Matériel industriel	\N	6	202.00000000	1	1	1
0	2	2155	9	199	 	\N	Outillage industriel	\N	6	203.00000000	1	1	1
0	2	2157	9	200	 	\N	Agencements et aménagements du matériel et outillage industriels	\N	6	204.00000000	1	1	1
0	3	218	9	201	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	Autres immobilisations corporelles	\N	7	205.00000000	1	1	1
0	2	2181	9	202	 	\N	Installations générales, agencements, aménagements divers	\N	6	206.00000000	1	1	1
0	2	2182	9	203	 	\N	Matériel de transport	\N	6	207.00000000	1	1	1
0	2	2183	9	204	 	\N	Matériel de bureau et matériel informatique	\N	6	208.00000000	1	1	1
0	2	2184	9	205	 	\N	Mobilier	\N	6	209.00000000	1	1	1
0	2	2185	9	206	 	\N	Cheptel	\N	6	210.00000000	1	1	1
0	2	2186	9	207	 	\N	Emballages récupérables	\N	6	211.00000000	1	1	1
0	2	22	1	208	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	IMMOBILISATIONS MISES EN CONCESSION	\N	6	212.00000000	1	1	1
0	3	23	1	209	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	IMMOBILISATIONS EN COURS	\N	7	213.00000000	1	4	1
0	2	231	1	210	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	Immobilisations corporelles en cours	\N	7	214.00000000	1	1	1
0	1	2312	1	211	 	\N	Terrains	\N	6	215.00000000	1	1	1
0	1	2313	1	212	 	\N	Constructions	\N	6	216.00000000	1	1	1
0	1	2315	1	213	 	\N	Installations techniques, matériel et outillage industriels	\N	6	217.00000000	1	1	1
0	1	2318	1	214	 	\N	Autres immobilisations corporelles	\N	6	218.00000000	1	1	1
0	2	272	1	243	 	\N	Titres immobilisés (droit de créance)	\N	7	247.00000000	1	1	1
0	1	2721	1	244	 	\N	Obligations	\N	6	248.00000000	1	1	1
0	2	232	1	215	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	Immobilisations incorporelles en cours	\N	6	219.00000000	1	1	1
0	2	237	1	216	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	Avances et acomptes versés sur immobilisations incorporelles	\N	6	220.00000000	1	1	1
0	2	238	1	217	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	Avances et acomptes versés sur commandes d'immobilisations corporelles	\N	7	221.00000000	1	1	1
0	1	2382	1	218	 	\N	Terrains	\N	6	222.00000000	1	1	1
0	1	2383	1	219	 	\N	Constructions	\N	6	223.00000000	1	1	1
0	1	2385	1	220	 	\N	Installations techniques, matériel et outillage industriels	\N	6	224.00000000	1	1	1
0	2	25	1	222	 	\N	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	\N	6	226.00000000	1	1	1
0	2	261	1	224	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	Titres de participation	\N	7	228.00000000	1	1	1
0	2	266	1	227	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	Autres formes de participation	\N	6	231.00000000	1	1	1
0	2	267	1	228	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	Créances rattachées à des participations	\N	7	232.00000000	1	1	1
0	1	2674	1	230	 	\N	Créances rattachées à des participations (hors groupe)	\N	6	234.00000000	1	1	1
0	1	2675	1	231	 	\N	Versements représentatifs d'apports non capitalisés (appel de fonds)	\N	6	235.00000000	1	1	1
0	1	2676	1	232	 	\N	Avances consolidables	\N	6	236.00000000	1	1	1
0	1	2677	1	233	 	\N	Autres créances rattachées à des participations	\N	6	237.00000000	1	1	1
0	1	2678	1	234	 	\N	Intérêts courus	\N	6	238.00000000	1	1	1
0	2	268	1	235	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	Créances rattachées à des sociétés en participation	\N	7	239.00000000	1	1	1
0	1	2681	1	236	 	\N	Principal	\N	6	240.00000000	1	1	1
0	1	2688	1	237	 	\N	Intérêts courus	\N	6	241.00000000	1	1	1
0	2	269	1	238	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	Versements restant à effectuer sur titres de participation non libérés	\N	6	242.00000000	1	1	1
0	3	27	1	239	 	\N	AUTRES IMMOBILISATIONS FINANCIERES	\N	7	243.00000000	1	4	1
0	2	271	1	240	 	\N	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	\N	7	244.00000000	1	1	1
0	1	2711	1	241	 	\N	Actions	\N	6	245.00000000	1	1	1
0	1	2718	1	242	 	\N	Autres titres	\N	6	246.00000000	1	1	1
0	1	2722	1	245	 	\N	Bons	\N	6	249.00000000	1	1	1
0	2	273	1	246	 	\N	Titres immobilisés de l'activité de portefeuille	\N	6	250.00000000	1	1	1
0	2	274	1	247	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	Prêts	\N	7	251.00000000	1	1	1
0	1	2741	1	248	 	\N	Prêts participatifs	\N	6	252.00000000	1	1	1
0	1	2742	1	249	 	\N	Prêts aux associés	\N	6	253.00000000	1	1	1
0	1	2743	1	250	 	\N	Prêts au personnel	\N	6	254.00000000	1	1	1
0	1	2748	1	251	 	\N	Autres prêts	\N	6	255.00000000	1	1	1
0	2	275	1	252	 	\N	Dépôts et cautionnements versés	\N	7	256.00000000	1	1	1
0	1	2751	1	253	 	\N	Dépôts	\N	6	257.00000000	1	1	1
0	1	2755	1	254	 	\N	Cautionnements	\N	6	258.00000000	1	1	1
0	2	276	1	255	 	\N	Autres créances immobilisées	\N	7	259.00000000	1	1	1
0	1	2761	1	256	 	\N	Créances diverses	\N	6	260.00000000	1	1	1
0	1	2768	1	257	 	\N	Intérêts courus	\N	7	261.00000000	1	1	1
0	1	27682	1	258	 	\N	Sur titres immobilisés (droit de créance)	\N	6	262.00000000	1	1	1
0	1	27684	1	259	 	\N	Sur prêts	\N	6	263.00000000	1	1	1
0	1	27685	1	260	 	\N	Sur dépôts et cautionnements	\N	6	264.00000000	1	1	1
0	1	27688	1	261	 	\N	Sur créances diverses	\N	6	265.00000000	1	1	1
0	2	277	1	262	 	\N	Actions propres ou parts propres	\N	7	266.00000000	1	1	1
0	1	2771	1	263	 	\N	Actions propres ou parts propres	\N	6	267.00000000	1	1	1
0	1	2772	1	264	 	\N	Actions propres ou parts propres en voie d'annulation	\N	6	268.00000000	1	1	1
0	2	279	1	265	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	Versements restant à effectuer sur titres immobilisés non libérés	\N	6	269.00000000	1	1	1
0	3	28	1	266	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	AMORTISSEMENTS DES IMMOBILISATIONS	\N	7	270.00000000	1	1	1
0	3	280	1	267	 	\N	Amortissements des immobilisations incorporelles	\N	7	271.00000000	1	4	1
0	2	2801	1	268	 	\N	Frais d'établissement (même ventilation que celle du compte 201)	\N	6	272.00000000	1	1	1
0	2	2805	1	270	 	\N	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	\N	6	274.00000000	1	1	1
0	2	2807	1	271	 	\N	Fonds commercial	\N	6	275.00000000	1	1	1
0	2	2808	1	272	 	\N	Autres immobilisations incorporelles	\N	6	276.00000000	1	1	1
0	3	281	1	273	 	\N	Amortissements des immobilisations corporelles	\N	7	277.00000000	1	4	1
0	2	2811	1	274	 	\N	Terrains de gisement	\N	6	278.00000000	1	1	1
0	2	2812	1	275	 	\N	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	\N	6	279.00000000	1	1	1
1	1	2813	1	276	 	\N	 	\N	1	280.00000000	1	1	1
0	2	2813	1	277	 	\N	Constructions (même ventilation que celle du compte 213)	\N	6	281.00000000	1	1	1
0	2	2814	1	278	 	\N	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	\N	6	282.00000000	1	1	1
0	2	2815	1	279	 	\N	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	\N	6	283.00000000	1	1	1
0	2	2818	1	280	 	\N	Autres immobilisations corporelles (même ventilation que celle du compte 218)	\N	6	284.00000000	1	1	1
0	2	282	1	281	 	\N	Amortissements des immobilisations mises en concession	\N	6	285.00000000	1	1	1
0	1	2611	1	225	 	\N	Actions	\N	6	229.00000000	1	1	1
0	1	2618	1	226	 	\N	Autres titres	\N	6	230.00000000	1	1	1
0	1	2671	1	229	 	\N	Créances rattachées à des participations (groupe)	\N	6	233.00000000	1	1	1
0	3	29	1	282	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	\N	7	286.00000000	1	1	1
0	3	290	1	283	 	\N	Dépréciations des immobilisations incorporelles	\N	7	287.00000000	1	4	1
0	2	2905	1	284	 	\N	Marques, procédés, droits et valeurs similaires	\N	6	288.00000000	1	1	1
0	2	2906	1	285	 	\N	Droit au bail	\N	6	289.00000000	1	1	1
0	2	2907	1	286	 	\N	Fonds commercial	\N	6	290.00000000	1	1	1
0	2	2908	1	287	 	\N	Autres immobilisations incorporelles	\N	6	291.00000000	1	1	1
0	3	291	1	288	 	\N	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	\N	7	292.00000000	1	4	1
0	2	2911	1	289	 	\N	Terrains (autres que terrains de gisement)	\N	6	293.00000000	1	1	1
0	2	6026	1	600	 	\N	Emballages	\N	7	604.00000000	1	1	1
0	2	292	1	290	 	\N	dépréciations des immobilisations mises en concession	\N	6	294.00000000	1	4	1
0	3	293	1	291	 	\N	dépréciations des immobilisations en cours	\N	7	295.00000000	1	4	1
0	2	2931	1	292	 	\N	Immobilisations corporelles en cours	\N	6	296.00000000	1	1	1
0	2	2932	1	293	 	\N	Immobilisations incorporelles en cours	\N	6	297.00000000	1	1	1
0	3	296	1	294	 	\N	Provisions pour dépréciation des participations et créances rattachées à des participations	\N	7	298.00000000	1	4	1
0	2	2961	1	295	 	\N	Titres de participation	\N	6	299.00000000	1	1	1
0	2	2966	1	296	 	\N	Autres formes de participation	\N	6	300.00000000	1	1	1
0	2	2967	1	297	 	\N	Créances rattachées à des participations (même ventilation que celle du compte 267)	\N	6	301.00000000	1	1	1
0	2	2968	1	298	 	\N	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	\N	6	302.00000000	1	1	1
0	3	297	1	299	 	\N	Provisions pour dépréciation des autres immobilisations financières	\N	7	303.00000000	1	4	1
0	2	2971	1	300	 	\N	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	\N	6	304.00000000	1	1	1
0	2	2972	1	301	 	\N	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	\N	6	305.00000000	1	1	1
0	2	2973	1	302	 	\N	Titres immobilisés de l'activité de portefeuille	\N	6	306.00000000	1	1	1
0	2	2974	1	303	 	\N	Prêts (même ventilation que celle du compte 274)	\N	6	307.00000000	1	1	1
0	2	2975	1	304	 	\N	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	\N	6	308.00000000	1	1	1
0	2	2976	1	305	 	\N	Autres créances immobilisées (même ventilation que celle du compte 276)	\N	6	309.00000000	1	1	1
0	2	31	1	306	Les comptes 31 « Matières premières (et fournitures)	\N	MATIERES PREMIERES (ET FOURNITURES)	\N	7	310.00000000	1	4	1
0	1	311	1	307	 	\N	Matières (ou groupe) A	\N	6	311.00000000	1	1	1
0	1	312	1	308	 	\N	Matières (ou groupe) B	\N	6	312.00000000	1	1	1
0	1	317	1	309	 	\N	Fournitures A, B, C, ...	\N	6	313.00000000	1	1	1
0	3	32	1	310	32 « Autres approvisionnements »	\N	AUTRES APPROVISIONNEMENTS	\N	7	314.00000000	1	4	1
0	2	321	1	311	 	\N	Matières consommables	\N	7	315.00000000	1	1	1
0	1	3211	1	312	 	\N	Matières (ou groupe) C	\N	6	316.00000000	1	1	1
0	1	3212	1	313	 	\N	Matières (ou groupe) D	\N	6	317.00000000	1	1	1
0	2	322	1	314	 	\N	Fournitures consommables	\N	7	318.00000000	1	1	1
0	1	3222	1	316	 	\N	Produits d'entretien	\N	6	320.00000000	1	1	1
0	1	3223	1	317	 	\N	Fournitures d'atelier et d'usine	\N	6	321.00000000	1	1	1
0	1	3224	1	318	 	\N	Fournitures de magasin	\N	6	322.00000000	1	1	1
0	1	3225	1	319	 	\N	Fournitures de bureau	\N	6	323.00000000	1	1	1
0	2	326	1	320	 	\N	Emballages	\N	7	324.00000000	1	1	1
0	1	3261	1	321	 	\N	Emballages perdus	\N	6	325.00000000	1	1	1
0	1	3265	1	322	 	\N	Emballages récupérables non identifiables	\N	6	326.00000000	1	1	1
0	1	3267	1	323	 	\N	Emballages à usage mixte	\N	6	327.00000000	1	1	1
0	3	33	1	324	Les comptes 33 « En-cours de production de biens	\N	EN-COURS DE PRODUCTION DE BIENS	\N	7	328.00000000	1	4	1
0	2	331	1	325	 	\N	Produits en cours	\N	7	329.00000000	1	1	1
0	1	3311	1	326	 	\N	Produits en cours P 1	\N	6	330.00000000	1	1	1
0	1	3312	1	327	 	\N	Produits en cours P 2	\N	6	331.00000000	1	1	1
0	2	335	1	328	 	\N	Travaux en cours	\N	7	332.00000000	1	1	1
0	1	3351	1	329	 	\N	Travaux en cours T 1	\N	6	333.00000000	1	1	1
0	1	3352	1	330	 	\N	Travaux en cours T 2	\N	1	334.00000000	1	1	1
0	3	34	1	331	34 « En-cours de production de services »	\N	EN-COURS DE PRODUCTION DE SERVICES	\N	7	335.00000000	1	4	1
0	2	341	1	332	 	\N	Études en cours	\N	7	336.00000000	1	1	1
0	1	3411	1	333	 	\N	Études en cours E 1	\N	6	337.00000000	1	1	1
0	1	3412	1	334	 	\N	Études en cours E 2	\N	6	338.00000000	1	1	1
0	2	345	1	335	 	\N	Prestations de services en cours	\N	7	339.00000000	1	1	1
0	1	3451	1	336	 	\N	Prestations de services S 1	\N	6	340.00000000	1	1	1
0	1	3452	1	337	 	\N	Prestations de services S 2	\N	6	341.00000000	1	1	1
0	3	35	1	338	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	STOCKS DE PRODUITS	\N	7	342.00000000	1	4	1
0	2	351	1	339	 	\N	Produits intermédiaires	\N	7	343.00000000	1	1	1
0	1	3511	1	340	 	\N	Produits intermédiaires (ou groupe) A	\N	6	344.00000000	1	1	1
0	1	3512	1	341	 	\N	Produits intermédiaires (ou groupe) B	\N	6	345.00000000	1	1	1
0	2	355	1	342	 	\N	Produits finis	\N	7	346.00000000	1	1	1
0	1	3551	1	343	 	\N	Produits finis (ou groupe) A	\N	6	347.00000000	1	1	1
0	1	3552	1	344	 	\N	Produits finis (ou groupe) B	\N	7	348.00000000	1	1	1
0	2	358	1	345	 	\N	Produits résiduels (ou matières de récupération)	\N	7	349.00000000	1	1	1
0	1	3581	1	346	 	\N	Déchets	\N	6	350.00000000	1	1	1
0	1	3585	1	347	 	\N	Rebuts	\N	6	351.00000000	1	1	1
0	1	3586	1	348	 	\N	Matières de récupération	\N	6	352.00000000	1	1	1
0	1	40971	1	393	 	\N	Fournisseurs d'exploitation	\N	6	397.00000000	1	1	1
0	2	4098	1	395	 	\N	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	\N	6	399.00000000	1	1	1
0	2	504	1	539	 	\N	Autres titres conférant un droit de propriété	\N	6	543.00000000	1	1	1
0	2	36	1	349	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	\N	6	353.00000000	1	1	1
0	2	37	1	350	 	\N	STOCKS DE MARCHANDISES	\N	7	354.00000000	1	4	1
0	1	371	1	351	 	\N	Marchandises (ou groupe) A	\N	6	355.00000000	1	1	1
0	1	372	1	352	 	\N	Marchandises (ou groupe) B	\N	6	356.00000000	1	1	1
0	2	38	1	353	 	\N	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	\N	6	357.00000000	1	1	1
0	3	39	1	354	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	\N	7	358.00000000	1	1	1
0	2	391	1	355	 	\N	Provisions pour dépréciation des matières premières (et fournitures)	\N	7	359.00000000	1	4	1
0	1	3911	1	356	 	\N	Matières (ou groupe) A	\N	6	360.00000000	1	1	1
0	1	3912	1	357	 	\N	Matières (ou groupe) B	\N	6	361.00000000	1	1	1
0	1	3917	1	358	 	\N	Fournitures A, B, C, ...	\N	6	362.00000000	1	1	1
0	2	392	1	359	 	\N	Provisions pour dépréciation des autres approvisionnements	\N	7	363.00000000	1	4	1
0	1	3921	1	360	 	\N	Matières consommables (même ventilation que celle du compte 321)	\N	6	364.00000000	1	1	1
0	1	3922	1	361	 	\N	Fournitures consommables (même ventilation que celle du compte 322)	\N	6	365.00000000	1	1	1
0	1	3926	1	362	 	\N	Emballages (même ventilation que celle du compte 326)	\N	6	366.00000000	1	1	1
0	2	393	1	363	 	\N	Provisions pour dépréciation des en-cours de production de biens	\N	7	367.00000000	1	4	1
0	1	3931	1	364	 	\N	Produits en cours (même ventilation que celle du compte 331)	\N	6	368.00000000	1	1	1
0	1	3935	1	365	 	\N	Travaux en cours (même ventilation que celle du compte 335)	\N	6	369.00000000	1	1	1
0	2	394	1	366	 	\N	Provisions pour dépréciation des en-cours de production de services	\N	7	370.00000000	1	4	1
0	1	3941	1	367	 	\N	Études en cours (même ventilation que celle du compte 341)	\N	6	371.00000000	1	1	1
0	1	3945	1	368	 	\N	Prestations de services en cours (même ventilation que celle du compte 345)	\N	6	372.00000000	1	1	1
0	2	395	1	369	 	\N	Provisions pour dépréciation des stocks de produits	\N	7	373.00000000	1	4	1
0	1	3951	1	370	 	\N	Produits intermédiaires (même ventilation que celle du compte 351)	\N	6	374.00000000	1	1	1
1	1	40	1	375	 	\N	FOURNISSEURS ET COMPTES RATTACHES	\N	1	379.00000000	1	1	1
0	2	400	1	376	 	\N	Fournisseurs et Comptes rattachés	\N	6	380.00000000	1	4	1
0	2	401	1	377	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	Fournisseurs	\N	7	381.00000000	1	1	1
0	1	4017	1	379	 	\N	Fournisseurs - Retenues de garantie	\N	6	383.00000000	1	1	1
0	2	403	1	380	 	\N	Fournisseurs - Effets à payer	\N	6	384.00000000	1	1	1
0	2	404	1	381	 	\N	Fournisseurs d'immobilisations	\N	7	385.00000000	1	1	1
0	1	4041	1	382	 	\N	Fournisseurs - Achats d'immobilisations	\N	6	386.00000000	1	1	1
0	1	4047	1	383	 	\N	Fournisseurs d'immobilisations - Retenues de garantie	\N	6	387.00000000	1	1	1
0	2	405	1	384	 	\N	Fournisseurs d'immobilisations - Effets à payer	\N	6	388.00000000	1	1	1
0	2	408	1	385	 	\N	Fournisseurs - Factures non parvenues	\N	7	389.00000000	1	1	1
0	1	4084	1	387	 	\N	Fournisseurs d'immobilisations	\N	6	391.00000000	1	1	1
0	1	4088	1	388	 	\N	Fournisseurs - Intérêts courus	\N	6	392.00000000	1	1	1
0	3	409	1	389	 	\N	Fournisseurs débiteurs	\N	7	393.00000000	1	4	1
0	2	4091	1	390	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	Fournisseurs - Avances et acomptes versés sur commandes	\N	6	394.00000000	1	1	1
0	2	4096	1	391	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	Fournisseurs - Créances pour emballages et matériel à rendre	\N	6	395.00000000	1	1	1
0	2	4097	1	392	 	\N	Fournisseurs - Autres avoirs	\N	7	396.00000000	1	1	1
0	3	41	1	396	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	CLIENTS ET COMPTES RATTACHES	\N	7	400.00000000	1	1	1
0	2	410	1	397	 	\N	Clients et Comptes rattachés	\N	6	401.00000000	1	4	1
0	2	411	1	398	 	\N	Clients	\N	7	402.00000000	1	1	1
0	1	4111	1	399	 	\N	Clients - Ventes de biens ou de prestations de services	\N	6	403.00000000	1	1	1
0	1	4117	1	400	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	\N	Clients - Retenues de garantie	\N	6	404.00000000	1	1	1
0	2	413	1	401	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	Clients - Effets à recevoir	\N	6	405.00000000	1	1	1
0	2	416	1	402	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	Clients douteux ou litigieux	\N	6	406.00000000	1	1	1
0	2	418	1	403	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	Clients - Produits non encore facturés	\N	7	407.00000000	1	1	1
0	2	4196	1	408	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	Clients - Dettes sur emballages et matériels consignés	\N	6	412.00000000	1	1	1
0	2	4197	1	409	 	\N	Clients - Autres avoirs	\N	6	413.00000000	1	1	1
0	2	4198	1	410	 	\N	Rabais, remises, ristournes à accorder et autres avoirs à établir	\N	6	414.00000000	1	1	1
0	3	42	1	411	 	\N	PERSONNEL ET COMPTES RATTACHES	\N	7	415.00000000	1	1	1
0	1	4011	1	378	 	\N	Fournisseurs - Achats de biens et prestations de services	\N	6	382.00000000	1	1	1
0	1	4081	1	386	 	\N	Fournisseurs	\N	6	390.00000000	1	1	1
0	2	421	1	412	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	Personnel - Rémunérations dues	\N	6	416.00000000	1	4	1
0	2	422	1	413	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	Comités d'entreprises, d'établissement,...	\N	6	417.00000000	1	1	1
0	2	424	1	414	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	Participation des salariés aux résultats	\N	7	418.00000000	1	1	1
0	1	4246	1	415	 	\N	Réserve spéciale (art. L. 442-2 du Code du travail)	\N	6	419.00000000	1	1	1
0	1	4248	1	416	 	\N	Comptes courants	\N	6	420.00000000	1	1	1
0	1	4419	1	437	 	\N	Avances sur subventions	\N	6	441.00000000	1	1	1
0	1	5124	1	558	 	\N	Comptes en devises	\N	6	562.00000000	1	1	1
0	2	425	1	417	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	Personnel - Avances et acomptes	\N	6	421.00000000	1	1	1
0	2	426	1	418	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	Personnel - Dépôts	\N	6	422.00000000	1	1	1
0	2	427	1	419	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	Personnel - Oppositions	\N	6	423.00000000	1	1	1
0	2	428	1	420	 	\N	Personnel - Charges à payer et produits à recevoir	\N	7	424.00000000	1	4	1
0	1	4282	1	421	 	\N	Dettes provisionnées pour congés à payer	\N	6	425.00000000	1	1	1
0	1	4284	1	422	 	\N	Dettes provisionnées pour participation des salariés aux résultats	\N	6	426.00000000	1	1	1
1	1	4286	1	423	 	\N	Autres charges à payer	\N	1	427.00000000	1	1	1
0	1	4287	1	424	 	\N	Produits à recevoir	\N	6	428.00000000	1	1	1
0	3	43	1	425	 	\N	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	\N	7	429.00000000	1	4	1
0	2	431	1	426	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	Sécurité sociale	\N	6	430.00000000	1	1	1
0	2	4191	1	407	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	Clients - Avances et acomptes reçus sur commandes	\N	6	411.00000000	1	1	1
0	2	437	1	427	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	Autres organismes sociaux	\N	6	431.00000000	1	1	1
0	2	438	1	428	 	\N	Organismes sociaux - Charges à payer et produits à recevoir	\N	7	432.00000000	1	1	1
0	1	4386	1	430	 	\N	Autres charges à payer	\N	6	434.00000000	1	1	1
0	1	4387	1	431	 	\N	Produits à recevoir	\N	6	435.00000000	1	1	1
0	3	44	1	432	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	\N	7	436.00000000	1	1	1
0	2	441	1	433	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	Etat - Subventions à recevoir	\N	7	437.00000000	1	1	1
0	1	4411	1	434	 	\N	Subventions d'investissement	\N	6	438.00000000	1	1	1
0	1	4417	1	435	 	\N	Subventions d'exploitation	\N	6	439.00000000	1	1	1
0	1	4418	1	436	 	\N	Subventions d'équilibre	\N	6	440.00000000	1	1	1
0	2	442	1	438	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	État - Impôts et taxes recouvrables sur des tiers	\N	7	442.00000000	1	1	1
0	1	4424	1	439	 	\N	Obligataires	\N	6	443.00000000	1	1	1
0	1	4425	1	440	 	\N	Associés	\N	6	444.00000000	1	1	1
0	3	443	1	441	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	\N	7	445.00000000	1	1	1
0	2	4431	1	442	 	\N	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	\N	6	446.00000000	1	1	1
0	2	4438	1	443	 	\N	Intérêts courus sur créances figurant au compte 4431	\N	6	447.00000000	1	1	1
0	2	444	1	444	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	État - Impôts sur les bénéfices	\N	6	448.00000000	1	4	1
0	3	445	1	445	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	État - Taxes sur le chiffre d'affaires	\N	7	449.00000000	1	4	1
0	2	4452	1	446	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	T.V.A. due intracommunautaire	\N	6	450.00000000	1	1	1
0	2	4455	1	447	 	\N	Taxes sur le chiffre d'affaires à décaisser	\N	7	451.00000000	1	1	1
0	1	44551	1	448	 	\N	T.V.A. à décaisser	\N	6	452.00000000	1	1	1
0	1	44558	1	449	 	\N	Taxes assimilées à la T.V.A.	\N	6	453.00000000	1	1	1
0	2	4456	1	450	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	Taxes sur le chiffre d'affaires déductibles	\N	7	454.00000000	1	1	1
0	1	44562	1	451	 	\N	T.V.A. sur immobilisations	\N	6	455.00000000	1	1	1
0	1	44563	1	452	 	\N	T.V.A. transférée par d'autres entreprises	\N	6	456.00000000	1	1	1
0	1	44566	1	453	- 44566 « TVA sur autres biens et services »,	\N	T.V.A. sur autres biens et services	\N	6	457.00000000	1	1	1
0	1	44567	1	454	 	\N	Crédit de T.V.A. à reporter	\N	6	458.00000000	1	1	1
0	1	44568	1	455	- 44568 « Taxes assimilées à la TVA ».	\N	Taxes assimilées à la T.V.A.	\N	6	459.00000000	1	1	1
0	2	4457	1	456	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	Taxes sur le chiffre d'affaires collectées par l'entreprise	\N	7	460.00000000	1	1	1
0	1	44571	1	457	 	\N	T.V.A. collectée	\N	6	461.00000000	1	1	1
0	1	44578	1	458	 	\N	Taxes assimilées à la T.V.A.	\N	6	462.00000000	1	1	1
0	2	4458	1	459	 	\N	Taxes sur le chiffre d'affaires à régulariser ou en attente	\N	7	463.00000000	1	1	1
0	1	44581	1	460	 	\N	Acomptes - Régime simplifié d'imposition	\N	6	464.00000000	1	1	1
0	1	44582	1	461	 	\N	Acomptes - Régime du forfait	\N	6	465.00000000	1	1	1
0	1	44583	1	462	 	\N	Remboursement de taxes sur le chiffre d'affaires demandé	\N	6	466.00000000	1	1	1
0	1	44584	1	463	 	\N	T.V.A. récupérée d'avance	\N	6	467.00000000	1	1	1
0	1	44586	1	464	 	\N	Taxes sur le chiffre d'affaires sur factures non parvenues	\N	6	468.00000000	1	1	1
0	1	44587	1	465	 	\N	Taxes sur le chiffres d'affaires sur factures à établir	\N	6	469.00000000	1	1	1
0	2	446	1	466	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	Obligations cautionnées	\N	6	470.00000000	1	1	1
0	2	447	1	467	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	Autres impôts, taxes et versements assimilés	\N	6	471.00000000	1	4	1
0	2	448	1	468	 	\N	État - Charges à payer et produits à recevoir	\N	7	472.00000000	1	1	1
0	1	4482	1	469	 	\N	Charges fiscales sur congés à payer	\N	6	473.00000000	1	1	1
0	1	4487	1	471	 	\N	Produits à recevoir	\N	6	475.00000000	1	1	1
0	2	449	1	472	 	\N	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	\N	6	476.00000000	1	1	1
0	3	45	1	473	 	\N	GROUPE ET ASSOCIES	\N	7	477.00000000	1	5	1
0	2	451	1	474	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	Groupe	\N	6	478.00000000	1	1	1
0	2	514	1	559	 	\N	Chèques postaux	\N	6	563.00000000	1	1	1
0	2	455	1	475	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	Associés - Comptes courants	\N	6	479.00000000	1	4	1
0	1	4551	1	476	 	\N	Principal	\N	6	480.00000000	1	1	1
0	1	4558	1	477	 	\N	Intérêts courus	\N	6	481.00000000	1	1	1
0	2	456	1	478	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	Associés - Opérations sur le capital	\N	7	482.00000000	1	1	1
0	1	4561	1	479	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	\N	Associés - Comptes d'apport en société	\N	7	483.00000000	1	1	1
0	1	45611	1	480	 	\N	Apports en nature	\N	6	484.00000000	1	1	1
0	1	45615	1	481	 	\N	Apports en numéraire	\N	6	485.00000000	1	1	1
0	1	4562	1	482	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	\N	Apporteurs - Capital appelé, non versé	\N	7	486.00000000	1	1	1
0	1	45621	1	483	 	\N	Actionnaires - Capital souscrit et appelé, non versé	\N	6	487.00000000	1	1	1
0	1	45625	1	484	 	\N	Associés - Capital appelé, non versé	\N	6	488.00000000	1	1	1
0	1	4486	1	470	 	\N	Charges à payer	\N	6	474.00000000	1	1	1
0	1	4563	1	485	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	\N	Associés - Versements reçus sur augmentation de capital	\N	6	489.00000000	1	1	1
0	1	4564	1	486	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	\N	Associés - Versements anticipés	\N	6	490.00000000	1	1	1
0	1	4566	1	487	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	\N	Actionnaires défaillants	\N	6	491.00000000	1	1	1
0	1	4567	1	490	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	\N	Associés - Capital à rembourser	\N	6	494.00000000	1	1	1
0	2	457	1	491	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	Associés - Dividendes à payer	\N	6	495.00000000	1	1	1
0	2	458	1	492	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	Associés - Opérations faites en commun et en G.I.E.	\N	7	496.00000000	1	1	1
0	2	46	1	495	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	DEBITEURS DIVERS ET CREDITEURS DIVERS	\N	7	499.00000000	1	4	1
0	1	464	1	497	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	\N	Dettes sur acquisitions de valeurs mobilières de placement	\N	6	501.00000000	1	1	1
0	1	5112	1	553	 	\N	Chèques à encaisser	\N	6	557.00000000	1	1	1
0	1	5113	1	554	 	\N	Effets à l'encaissement	\N	6	558.00000000	1	1	1
0	1	5114	1	555	 	\N	Effets à l'escompte	\N	6	559.00000000	1	1	1
0	1	465	1	498	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	\N	Créances sur cessions de valeurs mobilières de placement	\N	6	502.00000000	1	1	1
0	1	468	1	500	 	\N	Divers - Charges à payer et produits à recevoir	\N	7	504.00000000	1	1	1
0	1	4687	1	502	 	\N	Produits à recevoir	\N	6	506.00000000	1	1	1
0	3	47	1	503	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	COMPTES TRANSITOIRES OU D'ATTENTE	\N	7	507.00000000	1	4	1
0	2	471	1	504	 	\N	Comptes d'attente	\N	6	508.00000000	1	1	1
0	1	4581	1	493	 	\N	Opérations courantes	\N	6	497.00000000	1	1	1
0	1	4588	1	494	 	\N	Intérêts courus	\N	6	498.00000000	1	1	1
0	1	462	1	496	 	\N	Créances sur cessions d'immobilisations	\N	6	500.00000000	1	1	1
0	2	476	1	505	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	Différence de conversion - ACTIF	\N	7	509.00000000	1	1	1
0	1	4761	1	506	 	\N	Diminution des créances	\N	6	510.00000000	1	1	1
0	1	4762	1	507	 	\N	Augmentation des dettes	\N	6	511.00000000	1	1	1
0	1	4768	1	508	 	\N	Différences compensées par couverture de change	\N	6	512.00000000	1	1	1
0	1	4772	1	511	 	\N	Diminution des dettes	\N	6	515.00000000	1	1	1
0	1	4778	1	512	 	\N	Différences compensées par couverture de change	\N	6	516.00000000	1	1	1
0	2	478	1	513	 	\N	Autres comptes transitoires	\N	6	517.00000000	1	1	1
0	3	48	1	514	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	COMPTES DE REGULARISATION	\N	7	518.00000000	1	1	1
0	2	486	1	517	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	Charges constatées d'avance	\N	6	521.00000000	1	4	1
0	2	487	1	518	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	Produits constatés d'avance	\N	6	522.00000000	1	4	1
0	2	488	1	519	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	Comptes de répartition périodique des charges et des produits	\N	7	523.00000000	1	1	1
0	1	4887	1	521	 	\N	Produits	\N	6	525.00000000	1	1	1
0	2	489	1	522	 	\N	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	\N	6	526.00000000	1	1	1
0	2	512	1	556	 	\N	Banques	\N	7	560.00000000	1	1	1
0	1	5121	1	557	 	\N	Comptes en monnaie nationale	\N	6	561.00000000	1	1	1
0	3	49	1	523	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	\N	7	527.00000000	1	1	1
0	2	491	1	524	 	\N	Provisions pour dépréciation des comptes de clients	\N	6	528.00000000	1	4	1
0	3	495	1	525	 	\N	Provisions pour dépréciation des comptes du groupe et des associés	\N	7	529.00000000	1	1	1
0	2	4951	1	526	 	\N	Comptes du groupe	\N	6	530.00000000	1	1	1
0	2	4955	1	527	 	\N	Comptes courants des associés	\N	6	531.00000000	1	1	1
0	2	4958	1	528	 	\N	Opérations faites en commun et en G.I.E.	\N	6	532.00000000	1	1	1
0	2	481	1	515	 	\N	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	\N	7	519.00000000	1	4	1
0	1	4816	1	516	 	\N	Frais d'émission des emprunts	\N	6	520.00000000	1	1	1
0	1	4886	1	520	 	\N	Charges	\N	6	524.00000000	1	1	1
0	2	496	1	529	 	\N	Provisions pour dépréciation des comptes de débiteurs divers	\N	7	533.00000000	1	4	1
0	1	4962	1	530	 	\N	Créances sur cessions d'immobilisations	\N	6	534.00000000	1	1	1
0	1	4965	1	531	 	\N	Créances sur cessions de valeurs mobilières de placement	\N	6	535.00000000	1	1	1
0	1	4967	1	532	 	\N	Autres comptes débiteurs	\N	6	536.00000000	1	1	1
0	3	50	1	533	 	\N	VALEURS MOBILIERES DE PLACEMENT	\N	7	537.00000000	1	4	1
0	2	501	1	534	 	\N	Parts dans des entreprises liées	\N	6	538.00000000	1	1	1
0	2	502	1	535	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	Actions propres	\N	6	539.00000000	1	1	1
0	2	503	1	536	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	Actions	\N	7	540.00000000	1	1	1
0	1	5031	1	537	 	\N	Titres cotés	\N	6	541.00000000	1	1	1
0	1	5035	1	538	 	\N	Titres non cotés	\N	6	542.00000000	1	1	1
0	1	5061	1	542	 	\N	Titres cotés	\N	6	546.00000000	1	1	1
0	1	5065	1	543	 	\N	Titres non cotés	\N	6	547.00000000	1	1	1
0	2	507	1	544	 	\N	Bons du Trésor et bons de caisse à court terme	\N	6	548.00000000	1	1	1
0	2	508	1	545	 	\N	Autres valeurs mobilières de placement et autres créances assimilées	\N	7	549.00000000	1	1	1
0	1	5081	1	546	 	\N	Autres valeurs mobilières	\N	6	550.00000000	1	1	1
0	1	5082	1	547	 	\N	Bons de souscription	\N	6	551.00000000	1	1	1
0	1	5088	1	548	 	\N	Intérêts courus sur obligations, bons et valeurs assimilées	\N	6	552.00000000	1	1	1
0	2	509	1	549	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	Versements restant à effectuer sur valeurs mobilières de placement non libérées	\N	6	553.00000000	1	1	1
0	3	51	1	550	 	\N	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	\N	7	554.00000000	1	4	1
0	2	511	1	551	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	Valeurs à l'encaissement	\N	7	555.00000000	1	1	1
0	1	5111	1	552	 	\N	Coupons échus à l'encaissement	\N	6	556.00000000	1	1	1
0	2	505	1	540	 	\N	Obligations et bons émis par la société et rachetés par elle	\N	6	544.00000000	1	1	1
0	2	506	1	541	 	\N	Obligations	\N	7	545.00000000	1	1	1
0	2	515	1	560	 	\N	« Caisses » du Trésor et des établissements publics	\N	6	564.00000000	1	1	1
0	2	516	1	561	 	\N	Sociétés de bourse	\N	6	565.00000000	1	1	1
0	2	517	1	562	 	\N	Autres organismes financiers	\N	6	566.00000000	1	1	1
0	2	518	1	563	 	\N	Intérêts courus	\N	7	567.00000000	1	1	1
0	1	5181	1	564	 	\N	Intérêts courus à payer	\N	6	568.00000000	1	1	1
0	1	5188	1	565	 	\N	Intérêts courus à recevoir	\N	6	569.00000000	1	1	1
0	2	519	1	566	 	\N	Concours bancaires courants	\N	7	570.00000000	1	1	1
0	1	5191	1	567	 	\N	Crédit de mobilisation de créances commerciales (CMCC)	\N	6	571.00000000	1	1	1
0	1	5193	1	568	 	\N	Mobilisation de créances nées à l'étranger	\N	6	572.00000000	1	1	1
0	1	5198	1	569	 	\N	Intérêts courus sur concours bancaires courants	\N	6	573.00000000	1	1	1
0	2	52	1	570	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	INSTRUMENTS DE TRESORERIE	\N	6	574.00000000	1	1	1
0	1	531	1	572	 	\N	Caisse siège social	\N	7	576.00000000	1	1	1
0	1	5314	1	573	 	\N	Caisse en devises	\N	6	577.00000000	1	1	1
0	1	5311	1	574	 	\N	Caisse en monnaie nationale	\N	6	578.00000000	1	1	1
0	1	532	1	575	 	\N	Caisse succursale (ou usine) A	\N	6	579.00000000	1	1	1
0	1	533	1	576	 	\N	Caisse succursale (ou usine) B	\N	6	580.00000000	1	1	1
0	2	54	1	577	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	REGIES D'AVANCE ET ACCREDITIFS	\N	6	581.00000000	1	4	1
0	2	58	1	578	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	VIREMENTS INTERNES	\N	6	582.00000000	1	4	1
0	3	59	1	579	 	\N	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	\N	7	583.00000000	1	1	1
0	3	590	1	580	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	Provisions pour dépréciation des valeurs mobilières de placement	\N	7	584.00000000	1	1	1
0	2	5903	1	581	 	\N	Actions	\N	6	585.00000000	1	1	1
0	2	5904	1	582	 	\N	Autres titres conférant un droit de propriété	\N	6	586.00000000	1	1	1
0	2	5906	1	583	 	\N	Obligations	\N	6	587.00000000	1	1	1
0	2	5908	1	584	 	\N	Autres valeurs mobilières de placement et créances assimilées	\N	6	588.00000000	1	1	1
0	3	60	1	585	 	\N	ACHATS (sauf 603)	\N	7	589.00000000	1	4	1
0	2	601	1	586	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	Achats stockés - Matières premières (et fournitures)	\N	7	590.00000000	1	1	1
0	1	6011	1	587	 	\N	Matières (ou groupe) A	\N	6	591.00000000	1	1	1
0	1	6012	1	588	 	\N	Matières (ou groupe) B	\N	6	592.00000000	1	1	1
0	1	6017	1	589	 	\N	Fournitures A, B, C, ...	\N	6	593.00000000	1	1	1
0	3	602	1	590	 	\N	Achats stockés - Autres approvisionnements	\N	7	594.00000000	1	1	1
0	2	6021	1	591	 	\N	Matières consommables	\N	7	595.00000000	1	1	1
0	1	60211	1	592	 	\N	Matières (ou groupe) C	\N	6	596.00000000	1	1	1
0	1	60212	1	593	 	\N	Matières (ou groupe) D	\N	6	597.00000000	1	1	1
0	2	6022	1	594	 	\N	Fournitures consommables	\N	7	598.00000000	1	1	1
0	1	60221	1	595	 	\N	Combustibles	\N	6	599.00000000	1	1	1
0	1	60222	1	596	 	\N	Produits d'entretien	\N	6	600.00000000	1	1	1
0	1	60223	1	597	 	\N	Fournitures d'atelier et d'usine	\N	6	601.00000000	1	1	1
0	1	60224	1	598	 	\N	Fournitures de magasin	\N	6	602.00000000	1	1	1
0	1	60225	1	599	 	\N	Fournitures de bureau	\N	6	603.00000000	1	1	1
0	1	60261	1	601	 	\N	Emballages perdus	\N	6	605.00000000	1	1	1
0	1	60267	1	602	 	\N	Emballages à usage mixte	\N	6	606.00000000	1	1	1
0	2	604	1	603	 	\N	Achats d'études et prestations de services	\N	6	607.00000000	1	1	1
0	2	605	1	604	 	\N	Achats de matériel, équipements et travaux	\N	6	608.00000000	1	1	1
0	2	606	1	605	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	Achats non stockés de matières et fournitures	\N	7	609.00000000	1	1	1
0	6	6061	1	606	 	\N	Fournitures non stockables (eau, énergie, ...)	\N	1	610.00000000	1	1	1
0	1	6063	1	607	 	\N	Fournitures d'entretien et de petit équipement	\N	6	611.00000000	1	1	1
0	1	6064	1	608	 	\N	Fournitures administratives	\N	6	612.00000000	1	1	1
0	1	6068	1	609	 	\N	Autres matières et fournitures	\N	6	613.00000000	1	1	1
0	2	607	1	610	 	\N	Achats de marchandises	\N	7	614.00000000	1	1	1
0	1	6071	1	611	 	\N	Marchandise (ou groupe) A	\N	6	615.00000000	1	1	1
0	1	6072	1	612	 	\N	Marchandise (ou groupe) B	\N	6	616.00000000	1	1	1
0	2	608	1	613	 	\N	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	\N	6	617.00000000	1	1	1
0	2	609	1	614	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	Rabais, remises et ristournes obtenus sur achats	\N	7	618.00000000	1	1	1
0	1	6091	1	615	 	\N	de matières premières (et fournitures)	\N	6	619.00000000	1	1	1
0	1	6092	1	616	 	\N	d'autres approvisionnements stockés	\N	6	620.00000000	1	1	1
0	1	6094	1	617	 	\N	d'études et prestations de services	\N	6	621.00000000	1	1	1
0	1	6095	1	618	 	\N	de matériel, équipements et travaux	\N	6	622.00000000	1	1	1
0	1	6096	1	619	 	\N	d'approvisionnements non stockés	\N	6	623.00000000	1	1	1
0	1	6097	1	620	 	\N	de marchandises	\N	6	624.00000000	1	1	1
0	1	6098	1	621	 	\N	Rabais, remises et ristournes non affectés	\N	6	625.00000000	1	1	1
0	3	603	1	622	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	VARIATIONS DES STOCKS (approvisionnements et marchandises)	\N	7	626.00000000	1	4	1
0	2	6031	1	623	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	Variation des stocks de matières premières (et fournitures)	\N	6	627.00000000	1	1	1
0	2	6032	1	624	 	\N	Variation des stocks des autres approvisionnements	\N	6	628.00000000	1	1	1
0	2	6037	1	625	 	\N	Variation des stocks de marchandises	\N	6	629.00000000	1	1	1
1	1	61	1	626	 	\N	AUTRES CHARGES EXTERNES	\N	1	630.00000000	1	1	1
0	3	61	1	627	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	Services extérieurs	\N	7	631.00000000	1	4	1
0	2	611	1	628	 	\N	Sous-traitance générale	\N	6	632.00000000	1	1	1
0	3	612	1	629	 	\N	Redevances de crédit-bail	\N	7	633.00000000	1	1	1
0	2	6122	1	630	 	\N	Crédit-bail mobilier	\N	6	634.00000000	1	1	1
0	2	6125	1	631	 	\N	Crédit-bail immobilier	\N	6	635.00000000	1	1	1
0	2	613	1	632	 	\N	Locations	\N	7	636.00000000	1	1	1
0	1	6132	1	633	 	\N	Locations immobilières	\N	6	637.00000000	1	1	1
0	1	6135	1	634	 	\N	Locations mobilières	\N	6	638.00000000	1	1	1
0	1	6136	1	635	 	\N	Malis sur emballages	\N	6	639.00000000	1	1	1
0	2	614	1	636	 	\N	Charges locatives et de copropriété	\N	6	640.00000000	1	1	1
0	2	615	1	637	 	\N	Entretien et réparations	\N	7	641.00000000	1	1	1
0	1	6152	1	638	 	\N	sur biens immobiliers	\N	6	642.00000000	1	1	1
0	1	6155	1	639	 	\N	sur biens mobiliers	\N	6	643.00000000	1	1	1
0	1	6156	1	640	 	\N	Maintenance	\N	6	644.00000000	1	1	1
0	2	616	1	641	 	\N	Primes d'assurances	\N	7	645.00000000	1	1	1
0	1	6161	1	642	 	\N	Multirisques	\N	6	646.00000000	1	1	1
0	1	6162	1	643	 	\N	Assurance obligatoire dommage construction	\N	6	647.00000000	1	1	1
0	1	6163	1	644	 	\N	Assurance-transport	\N	7	648.00000000	1	1	1
0	1	61636	1	645	 	\N	sur achats	\N	6	649.00000000	1	1	1
0	1	61637	1	646	 	\N	sur ventes	\N	6	650.00000000	1	1	1
0	1	61638	1	647	 	\N	sur autres biens	\N	6	651.00000000	1	1	1
0	1	6164	1	648	 	\N	Risques d'exploitation	\N	6	652.00000000	1	1	1
0	1	6165	1	649	 	\N	Insolvabilité clients	\N	6	653.00000000	1	1	1
0	2	617	1	650	 	\N	Études et recherches	\N	6	654.00000000	1	1	1
0	2	618	1	651	 	\N	Divers	\N	7	655.00000000	1	1	1
0	1	6181	1	652	 	\N	Documentation générale	\N	6	656.00000000	1	1	1
0	1	6183	1	653	 	\N	Documentation technique	\N	6	657.00000000	1	1	1
0	1	6185	1	654	 	\N	Frais de colloques, séminaires, conférences	\N	6	658.00000000	1	1	1
0	2	619	1	655	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	Rabais, remises et ristournes obtenus sur services extérieurs	\N	6	659.00000000	1	1	1
0	3	62	1	656	 	\N	Autres services extérieurs	\N	7	660.00000000	1	4	1
0	2	621	1	657	 	\N	Personnel extérieur à l'entreprise	\N	7	661.00000000	1	1	1
0	1	6211	1	658	 	\N	Personnel intérimaire	\N	6	662.00000000	1	1	1
0	1	6214	1	659	 	\N	Personnel détaché ou prêté à l'entreprise	\N	6	663.00000000	1	1	1
0	2	622	1	660	 	\N	Rémunérations d'intermédiaires et honoraires	\N	7	664.00000000	1	1	1
0	1	6221	1	661	 	\N	Commissions et courtages sur achats	\N	6	665.00000000	1	1	1
0	1	6222	1	662	 	\N	Commissions et courtages sur ventes	\N	6	666.00000000	1	1	1
0	1	6224	1	663	 	\N	Rémunérations des transitaires	\N	6	667.00000000	1	1	1
0	1	6225	1	664	 	\N	Rémunérations d'affacturage	\N	6	668.00000000	1	1	1
0	1	6226	1	665	 	\N	Honoraires	\N	6	669.00000000	1	1	1
0	1	6227	1	666	 	\N	Frais d'actes et de contentieux	\N	6	670.00000000	1	1	1
0	1	6228	1	667	 	\N	Divers	\N	6	671.00000000	1	1	1
0	2	623	1	668	 	\N	Publicité, publications, relations publiques	\N	7	672.00000000	1	1	1
0	1	6231	1	669	 	\N	Annonces et insertions	\N	6	673.00000000	1	1	1
0	1	6232	1	670	 	\N	Échantillons	\N	6	674.00000000	1	1	1
0	1	6233	1	671	 	\N	Foires et expositions	\N	6	675.00000000	1	1	1
0	1	6234	1	672	 	\N	Cadeaux à la clientèle	\N	6	676.00000000	1	1	1
0	1	6235	1	673	 	\N	Primes	\N	6	677.00000000	1	1	1
0	1	6236	1	674	 	\N	Catalogues et imprimés	\N	6	678.00000000	1	1	1
0	1	6237	1	675	 	\N	Publications	\N	6	679.00000000	1	1	1
0	1	6238	1	676	 	\N	Divers (pourboires, dons courants, ...)	\N	6	680.00000000	1	1	1
0	2	624	1	677	 	\N	Transports de biens et transports collectifs du personnel	\N	7	681.00000000	1	1	1
0	1	6241	1	678	 	\N	Transports sur achats	\N	6	682.00000000	1	1	1
0	1	6242	1	679	 	\N	Transports sur ventes	\N	6	683.00000000	1	1	1
0	1	6243	1	680	 	\N	Transports entre établissements ou chantiers	\N	6	684.00000000	1	1	1
0	1	6244	1	681	 	\N	Transports administratifs	\N	6	685.00000000	1	1	1
0	1	6247	1	682	 	\N	Transports collectifs du personnel	\N	6	686.00000000	1	1	1
0	1	6248	1	683	 	\N	Divers	\N	6	687.00000000	1	1	1
0	2	625	1	684	 	\N	Déplacements, missions et réceptions	\N	7	688.00000000	1	1	1
0	1	6251	1	685	 	\N	Voyages et déplacements	\N	6	689.00000000	1	1	1
0	1	6255	1	686	 	\N	Frais de déménagement	\N	6	690.00000000	1	1	1
0	1	6256	1	687	 	\N	Missions	\N	6	691.00000000	1	1	1
0	1	6257	1	688	 	\N	Réceptions	\N	6	692.00000000	1	1	1
0	2	626	1	689	 	\N	Frais postaux et de télécommunications	\N	6	693.00000000	1	1	1
0	2	627	1	690	 	\N	Services bancaires et assimilés	\N	7	694.00000000	1	1	1
0	1	6271	1	691	 	\N	Frais sur titres (achat, vente, garde)	\N	6	695.00000000	1	1	1
0	1	6272	1	692	 	\N	Commissions et frais sur émission d'emprunts	\N	6	696.00000000	1	1	1
0	1	6275	1	693	 	\N	Frais sur effets	\N	6	697.00000000	1	1	1
0	1	6276	1	694	 	\N	Location de coffres	\N	6	698.00000000	1	1	1
0	1	6278	1	695	 	\N	Autres frais et commissions sur prestations de services	\N	6	699.00000000	1	1	1
0	2	628	1	696	 	\N	Divers	\N	7	700.00000000	1	1	1
0	1	6281	1	697	 	\N	Concours divers (cotisations, ...)	\N	6	701.00000000	1	1	1
0	1	6284	1	698	 	\N	Frais de recrutement de personnel	\N	6	702.00000000	1	1	1
0	2	629	1	699	 	\N	Rabais, remises et ristournes obtenus sur autres services extérieurs	\N	6	703.00000000	1	1	1
0	1	6474	1	749	 	\N	Versements aux autres oeuvres sociales	\N	6	753.00000000	1	1	1
0	1	6475	1	750	 	\N	Médecine du travail, pharmacie	\N	6	754.00000000	1	1	1
0	2	648	1	751	 	\N	Autres charges de personnel	\N	6	755.00000000	1	1	1
0	3	65	1	752	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	AUTRES CHARGES DE GESTION COURANTE	\N	7	756.00000000	1	4	1
0	1	7866	1	952	 	\N	Reprises sur provisions pour dépréciation des éléments financiers	\N	1	956.00000000	1	1	1
0	3	63	1	700	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	\N	7	704.00000000	1	4	1
0	2	631	1	701	 	\N	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	\N	7	705.00000000	1	1	1
0	1	6311	1	702	 	\N	Taxe sur les salaires	\N	6	706.00000000	1	1	1
0	1	6312	1	703	 	\N	Taxe d'apprentissage	\N	6	707.00000000	1	1	1
0	1	6313	1	704	 	\N	Participation des employeurs à la formation professionnelle continue	\N	6	708.00000000	1	1	1
0	1	6314	1	705	 	\N	Cotisation pour défaut d'investissement obligatoire dans la construction	\N	6	709.00000000	1	1	1
0	1	6318	1	706	 	\N	Autres	\N	6	710.00000000	1	1	1
0	2	633	1	707	 	\N	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	\N	7	711.00000000	1	1	1
0	1	6331	1	708	 	\N	Versement de transport	\N	6	712.00000000	1	1	1
0	1	6332	1	709	 	\N	Allocations logement	\N	6	713.00000000	1	1	1
0	1	6333	1	710	 	\N	Participation des employeurs à la formation professionnelle continue	\N	6	714.00000000	1	1	1
0	1	6334	1	711	 	\N	Participation des employeurs à l'effort de construction	\N	6	715.00000000	1	1	1
0	1	6335	1	712	 	\N	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage	\N	6	716.00000000	1	1	1
0	1	6338	1	713	 	\N	Autres	\N	6	717.00000000	1	1	1
0	2	635	1	714	 	\N	Autres impôts, taxes et versements assimilés (administrations des impôts)	\N	7	718.00000000	1	1	1
0	1	6351	1	715	 	\N	Impôts directs (sauf impôts sur les bénéfices)	\N	7	719.00000000	1	1	1
0	1	63511	1	716	 	\N	Taxe professionnelle	\N	6	720.00000000	1	1	1
0	1	63512	1	717	 	\N	Taxes foncières	\N	6	721.00000000	1	1	1
0	1	63513	1	718	 	\N	Autres impôts locaux	\N	6	722.00000000	1	1	1
0	1	63514	1	719	 	\N	Taxe sur les véhicules des sociétés	\N	6	723.00000000	1	1	1
0	1	6352	1	720	 	\N	Taxes sur le chiffre d'affaires non récupérables	\N	6	724.00000000	1	1	1
0	1	6353	1	721	 	\N	Impôts indirects	\N	6	725.00000000	1	1	1
0	1	6354	1	722	 	\N	Droits d'enregistrement et de timbre	\N	7	726.00000000	1	1	1
0	1	63541	1	723	 	\N	Droits de mutation	\N	6	727.00000000	1	1	1
0	1	6358	1	724	 	\N	Autres droits	\N	6	728.00000000	1	1	1
0	2	637	1	725	 	\N	Autres impôts, taxes et versements assimilés (autres organismes)	\N	7	729.00000000	1	1	1
0	1	6371	1	726	 	\N	Contribution sociale de solidarité à la charge des société	\N	6	730.00000000	1	1	1
0	1	6372	1	727	 	\N	Taxes perçues par les organismes publics internationaux	\N	6	731.00000000	1	1	1
0	1	6374	1	728	 	\N	Impôts et taxes exigibles à l'Étranger	\N	6	732.00000000	1	1	1
0	1	6378	1	729	 	\N	Taxes diverses	\N	6	733.00000000	1	1	1
0	3	64	1	730	 	\N	CHARGES DE PERSONNEL	\N	7	734.00000000	1	1	1
0	2	641	1	731	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	Rémunérations du personnel	\N	7	735.00000000	1	4	1
0	1	6411	1	732	 	\N	Salaires, appointements	\N	6	736.00000000	1	1	1
0	1	6412	1	733	 	\N	Congés payés	\N	6	737.00000000	1	1	1
0	1	6413	1	734	 	\N	Primes et gratifications	\N	6	738.00000000	1	1	1
0	1	6414	1	735	 	\N	Indemnités et avantages divers	\N	6	739.00000000	1	1	1
0	1	6415	1	736	 	\N	Supplément familial	\N	6	740.00000000	1	1	1
0	2	644	1	737	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	Rémunération du travail de l'exploitant	\N	6	741.00000000	1	4	1
0	2	645	1	738	 	\N	Charges de sécurité sociale et de prévoyance	\N	7	742.00000000	1	4	1
0	1	6451	1	739	 	\N	Cotisations à l'URSSAF	\N	6	743.00000000	1	1	1
0	1	6452	1	740	 	\N	Cotisations aux mutuelles	\N	6	744.00000000	1	1	1
0	1	6453	1	741	 	\N	Cotisations aux caisses de retraites	\N	6	745.00000000	1	1	1
0	1	6454	1	742	 	\N	Cotisations aux ASSEDIC	\N	6	746.00000000	1	1	1
0	1	6458	1	743	 	\N	Cotisations aux autres organismes sociaux	\N	6	747.00000000	1	1	1
0	2	647	1	745	 	\N	Autres charges sociales	\N	7	749.00000000	1	1	1
0	1	6471	1	746	 	\N	Prestations directes	\N	6	750.00000000	1	1	1
0	1	6472	1	747	 	\N	Versements aux comités d'entreprise et d'établissement	\N	6	751.00000000	1	1	1
0	1	6473	1	748	 	\N	Versements aux comités d'hygiène et de sécurité	\N	6	752.00000000	1	1	1
0	2	651	1	753	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	7	757.00000000	1	1	1
0	1	6511	1	754	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	\N	6	758.00000000	1	1	1
0	1	6516	1	755	 	\N	Droits d'auteur et de reproduction	\N	6	759.00000000	1	1	1
0	1	6518	1	756	 	\N	Autres droits et valeurs similaires	\N	6	760.00000000	1	1	1
0	2	653	1	757	 	\N	Jetons de présence	\N	6	761.00000000	1	1	1
0	2	654	1	758	 	\N	Pertes sur créances irrécouvrables	\N	7	762.00000000	1	1	1
0	1	6541	1	759	 	\N	Créances de l'exercice	\N	6	763.00000000	1	1	1
0	1	6544	1	760	 	\N	Créances des exercices antérieurs	\N	6	764.00000000	1	1	1
0	2	655	1	761	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	Quote-parts de résultat sur opérations faites en commun	\N	7	765.00000000	1	1	1
0	1	6551	1	762	 	\N	Quote-part de bénéfice transférée (comptabilité du gérant)	\N	6	766.00000000	1	1	1
0	1	6555	1	763	 	\N	Quote-part de perte supportée (comptabilité des associés non gérants)	\N	6	767.00000000	1	1	1
0	2	658	1	764	 	\N	Charges diverses de gestion courante	\N	6	768.00000000	1	1	1
0	3	66	1	765	 	\N	CHARGES FINANCIERES	\N	7	769.00000000	1	4	1
0	2	661	1	766	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	Charges d'intérêts	\N	7	770.00000000	1	1	1
0	1	6611	1	767	 	\N	Intérêts des emprunts et dettes	\N	7	771.00000000	1	1	1
0	1	66116	1	768	 	\N	des emprunts et dettes assimilées	\N	6	772.00000000	1	1	1
0	1	66117	1	769	 	\N	des dettes rattachées à des participations	\N	6	773.00000000	1	1	1
0	1	6615	1	770	 	\N	Intérêts des comptes courants et des dépôts créditeurs	\N	6	774.00000000	1	1	1
0	1	6616	1	771	 	\N	Intérêts bancaires et sur opérations de financement (escompte,...)	\N	6	775.00000000	1	1	1
0	1	6618	1	773	 	\N	Intérêts des autres dettes	\N	7	777.00000000	1	1	1
0	1	66188	1	775	 	\N	des dettes diverses	\N	6	779.00000000	1	1	1
0	2	664	1	776	 	\N	Pertes sur créances liées à des participations	\N	6	780.00000000	1	1	1
0	2	665	1	777	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	Escomptes accordés	\N	6	781.00000000	1	1	1
0	2	666	1	778	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	Pertes de change	\N	6	782.00000000	1	1	1
0	2	667	1	779	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	Charges nettes sur cessions de valeurs mobilières de placement	\N	6	783.00000000	1	1	1
0	2	668	1	780	 	\N	Autres charges financières	\N	6	784.00000000	1	1	1
0	3	67	1	781	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	CHARGES EXCEPTIONNELLES	\N	7	785.00000000	1	4	1
0	2	671	1	782	 	\N	Charges exceptionnelles sur opérations de gestion	\N	7	786.00000000	1	1	1
0	1	6711	1	783	 	\N	Pénalités sur marchés (et dédits payés sur achats et ventes)	\N	6	787.00000000	1	1	1
0	1	6712	1	784	 	\N	Pénalités, amendes fiscales et pénales	\N	6	788.00000000	1	1	1
0	1	6713	1	785	 	\N	Dons, libéralités	\N	6	789.00000000	1	1	1
0	1	6714	1	786	 	\N	Créances devenues irrécouvrables dans l'exercice	\N	6	790.00000000	1	1	1
0	1	6715	1	787	 	\N	Subventions accordées	\N	6	791.00000000	1	1	1
0	1	6717	1	788	 	\N	Rappel d'impôts (autres qu'impôts sur les bénéfices)	\N	6	792.00000000	1	1	1
0	1	6718	1	789	 	\N	Autres charges exceptionnelles sur opérations de gestion	\N	6	793.00000000	1	1	1
0	2	672	1	790	 	\N	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	\N	6	794.00000000	1	1	1
0	1	66181	1	774	 	\N	des dettes commerciales	\N	6	778.00000000	1	1	1
0	2	709	1	864	 	\N	Rabais, remises et ristournes accordés par l'entreprise	\N	7	868.00000000	1	4	1
0	1	7091	1	865	 	\N	sur ventes de produits finis	\N	6	869.00000000	1	1	1
0	1	7092	1	866	 	\N	sur ventes de produits intermédiaires	\N	6	870.00000000	1	1	1
0	1	7094	1	867	 	\N	sur travaux	\N	6	871.00000000	1	1	1
0	1	7095	1	868	 	\N	sur études	\N	6	872.00000000	1	1	1
0	1	7096	1	869	 	\N	sur prestations de services	\N	6	873.00000000	1	1	1
0	1	7097	1	870	 	\N	sur ventes de marchandises	\N	6	874.00000000	1	1	1
0	1	7098	1	871	 	\N	sur produits des activités annexes	\N	6	875.00000000	1	1	1
0	1	764	1	913	 	\N	Revenus des valeurs mobilières de placement	\N	1	917.00000000	1	1	1
0	1	765	1	914	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	\N	Escomptes obtenus	\N	1	918.00000000	1	1	1
0	2	675	1	791	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	Valeurs comptables des éléments d'actif cédés	\N	7	795.00000000	1	1	1
0	1	6751	1	792	 	\N	Immobilisations incorporelles	\N	6	796.00000000	1	1	1
0	1	6752	1	793	 	\N	Immobilisations corporelles	\N	6	797.00000000	1	1	1
0	1	6756	1	794	 	\N	Immobilisations financières	\N	6	798.00000000	1	1	1
0	1	6758	1	795	 	\N	Autres éléments d'actif	\N	6	799.00000000	1	1	1
0	2	678	1	796	 	\N	Autres charges exceptionnelles	\N	7	800.00000000	1	1	1
0	1	6781	1	797	 	\N	Malis provenant de clauses d'indexation	\N	6	801.00000000	1	1	1
0	1	6782	1	798	 	\N	Lots	\N	6	802.00000000	1	1	1
0	1	6783	1	799	 	\N	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même	\N	6	803.00000000	1	1	1
0	1	6788	1	800	 	\N	Charges exceptionnelles diverses	\N	6	804.00000000	1	1	1
0	3	68	1	801	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	\N	7	805.00000000	1	1	1
0	3	681	1	802	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	Dotations aux amortissements et aux provisions - Charges d'exploitation	\N	7	806.00000000	1	4	1
0	2	6811	1	803	 	\N	Dotations aux amortissements sur immobilisations incorporelles et corporelles	\N	7	807.00000000	1	1	1
0	1	68111	1	804	 	\N	Immobilisations incorporelles	\N	6	808.00000000	1	1	1
0	1	68112	1	805	 	\N	Immobilisations corporelles	\N	6	809.00000000	1	1	1
0	2	6812	1	806	 	\N	Dotations aux amortissements des charges d'exploitation à répartir	\N	6	810.00000000	1	1	1
0	2	6815	1	807	 	\N	Dotations aux provisions pour risques et charges d'exploitation	\N	6	811.00000000	1	1	1
0	2	6816	1	808	 	\N	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	\N	7	812.00000000	1	1	1
0	1	68161	1	809	 	\N	Immobilisations incorporelles	\N	6	813.00000000	1	1	1
0	1	68162	1	810	 	\N	Immobilisations corporelles	\N	6	814.00000000	1	1	1
0	2	6817	1	811	 	\N	Dotations aux provisions pour dépréciation des actifs circulants	\N	7	815.00000000	1	1	1
0	1	68173	1	812	 	\N	Stocks et en-cours	\N	6	816.00000000	1	1	1
0	1	68174	1	813	 	\N	Créances	\N	6	817.00000000	1	1	1
0	3	686	1	814	 	\N	Dotations aux amortissements et aux provisions - Charges financières	\N	7	818.00000000	1	4	1
0	2	6861	1	815	 	\N	Dotations aux amortissements des primes de remboursement des obligations	\N	6	819.00000000	1	1	1
0	2	6865	1	816	 	\N	Dotations aux provisions pour risques et charges financières	\N	6	820.00000000	1	1	1
0	2	6866	1	817	 	\N	Dotations aux provisions pour dépréciation des éléments financiers	\N	7	821.00000000	1	1	1
0	1	686662	1	818	 	\N	Immobilisations financières	\N	6	822.00000000	1	1	1
0	1	686665	1	819	 	\N	Valeurs mobilières de placement	\N	6	823.00000000	1	1	1
0	2	6868	1	820	 	\N	Autres dotations	\N	6	824.00000000	1	1	1
0	3	687	1	821	 	\N	Dotations aux amortissements et aux provisions - Charges exceptionnelles	\N	7	825.00000000	1	4	1
0	2	6871	1	822	 	\N	Dotations aux amortissements exceptionnels des immobilisations	\N	6	826.00000000	1	1	1
0	2	6872	1	823	 	\N	Dotations aux provisions réglementées (immobilisations)	\N	7	827.00000000	1	1	1
0	1	68725	1	824	 	\N	Amortissements dérogatoires	\N	6	828.00000000	1	1	1
0	2	6873	1	825	 	\N	Dotations aux provisions réglementées (stocks)	\N	6	829.00000000	1	1	1
0	2	6874	1	826	 	\N	Dotations aux autres provisions réglementées	\N	6	830.00000000	1	1	1
0	2	6875	1	827	 	\N	Dotations aux provisions pour risques et charges exceptionnels	\N	6	831.00000000	1	1	1
0	2	6876	1	828	 	\N	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	\N	6	832.00000000	1	1	1
0	3	69	1	829	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	\N	7	833.00000000	1	1	1
0	3	71	1	872	 	\N	PRODUCTION STOCKEE (OU DESTOCKAGE)	\N	7	876.00000000	1	1	1
0	3	713	1	873	 	\N	Variation des stocks (en-cours de production, produits)	\N	7	877.00000000	1	4	1
0	1	7638	1	912	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	\N	Revenus des créances diverses	\N	1	916.00000000	1	1	1
0	2	691	1	830	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	Participation des salariés aux résultats	\N	6	834.00000000	1	4	1
0	2	695	1	831	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	Impôts sur les bénéfices	\N	7	835.00000000	1	4	1
0	1	6951	1	832	 	\N	Impôts dus en France	\N	6	836.00000000	1	1	1
0	1	6952	1	833	 	\N	Contribution additionnelle à l'impôt sur les bénéfices	\N	6	837.00000000	1	1	1
0	1	6954	1	834	 	\N	Impôts dus à l'étranger	\N	6	838.00000000	1	1	1
0	2	696	1	835	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	Suppléments d'impôt sur les sociétés liés aux distributions	\N	6	839.00000000	1	1	1
0	2	697	1	836	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	Imposition forfaitaire annuelle des sociétés	\N	6	840.00000000	1	4	1
0	3	698	1	837	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	Intégration fiscale	\N	7	841.00000000	1	1	1
0	2	6981	1	838	 	\N	Intégration fiscale - Charges	\N	6	842.00000000	1	1	1
0	2	6989	1	839	 	\N	Intégration fiscale - Produits	\N	6	843.00000000	1	1	1
0	2	699	1	840	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	Produits - Report en arrière des déficits	\N	6	844.00000000	1	4	1
0	3	70	1	841	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	\N	7	845.00000000	1	1	1
0	2	701	1	842	 	\N	Ventes de produits finis	\N	7	846.00000000	1	4	1
0	1	7011	1	843	 	\N	Produits finis (ou groupe) A	\N	6	847.00000000	1	1	1
0	1	7012	1	844	 	\N	Produits finis (ou groupe) B	\N	6	848.00000000	1	1	1
0	2	702	1	845	 	\N	Ventes de produits intermédiaires	\N	6	849.00000000	1	1	1
0	2	703	1	846	 	\N	Ventes de produits résiduels	\N	6	850.00000000	1	1	1
0	2	704	1	847	 	\N	Travaux	\N	7	851.00000000	1	1	1
0	1	7041	1	848	 	\N	Travaux de catégorie (ou activité) A	\N	6	852.00000000	1	1	1
0	1	7042	1	849	 	\N	Travaux de catégorie (ou activité) B	\N	6	853.00000000	1	1	1
0	2	705	1	850	 	\N	Études	\N	6	854.00000000	1	1	1
0	2	706	1	851	 	\N	Prestations de services	\N	6	855.00000000	1	4	1
0	2	707	1	852	 	\N	Ventes de marchandises	\N	7	856.00000000	1	4	1
0	1	7071	1	853	 	\N	Marchandises (ou groupe) A	\N	6	857.00000000	1	1	1
0	1	7072	1	854	 	\N	Marchandises (ou groupe) B	\N	6	858.00000000	1	1	1
0	2	708	1	855	 	\N	Produits des activités annexes	\N	7	859.00000000	1	4	1
0	1	7081	1	856	 	\N	Produits des services exploités dans l'intérêt du personnel	\N	6	860.00000000	1	1	1
0	1	7082	1	857	 	\N	Commissions et courtages	\N	6	861.00000000	1	1	1
0	1	7083	1	858	 	\N	Locations diverses	\N	6	862.00000000	1	1	1
0	1	7084	1	859	 	\N	Mise à disposition de personnel facturée	\N	6	863.00000000	1	1	1
0	1	7085	1	860	 	\N	Ports et frais accessoires facturés	\N	6	864.00000000	1	1	1
0	1	7086	1	861	 	\N	Bonis sur reprises d'emballages consignés	\N	6	865.00000000	1	1	1
0	1	7087	1	862	 	\N	Bonifications obtenues des clients et primes sur ventes	\N	6	866.00000000	1	1	1
0	1	7088	1	863	 	\N	Autres produits d'activités annexes (cessions d'approvisionnements,...)	\N	6	867.00000000	1	1	1
0	2	7133	1	874	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	Variation des en-cours de production de biens	\N	6	878.00000000	1	1	1
0	1	71331	1	875	 	\N	Produits en cours	\N	6	879.00000000	1	1	1
0	1	71335	1	876	 	\N	Travaux en cours	\N	6	880.00000000	1	1	1
0	2	7134	1	877	 	\N	Variation des en-cours de production de services	\N	7	881.00000000	1	1	1
0	1	71341	1	878	 	\N	Études en cours	\N	6	882.00000000	1	1	1
0	1	71345	1	879	 	\N	Prestations de services en cours	\N	6	883.00000000	1	1	1
0	2	7135	1	880	 	\N	Variation des stocks de produits	\N	7	884.00000000	1	1	1
0	1	71351	1	881	 	\N	Produits intermédiaires	\N	6	885.00000000	1	1	1
0	1	71355	1	882	 	\N	Produits finis	\N	6	886.00000000	1	1	1
0	1	71358	1	883	 	\N	Produits résiduels	\N	6	887.00000000	1	1	1
0	3	72	1	884	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	PRODUCTION IMMOBILISEE	\N	7	888.00000000	1	4	1
0	2	721	1	885	 	\N	Immobilisations incorporelles	\N	6	889.00000000	1	1	1
0	2	722	1	886	 	\N	Immobilisations corporelles	\N	6	890.00000000	1	1	1
0	3	73	1	887	 	\N	(Supprimé par le règlement n° 99-08 du CRC)	\N	7	891.00000000	1	4	1
0	2	731	1	888	 	\N	(Supprimés par le règlement n° 99-08 du CRC)	\N	6	892.00000000	1	1	1
0	2	74	1	889	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	SUBVENTIONS D'EXPLOITATION	\N	6	893.00000000	1	4	1
0	1	75	1	890	 	\N	AUTRES PRODUITS DE GESTION COURANTE	\N	1	894.00000000	1	1	1
0	1	751	1	891	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	\N	1	895.00000000	1	1	1
0	1	7511	1	892	 	\N	Redevances pour concessions, brevets, licences, marques, procédés, logiciels	\N	1	896.00000000	1	1	1
0	1	7516	1	893	 	\N	Droits d'auteur et de reproduction	\N	1	897.00000000	1	1	1
0	1	755	1	898	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	\N	Quote-parts de résultat sur opérations faites en commun	\N	1	902.00000000	1	1	1
0	1	7551	1	899	 	\N	Quote-part de perte transférée (comptabilité du gérant)	\N	1	903.00000000	1	1	1
0	1	7555	1	900	 	\N	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)	\N	1	904.00000000	1	1	1
0	1	758	1	901	 	\N	Produits divers de gestion courante	\N	1	905.00000000	1	1	1
0	1	76	1	902	 	\N	PRODUITS FINANCIERS	\N	1	906.00000000	1	1	1
0	1	761	1	903	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	\N	Produits de participations	\N	1	907.00000000	1	1	1
0	1	7611	1	904	 	\N	Revenus des titres de participation	\N	1	908.00000000	1	1	1
0	1	7616	1	905	 	\N	Revenus sur autres formes de participation	\N	1	909.00000000	1	1	1
0	1	762	1	906	 	\N	Produits des autres immobilisations financières	\N	1	910.00000000	1	1	1
0	1	7621	1	907	 	\N	Revenus des titres immobilisés	\N	1	911.00000000	1	1	1
0	1	7626	1	908	 	\N	Revenus des prêts	\N	1	912.00000000	1	1	1
0	1	752	1	895	 	\N	Revenus des immeubles non affectés à des activités professionnelles	\N	1	899.00000000	1	1	1
0	1	753	1	896	 	\N	Jetons de présence et rémunérations d'administrateurs, gérants	\N	1	900.00000000	1	1	1
0	1	754	1	897	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	\N	Ristournes perçues des coopératives (provenant des excédents)	\N	1	901.00000000	1	1	1
0	1	7627	1	909	 	\N	Revenus des créances immobilisées	\N	1	913.00000000	1	1	1
0	1	763	1	910	 	\N	Revenus des autres créances	\N	1	914.00000000	1	1	1
0	1	7631	1	911	 	\N	Revenus des créances commerciales	\N	1	915.00000000	1	1	1
0	1	766	1	915	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	\N	Gains de change	\N	1	919.00000000	1	1	1
0	1	767	1	916	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	Produits nets sur cessions de valeurs mobilières de placement	\N	1	920.00000000	1	1	1
0	1	768	1	917	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	\N	Autres produits financiers	\N	1	921.00000000	1	1	1
0	1	77	1	918	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	\N	PRODUITS EXCEPTIONNELS	\N	1	922.00000000	1	1	1
0	1	771	1	919	 	\N	Produits exceptionnels sur opérations de gestion	\N	1	923.00000000	1	1	1
0	1	7711	1	920	 	\N	Dédits et pénalités perçus sur achats et sur ventes	\N	1	924.00000000	1	1	1
0	1	7713	1	921	 	\N	Libéralités reçues	\N	1	925.00000000	1	1	1
0	1	7714	1	922	 	\N	Rentrées sur créances amorties	\N	1	926.00000000	1	1	1
0	1	7715	1	923	 	\N	Subventions d'équilibre	\N	1	927.00000000	1	1	1
0	1	7717	1	924	 	\N	Dégrèvements d'impôts autres qu'impôts sur les bénéfices	\N	1	928.00000000	1	1	1
0	1	7718	1	925	 	\N	Autres produits exceptionnels sur opérations de gestion	\N	1	929.00000000	1	1	1
0	1	772	1	926	 	\N	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)	\N	1	930.00000000	1	1	1
0	1	775	1	927	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	\N	Produits des cessions d'éléments d'actif	\N	1	931.00000000	1	1	1
0	1	7751	1	928	 	\N	Immobilisations incorporelles	\N	1	932.00000000	1	1	1
0	1	7752	1	929	 	\N	Immobilisations corporelles	\N	1	933.00000000	1	1	1
0	1	7756	1	930	 	\N	Immobilisations financières	\N	1	934.00000000	1	1	1
0	1	7758	1	931	 	\N	Autres éléments d'actif	\N	1	935.00000000	1	1	1
0	1	777	1	932	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	\N	Quote-part des subventions d'investissement virée au résultat de l'exercice	\N	1	936.00000000	1	1	1
0	1	7781	1	934	 	\N	Bonis provenant de clauses d'indexation	\N	1	938.00000000	1	1	1
0	1	7782	1	935	 	\N	lots	\N	1	939.00000000	1	1	1
0	1	7783	1	936	 	\N	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même	\N	1	940.00000000	1	1	1
0	1	7788	1	937	 	\N	Produits exceptionnels divers	\N	1	941.00000000	1	1	1
0	1	78	1	938	 	\N	REPRISES SUR AMORTISSEMENTS ET PROVISIONS	\N	1	942.00000000	1	1	1
0	1	781	1	939	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	\N	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)	\N	1	943.00000000	1	1	1
0	1	7811	1	940	 	\N	Reprises sur amortissements des immobilisations incorporelles et corporelles	\N	1	944.00000000	1	1	1
0	1	78111	1	941	 	\N	Immobilisations incorporelles	\N	1	945.00000000	1	1	1
0	1	78112	1	942	 	\N	Immobilisations corporelles	\N	1	946.00000000	1	1	1
0	1	7815	1	943	 	\N	Reprises sur provisions pour risques et charges d'exploitation	\N	1	947.00000000	1	1	1
0	1	7816	1	944	 	\N	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	\N	1	948.00000000	1	1	1
0	1	78161	1	945	 	\N	Immobilisations incorporelles	\N	1	949.00000000	1	1	1
0	1	78162	1	946	 	\N	Immobilisations corporelles	\N	1	950.00000000	1	1	1
0	1	7817	1	947	 	\N	Reprises sur provisions pour dépréciation des actifs circulants	\N	1	951.00000000	1	1	1
0	1	78173	1	948	 	\N	Stocks et en-cours	\N	1	952.00000000	1	1	1
0	1	78174	1	949	 	\N	Créances	\N	1	953.00000000	1	1	1
0	1	786	1	950	 	\N	Reprises sur provisions pour risques (à inscrire dans les produits financiers)	\N	1	954.00000000	1	1	1
0	1	7865	1	951	 	\N	Reprises sur provisions pour risques et charges financiers	\N	1	955.00000000	1	1	1
0	1	78662	1	953	 	\N	Immobilisations financières	\N	1	957.00000000	1	1	1
0	1	78665	1	954	 	\N	Valeurs mobilières de placement	\N	1	958.00000000	1	1	1
0	1	787	1	955	 	\N	Reprises sur provisions (à inscrire dans les produits exceptionnels)	\N	1	959.00000000	1	1	1
0	1	7872	1	956	 	\N	Reprises sur provisions réglementées (immobilisations)	\N	1	960.00000000	1	1	1
0	1	78725	1	957	 	\N	Amortissements dérogatoires	\N	1	961.00000000	1	1	1
0	1	78726	1	958	 	\N	Provision spéciale de réévaluation	\N	1	962.00000000	1	1	1
0	1	78727	1	959	 	\N	Plus-values réinvesties	\N	1	963.00000000	1	1	1
0	1	7873	1	960	 	\N	Reprises sur provisions réglementées (stocks)	\N	1	964.00000000	1	1	1
0	1	7874	1	961	 	\N	Reprises sur autres provisions réglementées	\N	1	965.00000000	1	1	1
0	1	7875	1	962	 	\N	Reprises sur provisions pour risques et charges exceptionnels	\N	1	966.00000000	1	1	1
0	1	7876	1	963	 	\N	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	\N	1	967.00000000	1	1	1
0	1	79	1	964	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	\N	TRANSFERTS DE CHARGES	\N	1	968.00000000	1	1	1
0	1	791	1	965	 	\N	Transferts de charges d'exploitation	\N	1	969.00000000	1	1	1
0	1	796	1	966	 	\N	Transferts de charges financières	\N	1	970.00000000	1	1	1
0	1	797	1	967	 	\N	Transferts de charges exceptionnelles	\N	1	971.00000000	1	1	1
0	1	4286	1	974	 	\N	Autres charges à payer	\N	6	972.00000000	1	1	1
0	1	60265	1	975	 	\N	Emballages récupérables non identifiables	\N	6	973.00000000	1	1	1
0	2	890	1	976	 	\N	Bilan d'ouverture	\N	6	974.00000000	1	4	1
0	2	891	1	977	 	\N	Bilan de clôture	\N	6	975.00000000	1	4	1
0	2	53	1	571	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	CAISSE	\N	7	575.00000000	1	4	1
0	2	646	1	744	 	\N	Cotisations sociales personnelles de l'exploitant	\N	6	748.00000000	1	4	1
0	1	40974	1	394	 	\N	Fournisseurs d'immobilisations	\N	6	398.00000000	1	1	1
\.


--
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CONTACT" ("ID_USER_COMMON_MODIFY", "FAX", "TEL_MOBILE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID", "PRENOM", "MODIFICATION_DATE", "ID_CLIENT", "TEL_PERSONEL", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "EMAIL", "ARCHIVE", "TEL_STANDARD", "ORDRE", "NOM", "FONCTION") FROM stdin;
1			\N	1	1		\N	1		2			0		0.00000000	Indéfini	
2			2010-06-30 20:25:02.128	2	2		2010-06-30 20:25:02.128	2		2			0		1.00000000	Indéfini	
2			2010-06-30 20:49:24.448	2	3	Yves	2010-06-30 20:49:24.448	3		2			0		2.00000000	Dupont	Directeur
2			2010-07-01 11:26:54.603	2	4		2010-07-01 11:26:54.603	4		2			0		3.00000000	Indéfini	
2			2010-07-01 11:58:22.603	2	5	Luc	2010-07-01 11:58:22.603	5		2			0		4.00000000	Michel	
2			2010-07-01 17:26:44.205	2	6		2010-07-01 17:26:44.205	6		2			0		5.00000000	Indéfini	
2			2011-01-26 16:47:58.522	2	7		2011-01-26 16:47:58.522	14		2			0		6.00000000	Indéfini	
\.


--
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CONTRAT_SALARIE" ("ID_CODE_STATUT_CATEGORIEL", "ID_CODE_DROIT_CONTRAT", "ID_CODE_STATUT_PROF", "ID_USER_COMMON_MODIFY", "ID_CODE_CARACT_ACTIVITE", "ARCHIVE", "CREATION_DATE", "ID_CODE_CONTRAT_TRAVAIL", "ID_USER_COMMON_CREATE", "NATURE", "ORDRE", "ID_CODE_EMPLOI", "ID", "MODIFICATION_DATE", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV") FROM stdin;
1	1	1	1	1	0	\N	1	1	Indéfini	0.00000000	1	1	\N							1
1	1	1	2	1	0	2010-07-01 16:24:30.468	1	2	Technicien	3.00000000	1	4	2010-07-01 16:30:35.526							1
1	1	1	2	1	0	2010-07-01 16:26:02.458	1	2	Gérant	4.00000000	1	5	2010-07-01 16:30:48.134							1
1	1	1	2	1	0	2010-07-01 16:22:32.765	1	2	Secrétaire	2.00000000	1	3	2010-07-01 16:47:06.689							1
1	1	1	2	1	0	2010-07-01 16:20:48.433	1	2	Commercial	1.00000000	1	2	2010-07-01 16:49:34.741							1
\.


--
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "COURRIER_CLIENT" ("CREATION_DATE", "NOM", "NUMERO", "ID_CLIENT", "ID", "ARCHIVE", "ID_ADRESSE", "ORDRE", "DATE", "INFOS", "ID_MODELE_COURRIER_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	Indéfini		1	1	0	1	0.00000000	\N		1	\N	\N	\N
\.


--
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CUMULS_CONGES" ("CREATION_DATE", "ORDRE", "RESTANT", "MODIFICATION_DATE", "ARCHIVE", "ACQUIS", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
\N	0.00000000	0	\N	0	0	1	1	1
2010-07-01 16:43:30.136	5.00000000	0	2010-07-01 16:43:30.136	0	0	2	2	6
2010-07-01 16:48:05.088	6.00000000	0	2010-07-01 16:48:05.088	0	0	2	2	7
2010-07-01 16:49:52.32	7.00000000	0	2010-07-01 16:49:52.32	0	0	2	2	8
2010-07-01 16:50:18.935	8.00000000	0	2010-07-01 16:50:18.935	0	0	2	2	9
2010-07-01 16:50:21.685	9.00000000	0	2010-07-01 16:50:21.685	0	0	2	2	10
2010-07-01 16:50:24.192	10.00000000	0	2010-07-01 16:50:24.192	0	0	2	2	11
2010-07-01 16:55:11.391	11.00000000	0	2010-07-01 16:55:11.391	0	2.5	2	2	12
2010-07-01 16:55:14.235	12.00000000	0	2010-07-01 16:55:14.235	0	2.5	2	2	13
2010-07-01 16:55:16.743	13.00000000	0	2010-07-01 16:55:16.743	0	0	2	2	14
2010-07-01 16:55:19.374	14.00000000	0	2010-07-01 16:55:19.374	0	0	2	2	15
2010-07-01 16:55:27.349	15.00000000	0	2010-07-01 16:55:27.349	0	5	2	2	16
2010-07-01 16:55:30.075	16.00000000	0	2010-07-01 16:55:30.075	0	5	2	2	17
2010-07-01 16:55:33.213	17.00000000	0	2010-07-01 16:55:33.213	0	2.5	2	2	18
2010-07-01 16:55:35.517	18.00000000	0	2010-07-01 16:55:35.517	0	2.5	2	2	19
2010-07-01 16:55:42.477	19.00000000	0	2010-07-01 16:55:42.477	0	7.5	2	2	20
2010-07-01 16:55:45.816	20.00000000	0	2010-07-01 16:55:45.816	0	7.5	2	2	21
2010-07-01 16:55:48.867	21.00000000	0	2010-07-01 16:55:48.867	0	5	2	2	22
2010-07-01 16:55:51.368	22.00000000	0	2010-07-01 16:55:51.368	0	5	2	2	23
2010-07-01 16:55:59.119	23.00000000	0	2010-07-01 16:55:59.119	0	10	2	2	24
2010-07-01 16:56:01.986	24.00000000	0	2010-07-01 16:56:01.986	0	10	2	2	25
2010-07-01 16:56:04.572	25.00000000	0	2010-07-01 16:56:04.572	0	7.5	2	2	26
2010-07-01 16:56:07.061	26.00000000	0	2010-07-01 16:56:07.061	0	7.5	2	2	27
2011-05-28 14:57:52.765	27.00000000	0	2011-05-28 14:57:52.765	0	12.5	2	2	28
2011-05-28 14:57:54.375	28.00000000	0	2011-05-28 14:57:54.375	0	12.5	2	2	29
2011-05-28 14:57:55.375	29.00000000	0	2011-05-28 14:57:55.375	0	10	2	2	30
2011-05-28 14:57:56.078	30.00000000	0	2011-05-28 14:57:56.078	0	10	2	2	31
2011-05-28 15:06:12.75	31.00000000	0	2011-05-28 15:06:12.75	0	15	2	2	32
2010-07-01 16:24:30.462	3.00000000	0	2011-05-28 15:06:13.031	0	17.5	2	2	4
2011-05-28 15:06:21.437	32.00000000	0	2011-05-28 15:06:21.437	0	15	2	2	33
2010-07-01 16:26:02.454	4.00000000	0	2011-05-28 15:06:21.765	0	17.5	2	2	5
2011-05-28 15:06:23.578	33.00000000	0	2011-05-28 15:06:23.578	0	12.5	2	2	34
2010-07-01 16:22:32.761	2.00000000	0	2011-05-28 15:06:23.765	0	15	2	2	3
2011-05-28 15:06:25.593	34.00000000	0	2011-05-28 15:06:25.593	0	12.5	2	2	35
2010-07-01 16:20:48.416	1.00000000	0	2011-05-28 15:06:25.765	0	15	2	2	2
\.


--
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "CUMULS_PAYE" ("NET_IMP_C", "ID", "MODIFICATION_DATE", "COT_PAT_C", "COT_SAL_C", "ORDRE", "ARCHIVE", "SAL_BRUT_C", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NET_A_PAYER_C", "CREATION_DATE", "CSG_C") FROM stdin;
0	1	\N	0	0	0.00000000	0	0	1	1	0	\N	0
0	2	2010-07-01 16:30:19.945	0	0	1.00000000	0	0	2	2	0	2010-07-01 16:20:48.214	0
0	4	2010-07-01 16:30:35.511	0	0	3.00000000	0	0	2	2	0	2010-07-01 16:24:30.414	0
0	5	2010-07-01 16:30:48.111	0	0	4.00000000	0	0	2	2	0	2010-07-01 16:26:02.405	0
0	6	2010-07-01 16:43:30.141	0	0	5.00000000	0	0	2	2	0	2010-07-01 16:43:30.141	0
0	3	2010-07-01 16:47:06.666	0	0	2.00000000	0	0	2	2	0	2010-07-01 16:22:32.717	0
0	7	2010-07-01 16:48:05.09	0	0	6.00000000	0	0	2	2	0	2010-07-01 16:48:05.09	0
0	8	2010-07-01 16:49:34.724	0	0	7.00000000	0	0	2	2	0	2010-07-01 16:48:05.231	0
0	9	2010-07-01 16:49:52.323	0	0	8.00000000	0	0	2	2	0	2010-07-01 16:49:52.323	0
1746.88	10	2010-07-01 16:49:52.785	942.10999	515.51001	9.00000000	0	2200	2	2	1684.49	2010-07-01 16:49:52.785	2151.0701
0	11	2010-07-01 16:50:18.938	0	0	10.00000000	0	0	2	2	0	2010-07-01 16:50:18.938	0
1988.03	12	2010-07-01 16:50:19.114	1065.77	582.85999	11.00000000	0	2500	2	2	1917.14	2010-07-01 16:50:19.114	2444.3999
0	13	2010-07-01 16:50:21.689	0	0	12.00000000	0	0	2	2	0	2010-07-01 16:50:21.689	0
1380.79	14	2010-07-01 16:50:21.826	470.01001	367.04001	13.00000000	0	1700	2	2	1332.96	2010-07-01 16:50:21.826	1649
0	15	2010-07-01 16:50:24.194	0	0	14.00000000	0	0	2	2	0	2010-07-01 16:50:24.194	0
1624.46	16	2010-07-01 16:50:24.345	717.37	431.79999	15.00000000	0	2000	2	2	1568.2	2010-07-01 16:50:24.345	1940
1746.88	17	2010-07-01 16:55:11.394	942.10999	515.51001	16.00000000	0	2200	2	2	1684.49	2010-07-01 16:55:11.394	2151.0701
3493.76	18	2010-07-01 16:55:11.823	1884.22	1031.02	17.00000000	0	4400	2	2	3368.98	2010-07-01 16:55:11.823	4302.1401
1988.03	19	2010-07-01 16:55:14.238	1065.77	582.85999	18.00000000	0	2500	2	2	1917.14	2010-07-01 16:55:14.238	2444.3999
3976.0601	20	2010-07-01 16:55:14.394	2131.54	1165.72	19.00000000	0	5000	2	2	3834.28	2010-07-01 16:55:14.394	4888.7998
1380.79	21	2010-07-01 16:55:16.745	470.01001	367.04001	20.00000000	0	1700	2	2	1332.96	2010-07-01 16:55:16.745	1649
2761.5801	22	2010-07-01 16:55:16.882	940.02002	734.08002	21.00000000	0	3400	2	2	2665.9199	2010-07-01 16:55:16.882	3298
1624.46	23	2010-07-01 16:55:19.377	717.37	431.79999	22.00000000	0	2000	2	2	1568.2	2010-07-01 16:55:19.377	1940
3248.9199	24	2010-07-01 16:55:19.613	1434.74	863.59998	23.00000000	0	4000	2	2	3136.3999	2010-07-01 16:55:19.613	3880
3493.76	25	2010-07-01 16:55:27.352	1884.22	1031.02	24.00000000	0	4400	2	2	3368.98	2010-07-01 16:55:27.352	4302.1401
5240.6401	26	2010-07-01 16:55:27.519	2826.3301	1546.53	25.00000000	0	6600	2	2	5053.4697	2010-07-01 16:55:27.519	6453.21
3976.0601	27	2010-07-01 16:55:30.077	2131.54	1165.72	26.00000000	0	5000	2	2	3834.28	2010-07-01 16:55:30.077	4888.7998
5964.0898	28	2010-07-01 16:55:30.225	3197.3101	1748.58	27.00000000	0	7500	2	2	5751.4199	2010-07-01 16:55:30.225	7333.1997
2761.5801	29	2010-07-01 16:55:33.215	940.02002	734.08002	28.00000000	0	3400	2	2	2665.9199	2010-07-01 16:55:33.215	3298
4142.3701	30	2010-07-01 16:55:33.353	1410.03	1101.12	29.00000000	0	5100	2	2	3998.8799	2010-07-01 16:55:33.353	4947
3248.9199	31	2010-07-01 16:55:35.519	1434.74	863.59998	30.00000000	0	4000	2	2	3136.3999	2010-07-01 16:55:35.519	3880
4873.3799	32	2010-07-01 16:55:35.642	2152.1099	1295.3999	31.00000000	0	6000	2	2	4704.5996	2010-07-01 16:55:35.642	5820
5240.6401	33	2010-07-01 16:55:42.479	2826.3301	1546.53	32.00000000	0	6600	2	2	5053.4702	2010-07-01 16:55:42.479	6453.21
6987.52	34	2010-07-01 16:55:42.847	3768.4399	2062.04	33.00000000	0	8800	2	2	6737.96	2010-07-01 16:55:42.847	8604.2803
5964.0898	35	2010-07-01 16:55:45.82	3197.3101	1748.58	34.00000000	0	7500	2	2	5751.4199	2010-07-01 16:55:45.82	7333.2002
7952.1201	36	2010-07-01 16:55:45.98	4263.0801	2331.4399	35.00000000	0	10000	2	2	7668.5601	2010-07-01 16:55:45.98	9777.5996
4142.3701	37	2010-07-01 16:55:48.901	1410.03	1101.12	36.00000000	0	5100	2	2	3998.8799	2010-07-01 16:55:48.901	4947
5523.1602	38	2010-07-01 16:55:49.046	1880.04	1468.16	37.00000000	0	6800	2	2	5331.8398	2010-07-01 16:55:49.046	6596
4873.3799	39	2010-07-01 16:55:51.37	2152.1101	1295.4	38.00000000	0	6000	2	2	4704.6001	2010-07-01 16:55:51.37	5820
6497.8398	40	2010-07-01 16:55:51.513	2869.48	1727.2	39.00000000	0	8000	2	2	6272.7998	2010-07-01 16:55:51.513	7760
6987.52	41	2010-07-01 16:55:59.122	3768.4399	2062.04	40.00000000	0	8800	2	2	6737.96	2010-07-01 16:55:59.122	8604.2803
8734.4004	42	2010-07-01 16:55:59.273	4710.5498	2577.55	41.00000000	0	11000	2	2	8422.4502	2010-07-01 16:55:59.273	10755.351
7952.1201	43	2010-07-01 16:56:01.988	4263.0801	2331.4399	42.00000000	0	10000	2	2	7668.5601	2010-07-01 16:56:01.988	9777.5996
9940.1504	44	2010-07-01 16:56:02.143	5328.8501	2914.2998	43.00000000	0	12500	2	2	9585.7002	2010-07-01 16:56:02.143	12222
5523.1602	45	2010-07-01 16:56:04.574	1880.04	1468.16	44.00000000	0	6800	2	2	5331.8398	2010-07-01 16:56:04.574	6596
6903.9502	46	2010-07-01 16:56:04.736	2350.05	1835.2001	45.00000000	0	8500	2	2	6664.7998	2010-07-01 16:56:04.736	8245
6497.8398	47	2010-07-01 16:56:07.063	2869.48	1727.2	46.00000000	0	8000	2	2	6272.7998	2010-07-01 16:56:07.063	7760
8122.2998	48	2010-07-01 16:56:07.217	3586.8501	2159	47.00000000	0	10000	2	2	7841	2010-07-01 16:56:07.217	9700
8734.4004	49	2011-05-28 14:57:52.781	4710.5498	2577.55	48.00000000	0	11000	2	2	8422.4502	2011-05-28 14:57:52.781	10755.4
10481.28	50	2011-05-28 14:57:53.125	5652.6597	3093.0601	49.00000000	0	13200	2	2	10106.94	2011-05-28 14:57:53.125	12906.471
9940.1504	51	2011-05-28 14:57:54.39	5328.8501	2914.3	50.00000000	0	12500	2	2	9585.7002	2011-05-28 14:57:54.39	12222
9940.1504	52	2011-05-28 14:57:54.734	5328.8501	2914.3	51.00000000	0	12500	2	2	9585.7002	2011-05-28 14:57:54.734	12222
6903.9502	53	2011-05-28 14:57:55.375	2350.05	1835.2	52.00000000	0	8500	2	2	6664.7998	2011-05-28 14:57:55.375	8245
8284.7402	54	2011-05-28 14:57:55.625	2820.0601	2202.24	53.00000000	0	10200	2	2	7997.7598	2011-05-28 14:57:55.625	9894
8122.2998	55	2011-05-28 14:57:56.093	3586.8501	2159	54.00000000	0	10000	2	2	7841	2011-05-28 14:57:56.093	9700
9746.7598	56	2011-05-28 14:57:56.328	4304.2202	2590.8	55.00000000	0	12000	2	2	9409.2002	2011-05-28 14:57:56.328	11640
10481.3	57	2011-05-28 15:06:12.75	5652.6602	3093.0601	56.00000000	0	13200	2	2	10106.9	2011-05-28 15:06:12.75	12906.5
10481.3	58	2011-05-28 15:06:13	5652.6602	3093.0601	57.00000000	0	13200	2	2	10106.9	2011-05-28 15:06:13	12906.5
9940.1504	59	2011-05-28 15:06:21.453	5328.8501	2914.3	58.00000000	0	12500	2	2	9585.7002	2011-05-28 15:06:21.453	12222
9940.1504	60	2011-05-28 15:06:21.734	5328.8501	2914.3	59.00000000	0	12500	2	2	9585.7002	2011-05-28 15:06:21.734	12222
8284.7402	61	2011-05-28 15:06:23.578	2820.0601	2202.24	60.00000000	0	10200	2	2	7997.7598	2011-05-28 15:06:23.578	9894
8284.7402	62	2011-05-28 15:06:23.718	2820.0601	2202.24	61.00000000	0	10200	2	2	7997.7598	2011-05-28 15:06:23.718	9894
9746.7598	63	2011-05-28 15:06:25.593	4304.2202	2590.8	62.00000000	0	12000	2	2	9409.2002	2011-05-28 15:06:25.593	11640
9746.7598	64	2011-05-28 15:06:25.734	4304.2202	2590.8	63.00000000	0	12000	2	2	9409.2002	2011-05-28 15:06:25.734	11640
\.


--
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "DEPARTEMENT" ("ID", "MODIFICATION_DATE", "NOM", "NUMERO", "CREATION_DATE", "CHEF_LIEU", "ID_USER_COMMON_MODIFY", "REGION_ADMIN", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE") FROM stdin;
1	\N	Indéfini	0	\N	Indéfini	1	Indéfini	0.00000000	0	1
2	\N	Ain	1	\N	Bourg	1	Rhône-Alpes	1.00000000	0	1
3	\N	Allier	3	\N	Moulins	1	Auvergne	2.00000000	0	1
4	\N	Alpes de  \nHaute-Provence	4	\N	Digne	1	Provence-Alpes-Côte d'Azur	3.00000000	0	1
6	\N	Alpes-Maritimes	6	\N	Nice	1	Provence-Alpes-Côte d'Azur	4.00000000	0	1
7	\N	Ardêche	7	\N	Privas	1	Rhône-Alpes	5.00000000	0	1
8	\N	Ardennes	8	\N	Charleville-Mézières	1	Champagne-Ardenne	6.00000000	0	1
9	\N	Ariège	9	\N	Foix	1	Midi-Pyrénées	7.00000000	0	1
10	\N	Aube	10	\N	Troyes	1	Champagne-Ardenne	8.00000000	0	1
11	\N	Aude	11	\N	Carcassonne	1	Languedoc-Roussillon	9.00000000	0	1
12	\N	Aveyron	12	\N	Rodez	1	Midi-Pyrénées	10.00000000	0	1
68	\N	Bas-Rhin	67	\N	Strasbourg	1	Alsace	11.00000000	0	1
13	\N	Bouches-du-Rhône	13	\N	Marseille	1	Provence-Alpes-Côte d'Azur	12.00000000	0	1
14	\N	Calvados	14	\N	Caen	1	Basse-Normandie	13.00000000	0	1
15	\N	Cantal	15	\N	Aurillac	1	Auvergne	14.00000000	0	1
16	\N	Charente	16	\N	Angoulême	1	Poitou-Charentes	15.00000000	0	1
17	\N	Charente-Maritime	17	\N	La Rochelle	1	Poitou-Charentes	16.00000000	0	1
18	\N	Cher	18	\N	Bourges	1	Centre	17.00000000	0	1
19	\N	Corrèze	19	\N	Tulle	1	Limousin	18.00000000	0	1
21	\N	Corse-du-Sud	2B	\N	Ajaccio	1	Corse	19.00000000	0	1
22	\N	Côte-d'Or	21	\N	Dijon	1	Bourgogne	20.00000000	0	1
23	\N	Côtes d'Armor	22	\N	St Brieuc	1	Bretagne	21.00000000	0	1
24	\N	Creuse	23	\N	Guéret	1	Limousin	22.00000000	0	1
80	\N	Deux-Sèvres	79	\N	Niort	1	Poitou-Charentes	23.00000000	0	1
25	\N	Dordogne	24	\N	Périgueux	1	Aquitaine	24.00000000	0	1
26	\N	Doubs	25	\N	Besançon	1	Franche-Comté	25.00000000	0	1
27	\N	Drôme	26	\N	Valence	1	Rhône-Alpes	26.00000000	0	1
92	\N	Essonne	91	\N	Evry	1	Ile-de-France	27.00000000	0	1
28	\N	Eure	27	\N	Evreux	1	Haute-Normandie	28.00000000	0	1
29	\N	Eure-et-Loir	28	\N	Chartres	1	Centre	29.00000000	0	1
30	\N	Finistère	29	\N	Quimper	1	Bretagne	30.00000000	0	1
31	\N	Gard	30	\N	Nîmes	1	Languedoc-Roussillon	31.00000000	0	1
33	\N	Gers	32	\N	Auch	1	Midi-Pyrénées	32.00000000	0	1
34	\N	Gironde	33	\N	Bordeaux	1	Aquitaine	33.00000000	0	1
97	\N	Guadeloupe	971	\N	Basse-Terre	1	Antilles/West  \nIndies	34.00000000	0	1
98	\N	Guyane (française)	973	\N	Cayenne	1	Amérique  \ndu Sud/Southern America	35.00000000	0	1
69	\N	Haut-Rhin	68	\N	Colmar	1	Alsace	36.00000000	0	1
20	\N	Haute-Corse	2A	\N	Bastia	1	Corse	37.00000000	0	1
32	\N	Haute-Garonne	31	\N	Toulouse	1	Midi-Pyrénées	38.00000000	0	1
44	\N	Haute-Loire	43	\N	Le Puy	1	Auvergne	39.00000000	0	1
53	\N	Haute-Marne	52	\N	Chaumont	1	Champagne-Ardenne	40.00000000	0	1
71	\N	Haute-Saône	70	\N	Vesoul	1	Franche-Comté	41.00000000	0	1
75	\N	Haute-Savoie	74	\N	Annecy	1	Rhône-Alpes	42.00000000	0	1
88	\N	Haute-Vienne	87	\N	Limoges	1	Limousin	43.00000000	0	1
5	\N	Hautes-Alpes	5	\N	Gap	1	Provence-Alpes-Côte  \nd'Azur	44.00000000	0	1
66	\N	Hautes-Pyrénées	65	\N	Tarbes	1	Midi-Pyrénées	45.00000000	0	1
93	\N	Hauts-de-Seine	92	\N	Nanterre	1	Ile-de-France	46.00000000	0	1
35	\N	Hérault	34	\N	Montpellier	1	Languedoc-Roussillon	47.00000000	0	1
36	\N	Ile-et-Vilaine	35	\N	Rennes	1	Bretagne	48.00000000	0	1
37	\N	Indre	36	\N	Chateauroux	1	Centre	49.00000000	0	1
38	\N	Indre-et-Loire	37	\N	Tours	1	Centre	50.00000000	0	1
39	\N	Isère	38	\N	Grenoble	1	Rhône-Alpes	51.00000000	0	1
40	\N	Jura	39	\N	Lons-le-Saunier	1	Franche-Comté	52.00000000	0	1
41	\N	Landes	40	\N	Mont-de-Marsan	1	Aquitaine	53.00000000	0	1
42	\N	Loir-et-Cher	41	\N	Blois	1	Centre	54.00000000	0	1
43	\N	Loire	42	\N	St Etienne	1	Rhône-Alpes	55.00000000	0	1
45	\N	Loire-Atlantique	44	\N	Nantes	1	Pays de la  \nLoire	56.00000000	0	1
46	\N	Loiret	45	\N	Orléans	1	Centre	57.00000000	0	1
47	\N	Lot	46	\N	Cahors	1	Midi-Pyrénées	58.00000000	0	1
48	\N	Lot-et-Garonne	47	\N	Agen	1	Aquitaine	59.00000000	0	1
49	\N	Lozère	48	\N	Mende	1	Languedoc-Roussillon	60.00000000	0	1
50	\N	Maine-et-Loire	49	\N	Angers	1	Pays de la  \nLoire	61.00000000	0	1
51	\N	Manche	50	\N	St Lô	1	Basse-Normandie	62.00000000	0	1
52	\N	Marne	51	\N	Châlons-sur-Marne	1	Champagne-Ardenne	63.00000000	0	1
99	\N	Martinique	972	\N	Fort-de-France	1	Antilles/West Indies	64.00000000	0	1
54	\N	Mayenne	53	\N	Laval	1	Pays de la Loire	65.00000000	0	1
55	\N	Meurthe-et-Moselle	54	\N	Nancy	1	Lorraine	66.00000000	0	1
56	\N	Meuse	55	\N	Bar-le-Duc	1	Lorraine	67.00000000	0	1
57	\N	Morbihan	56	\N	Vannes	1	Bretagne	68.00000000	0	1
58	\N	Moselle	57	\N	Metz	1	Lorraine	69.00000000	0	1
59	\N	Nièvre	58	\N	Nevers	1	Bourgogne	70.00000000	0	1
60	\N	Nord	59	\N	Lille	1	Nord-Pas-de-Calais	71.00000000	0	1
61	\N	Oise	60	\N	Beauvais	1	Picardie	72.00000000	0	1
62	\N	Orne	61	\N	Alençon	1	Basse-Normandie	73.00000000	0	1
76	\N	Paris	75	\N	Paris	1	Ile-de-France	74.00000000	0	1
63	\N	Pas-de-Calais	62	\N	Arras	1	Nord-Pas-de-Calais	75.00000000	0	1
101	\N	Pays étranger	99	\N	 	1	 	76.00000000	0	1
64	\N	Puy-de-Dôme	63	\N	Clermont-Ferrand	1	Auvergne	77.00000000	0	1
65	\N	Pyrénées-Atlantiques	64	\N	Pau	1	Aquitaine	78.00000000	0	1
67	\N	Pyrénées-Orientales	66	\N	Perpignan	1	Languedoc-Roussillon	79.00000000	0	1
100	\N	Réunion	974	\N	St Denis	1	Océan indien	80.00000000	0	1
70	\N	Rhône	69	\N	Lyon	1	Rhône-Alpes	81.00000000	0	1
72	\N	Saône-et-Loire	71	\N	Mâcon	1	Bourgogne	82.00000000	0	1
73	\N	Sarthe	72	\N	Le Mans	1	Pays de la Loire	83.00000000	0	1
74	\N	Savoie	73	\N	Chambéry	1	Rhône-Alpes	84.00000000	0	1
78	\N	Seine-et-Marne	77	\N	Melun	1	Ile-de-France	85.00000000	0	1
77	\N	Seine-Maritime	76	\N	Rouen	1	Haute-Normandie	86.00000000	0	1
94	\N	Seine-Saint-Denis	93	\N	Bobigny	1	Ile-de-France	87.00000000	0	1
81	\N	Somme	80	\N	Amiens	1	Picardie	88.00000000	0	1
82	\N	Tarn	81	\N	Albi	1	Midi-Pyrénées	89.00000000	0	1
83	\N	Tarn-et-Garonne	82	\N	Montauban	1	Midi-Pyrénées	90.00000000	0	1
91	\N	Territoire-de-Belfort	90	\N	Belfort	1	Franche-Comté	91.00000000	0	1
96	\N	Val-d'Oise	95	\N	Pontoise	1	Ile-de-France	92.00000000	0	1
95	\N	Val-de-Marne	94	\N	Créteil	1	Ile-de-France	93.00000000	0	1
84	\N	Var	83	\N	Toulon	1	Provence-Alpes-Côte  \nd'Azur	94.00000000	0	1
85	\N	Vaucluse	84	\N	Avignon	1	Provence-Alpes-Côte  \nd'Azur	95.00000000	0	1
86	\N	Vendée	85	\N	La Roche-sur-Yon	1	Pays de la  \nLoire	96.00000000	0	1
87	\N	Vienne	86	\N	Poitiers	1	Poitou-Charentes	97.00000000	0	1
89	\N	Vosges	88	\N	Epinal	1	Lorraine	98.00000000	0	1
90	\N	Yonne	89	\N	Auxerre	1	Bourgogne	99.00000000	0	1
79	\N	Yvelines	78	\N	Versailles	1	Ile-de-France	100.00000000	0	1
\.


--
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "DEVIS" ("REMISE_HT", "CREATION_DATE", "MODIFICATION_DATE", "ID_DEVIS", "ID_CLIENT", "T_TTC", "T_HT", "ARCHIVE", "DATE", "DATE_ENVOI", "ID_ETAT_DEVIS", "INFOS", "T_SERVICE", "PORT_HT", "ID_COMMERCIAL", "NUMERO", "ID_USER_COMMON_CREATE", "ORDRE", "T_TVA", "ID_USER_COMMON_MODIFY", "OBJET", "T_POIDS", "ID_ADRESSE", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
0	\N	\N	1	1	0	0	0	2006-01-01	\N	1	 	0	0	1	 	\N	0.00000000	0	\N	 	0	1	\N	0	1	1
0	2010-06-30 20:41:45.146	2010-07-01 17:39:34.525	3	2	1914	1600	0	2010-01-04	\N	4		0	0	3	DEV002	2	2.00000000	314	2	Livres 5ème	0	1	\N	0	1	1
0	2010-06-30 20:49:30.717	2010-07-01 17:39:36.693	4	3	61235	51200	0	2010-01-13	\N	4		0	0	3	DEV003	2	3.00000000	10035	2	Allemand 6ème	0	1	\N	0	1	1
0	2010-06-30 20:51:39.525	2010-07-01 17:39:38.718	5	3	57408	48000	0	2010-01-13	\N	4		0	0	3	DEV004	2	4.00000000	9408	2	Manuels	0	1	\N	0	1	1
0	2010-06-30 20:55:43.48	2010-07-01 17:39:40.825	6	3	122470	102400	0	2010-01-19	\N	4		0	0	3	DEV005	2	5.00000000	20070	2	Manuels	0	1	\N	0	1	1
0	2010-07-01 17:37:36.098	2010-07-01 17:39:42.471	7	8	66976	56000	0	2010-02-10	\N	4		0	0	3	DEV006	2	6.00000000	10976	2		0	1	\N	0	1	1
0	2010-07-01 17:38:26.5	2010-07-01 17:39:44.944	8	10	125580	105000	0	2010-02-18	\N	4		0	0	3	DEV007	2	7.00000000	20580	2		0	1	\N	0	1	1
0	2010-07-01 18:17:09.613	2010-07-01 18:37:53.862	10	3	2990	2500	0	2010-04-09	\N	4		0	0	3	DEV009	2	7.50000000	490	2	Word2010	0	1	\N	0	1	1
0	2010-07-01 18:36:34.87	2010-07-01 18:43:55.276	11	6	3588	3000	0	2010-05-03	\N	4		0	0	3	DEV010	2	8.50000000	588	2		0	1	\N	0	1	1
0	2010-07-01 18:37:22.064	2010-07-01 18:43:56.915	12	3	44850	37500	0	2010-05-05	\N	4		0	0	3	DEV011	2	9.50000000	7350	2	Formation Office	0	1	\N	0	1	1
0	2010-07-01 18:39:54.519	2010-07-01 18:43:58.486	13	12	25116	21000	0	2010-05-07	\N	4		0	0	3	DEV012	2	10.00000000	4116	2	Eclipse	0	1	\N	0	1	1
0	2010-07-01 18:43:29.916	2010-07-01 18:44:01.094	15	13	23920	20000	0	2010-06-08	\N	4		0	0	3	DEV014	2	11.00000000	3920	2	Java	0	1	\N	0	1	1
0	2010-07-01 18:41:09.585	2010-07-01 18:44:02.735	14	7	17940	15000	0	2010-05-12	\N	4		0	0	3	DEV013	2	10.50000000	2940	2	Win7	0	1	\N	0	1	1
0	2010-07-01 18:16:09.489	2011-01-18 17:24:53.343	9	11	17940	15000	0	2010-04-08	\N	4		0	0	3	DEV008	2	6.50000000	2940	2	JavaForm	0	1	\N	0	1	1
0	2010-10-05 14:04:50.705	2011-01-26 16:50:14.603	16	7	223520	186890	0	2010-06-23	\N	4		0	0	3	DEV015	2	12.00000000	36630	2	Sage	0	1	\N	0	1	1
0	2011-01-27 11:45:27.299	2011-01-27 11:51:38.891	19	5	4220	4000	0	2010-07-28	\N	4		0	0	3	DEV018	2	14.00000000	220	2		0	1	\N	0	1	1
0	2010-06-30 20:26:52.272	2011-01-28 12:48:45.53	2	2	1914	1600	0	2010-01-02	\N	4		0	0	3	DEV001	2	1.00000000	314	2	Livres 6ème	0	1	\N	0	1	1
0	2011-01-27 12:00:58.175	2011-01-27 14:06:11.669	21	10	3376	3200	0	2010-08-16	\N	4		0	0	3	DEV020	2	15.00000000	176	2		0	1	\N	0	1	1
0	2011-01-27 11:54:53.774	2011-01-27 14:06:14.346	20	13	1583	1500	0	2010-08-05	\N	4		0	0	3	DEV019	2	14.50000000	83	2		0	1	\N	0	1	1
0	2011-01-26 16:52:10.885	2011-01-27 14:06:16.985	18	14	3827	3200	0	2010-07-14	\N	4		0	0	3	DEV017	2	13.00000000	627	2		0	1	\N	0	1	1
0	2011-01-27 14:04:35.33	2011-01-27 14:06:20.745	22	7	4537	4300	0	2010-09-16	\N	4		0	0	3	DEV021	2	15.50000000	237	2		0	1	\N	0	1	1
0	2011-01-26 16:49:45.722	2011-01-27 14:06:22.697	17	14	4186	3500	0	2010-07-02	\N	4		0	0	3	DEV016	2	6.75000000	686	2		0	1	\N	0	1	1
0	2011-01-27 14:05:18.459	2011-01-27 14:06:24.921	23	2	11605	11000	0	2010-10-21	\N	4		0	0	3	DEV022	2	16.00000000	605	2		0	1	\N	0	1	1
0	2011-01-27 14:06:00.527	2011-01-27 14:15:33.829	24	14	4186	3500	0	2010-11-17	\N	4		0	0	3	DEV023	2	16.50000000	686	2		0	1	\N	0	1	1
0	2011-01-27 14:17:39.613	2011-01-27 14:18:05.257	25	4	3827	3200	0	2010-11-30	\N	3		0	0	3	DEV024	2	17.00000000	627	2		0	1	\N	0	1	1
0	2011-02-05 20:37:20.657	2011-02-05 20:42:20.798	27	2	3513	2937	0	2011-02-05	\N	4		0	0	3	DEV026	2	18.50000000	576	2		0	1	\N	0	1	1
0	2011-01-27 14:20:37.75	2011-02-05 20:43:36.954	26	6	8970	7500	0	2010-11-30	\N	4		0	0	3	DEV025	2	17.50000000	1470	2	Manuels	0	1	\N	0	1	1
0	2011-02-08 12:56:37.78	2011-02-08 12:56:37.78	28	2	289432	242000	0	2011-02-08	\N	2		0	0	3	DEV027	2	19.50000000	47432	2	Manuels	0	1	\N	0	1	1
0	2011-02-08 14:54:56.589	2011-02-08 14:54:56.589	29	7	334880	280000	0	2011-02-08	\N	2		0	0	3	DEV028	2	20.50000000	54880	2	Sage	0	1	\N	0	1	1
0	2011-05-27 20:52:25.609	2011-05-27 20:52:25.609	30	4	1914	1600	0	2011-05-27	\N	2		0	0	3	DEV029	2	21.50000000	314	2	Manuels	0	1	\N	0	1	1
0	2011-06-14 16:42:39.281	2011-06-14 16:42:39.281	31	4	3588	3000	0	2011-06-14	\N	2		0	0	3	DEV030	2	22.50000000	588	2	Manuels	0	1	\N	0	1	1
0	2011-06-22 15:22:08.39	2011-06-22 15:22:08.39	32	4	19997	16720	0	2011-06-22	\N	2		0	0	3	DEV031	2	23.50000000	3277	2	Livres	0	1	\N	0	1	1
0	2011-06-22 16:23:47.609	2011-06-22 16:23:47.609	33	4	19997	16720	0	2011-06-22	\N	2		0	0	3	DEV032	2	24.50000000	3277	2	Manuels	0	1	\N	0	1	1
\.


--
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "DEVIS_ELEMENT" ("VALEUR_METRIQUE_3", "ID_TAXE", "ID_METRIQUE_3", "T_PA_HT", "ARCHIVE", "PRIX_METRIQUE_HA_1", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_MODE_VENTE_ARTICLE", "PRIX_METRIQUE_HA_3", "NOM", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_DEVIS", "POIDS", "T_PV_TTC", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_1", "ID_METRIQUE_2", "VALEUR_METRIQUE_2", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_3", "ID_DEVIS_ELEMENT", "T_PV_HT", "ID_STYLE", "PRIX_METRIQUE_VT_2", "T_POIDS", "ORDRE", "SERVICE", "ID_METRIQUE_1", "MODIFICATION_DATE", "QTE", "PA_HT", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0	2	1	0.000000	0	0.000000	0.000000	1	5	0.000000	 	 	1	\N	1	0	0.00	0.000000	0	1	0	0.000000	0.000000	1	0.000000	2	0.000000	0	0.00000000	f	1	\N	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:26:52.287	2	0	19.14	0.000000	0	1	0	16.000000	0.000000	2	16.000000	2	0.000000	0	1.00000000	f	1	2010-06-30 20:37:10.881	1	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 5ème, Ed. Lune	ang5L	2	2010-06-30 20:41:45.193	3	0	19.14	0.000000	0	1	0	16.000000	0.000000	3	16.000000	2	0.000000	0	2.00000000	f	1	2010-06-30 20:41:45.193	1	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	384.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:49:30.733	4	0	612.35	0.000000	0	1	0	16.000000	0.000000	4	512.000000	2	0.000000	0	3.00000000	f	1	2010-06-30 21:03:03.524	32	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	360.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:51:39.76	5	0	574.08	0.000000	0	1	0	16.000000	0.000000	5	480.000000	2	0.000000	0	4.00000000	f	1	2010-06-30 21:03:29.645	30	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	768.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-06-30 20:55:43.496	6	0	1224.70	0.000000	0	1	0	16.000000	0.000000	6	1024.000000	2	0.000000	0	5.00000000	f	1	2010-06-30 21:03:47.075	64	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	180.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2010-07-01 17:37:36.207	7	0	287.04	0.000000	0	1	0	16.000000	0.000000	7	240.000000	2	0.000000	0	6.00000000	f	1	2010-07-01 17:38:56.415	15	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	240.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 5ème, Ed. Lune	ang5L	2	2010-07-01 17:37:36.211	7	0	382.72	0.000000	0	1	0	16.000000	0.000000	8	320.000000	2	0.000000	0	7.00000000	f	1	2010-07-01 17:38:56.419	20	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2010-07-01 17:38:26.512	8	0	538.20	0.000000	1	1	0	15.000000	0.000000	9	450.000000	2	0.000000	0	8.00000000	f	1	2010-07-01 17:39:08.94	30	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	20.000000	2	5	0.000000	Manuel Allemand 4ème, Ed. Soleil	all4S	2	2010-07-01 17:38:26.516	8	0	717.60	0.000000	1	1	0	20.000000	0.000000	10	600.000000	2	0.000000	0	9.00000000	f	1	2010-07-01 17:39:08.946	30	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2010-07-01 18:36:35.096	11	0	35.88	0.000000	0	1	0	30.000000	0.000000	13	30.000000	2	0.000000	0	12.00000000	f	1	2010-07-01 18:36:35.096	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2010-07-01 18:17:09.627	10	0	29.90	0.000000	0	1	0	25.000000	0.000000	12	25.000000	2	0.000000	0	11.00000000	f	1	2010-07-01 18:37:53.894	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Formation à Office 2010	FormOffice2010	2	2010-07-01 18:37:22.089	12	0	448.50	0.000000	0	1	0	25.000000	0.000000	14	375.000000	2	0.000000	0	13.00000000	f	1	2010-07-01 18:38:47.304	15	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	35.000000	2	5	0.000000	Maitriser Eclipse Galileo	Eclipse	2	2010-07-01 18:39:54.538	13	0	251.16	0.000000	0	1	0	35.000000	0.000000	15	210.000000	2	0.000000	0	14.00000000	f	1	2010-07-01 18:40:05.653	6	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	15.000000	2	5	0.000000	Tout savoir sur Windows 7	Win7	2	2010-07-01 18:41:09.857	14	0	179.40	0.000000	0	1	0	15.000000	0.000000	16	150.000000	2	0.000000	0	15.00000000	f	1	2010-07-01 18:41:34.194	10	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	50.000000	2	5	0.000000	Design Patterns	GO4	2	2010-07-01 18:43:29.95	15	0	239.20	0.000000	0	1	0	50.000000	0.000000	17	200.000000	2	0.000000	0	16.00000000	f	1	2010-07-01 18:43:29.95	4	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2010-07-01 18:16:09.509	9	0	179.40	0.000000	0	1	0	30.000000	0.000000	11	150.000000	2	0.000000	0	10.00000000	f	1	2011-01-18 17:24:54.015	5	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	30.000000	0	15.000000	20.000000	2	5	0.000000	Sculpture sur bois	SculptBois3	2	2011-01-27 11:45:28.036	19	0	42.20	0.000000	1	1	0	20.000000	0.000000	23	40.000000	2	0.000000	0	22.00000000	f	1	2011-01-27 11:45:28.036	2	15.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	15.000000	0	15.000000	15.000000	2	5	0.000000	Récupérer et gérer les eaux pluviales	EauPluie	2	2011-01-27 11:54:54.942	20	0	15.83	0.000000	1	1	0	15.000000	0.000000	24	15.000000	2	0.000000	0	23.00000000	f	1	2011-01-27 11:55:32.843	1	15.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2011-01-26 16:49:46.886	17	0	41.86	0.000000	0	1	0	35.000000	0.000000	21	35.000000	2	0.000000	0	20.00000000	f	1	2011-01-26 16:49:46.886	1	25.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	668.900000	2	5	0.000000	Test	 	2	2010-10-05 14:04:51.218	16	0	800.00	0.000000	0	1	0	668.900000	0.000000	18	668.900000	2	0.000000	0	17.00000000	f	1	2011-01-26 16:50:14.811	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	700.000000	2	5	0.000000	Test 2	 	2	2010-10-05 14:04:51.482	16	0	837.20	0.000000	0	1	0	700.000000	0.000000	19	700.000000	2	0.000000	0	18.00000000	f	1	2011-01-26 16:50:15.33	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	500.000000	2	5	0.000000	Test4	 	2	2010-10-05 14:04:51.644	16	0	598.00	0.000000	0	1	0	500.000000	0.000000	20	500.000000	2	0.000000	0	19.00000000	f	1	2011-01-26 16:50:15.478	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2011-01-26 16:52:11.845	18	0	38.27	0.000000	0	1	0	32.000000	0.000000	22	32.000000	2	0.000000	0	21.00000000	f	1	2011-01-26 16:52:11.845	1	26.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	6.000000	0	6.000000	10.000000	2	5	0.000000	Choisir une énergie renouvelable	ENR	2	2011-01-27 12:00:59.042	21	0	10.55	0.000000	1	1	0	10.000000	0.000000	25	10.000000	2	0.000000	0	24.00000000	f	1	2011-01-27 12:11:49.537	1	6.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	15.000000	0	15.000000	22.000000	2	5	0.000000	Eau Chaude sanitaire solaire	ChaudSanitaireSolaire	2	2011-01-27 12:00:59.546	21	0	23.21	0.000000	1	1	0	22.000000	0.000000	26	22.000000	2	0.000000	0	25.00000000	f	1	2011-01-27 12:11:49.684	1	15.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	18.000000	0	18.000000	18.000000	2	5	0.000000	Chauffe Eau Solaire Individuel	ChauffeSolaire	2	2011-01-27 14:04:36.569	22	0	18.99	0.000000	1	1	0	18.000000	0.000000	27	18.000000	2	0.000000	0	26.00000000	f	1	2011-01-27 14:04:36.569	1	18.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	0.000000	0	0.000000	25.000000	2	5	0.000000	Tout sur Word 2010	DocWord	2	2011-01-27 14:04:36.72	22	0	26.38	0.000000	0	1	0	25.000000	0.000000	28	25.000000	2	0.000000	0	27.00000000	f	1	2011-01-27 14:04:36.72	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	3	1	75.000000	0	15.000000	22.000000	2	5	0.000000	Eau Chaude sanitaire solaire	ChaudSanitaireSolaire	2	2011-01-27 14:05:19.688	23	0	116.05	0.000000	1	1	0	22.000000	0.000000	29	110.000000	2	0.000000	0	28.00000000	f	1	2011-01-27 14:05:33.933	5	15.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	25.000000	0	25.000000	35.000000	2	5	0.000000	 Gestion des moteurs diesel	Diesel	2	2011-01-27 14:06:00.996	24	0	41.86	0.000000	0	1	0	35.000000	0.000000	30	35.000000	2	0.000000	0	29.00000000	f	1	2011-01-27 14:06:00.996	1	25.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	26.000000	0	26.000000	32.000000	2	5	0.000000	Technologie générales des moteurs diesels	DieselTechno	2	2011-01-27 14:17:40.297	25	0	38.27	0.000000	0	1	0	32.000000	0.000000	31	32.000000	2	0.000000	0	30.00000000	f	1	2011-01-27 14:18:05.439	1	26.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	45.000000	0	15.000000	25.000000	2	5	0.000000	Les pompes à chaleur	PaO	2	2011-01-27 14:20:38.408	26	0	89.70	0.000000	1	1	0	25.000000	0.000000	32	75.000000	2	0.000000	0	31.00000000	f	1	2011-01-28 12:25:13.124	3	15.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2011-02-05 20:37:21.126	27	0	19.14	0.000000	0	1	0	16.000000	0.000000	33	16.000000	3	0.000000	0	32.00000000	f	1	2011-02-05 20:37:21.126	1	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	8.000000	0	8.000000	13.370000	2	5	0.000000	Germinal	germinal	2	2011-02-05 20:37:21.298	27	0	15.99	0.000000	1	1	0	13.370000	0.000000	34	13.370000	4	0.000000	0	33.00000000	f	1	2011-02-05 20:37:21.298	1	8.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	0.000000	2	5	0.000000	livraison demain	 	2	2011-02-05 20:37:21.47	27	0	0.00	0.000000	0	1	0	0.000000	0.000000	35	0.000000	2	0.000000	0	34.00000000	f	1	2011-02-05 20:37:21.47	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	650.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 6ème, Ed. Soleil	all6S	2	2011-02-08 12:56:38.171	28	0	1315.60	0.000000	1	1	0	22.000000	0.000000	36	1100.000000	3	0.000000	0	35.00000000	f	1	2011-02-08 12:56:38.171	50	13.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	780.000000	0	13.000000	22.000000	2	5	0.000000	Manuel Allemand 3ème, Ed. Soleil	all3S	2	2011-02-08 12:56:38.312	28	0	1578.72	0.000000	1	1	0	22.000000	0.000000	37	1320.000000	3	0.000000	0	36.00000000	f	1	2011-02-08 12:56:38.312	60	13.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	2500.000000	0	250.000000	280.000000	2	5	0.000000	 	 	2	2011-02-08 14:54:57.228	29	0	3348.80	0.000000	0	1	0	280.000000	0.000000	38	2800.000000	2	0.000000	0	37.00000000	f	1	2011-02-08 14:54:57.228	10	250.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	0.000000	2	5	0.000000	 	 	2	2011-02-08 14:54:57.478	1	0	0.00	0.000000	0	1	0	0.000000	0.000000	39	0.000000	2	0.000000	0	38.00000000	f	1	2011-02-08 14:54:57.478	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	12.000000	0	12.000000	16.000000	2	5	0.000000	Manuel Anglais 6ème, Ed. Lune	ang6L	2	2011-05-27 20:52:25.718	30	0	19.14	0.000000	0	1	0	16.000000	0.000000	40	16.000000	2	0.000000	0	39.00000000	f	1	2011-05-27 20:52:25.718	1	12.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	0.000000	0	0.000000	30.000000	2	5	0.000000	Développez une application java	DevJava	2	2011-06-14 16:42:39.437	31	0	35.88	0.000000	0	1	0	30.000000	0.000000	41	30.000000	2	0.000000	0	40.00000000	f	1	2011-06-14 16:42:39.437	1	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	80.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2011-06-22 15:22:08.515	32	0	199.97	0.000000	1	1	0	16.720000	0.000000	42	167.200000	2	0.000000	0	41.00000000	f	1	2011-06-22 15:22:08.515	10	8.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
0	2	1	80.000000	0	8.000000	16.720000	2	5	0.000000	Germinal	germinal	2	2011-06-22 16:23:47.703	33	0	199.97	0.000000	1	1	0	16.720000	0.000000	43	167.200000	2	0.000000	0	42.00000000	f	1	2011-06-22 16:23:47.703	10	8.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ECHANTILLON_ELEMENT" ("ID_TAXE", "CREATION_DATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID", "T_PV_TTC", "PV_HT", "QTE", "ARCHIVE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "T_PV_HT") FROM stdin;
2	\N	0.00000000		1	1	0	0	1	0	1	1	\N	0
\.


--
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ECHEANCE_CLIENT" ("REGLE", "DATE", "NOMBRE_RELANCE", "ID_CLIENT", "INFOS", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "RETOUR_NATEXIS", "MONTANT", "ARCHIVE", "DATE_LAST_RELANCE", "ID", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
f	2006-01-01	0	1		\N	0.00000000	\N	\N	f	\N	1	f	0	0	\N	1	1
f	2010-07-31	0	3		2	1.00000000	2010-07-01 17:44:08.259	2010-07-01 17:43:04.509	f	2	1	f	61235	1	\N	2	1
f	2010-02-26	0	3		2	2.00000000	2010-07-01 17:50:51.783	2010-07-01 17:44:08.403	f	2	1	f	61235	1	\N	3	1
f	2010-07-31	0	3		2	4.00000000	2010-07-01 18:34:36.83	2010-07-01 18:32:47.854	f	2	1	f	2990	1	\N	5	1
f	2010-08-01	0	4		2	9.00000000	2010-07-02 15:24:59.481	2010-07-02 11:49:10.093	f	2	1	f	1794	1	\N	10	1
f	2011-02-26	0	5		2	12.00000000	2011-01-27 14:09:00.898	2011-01-27 14:08:37.151	f	2	1	f	4220	1	\N	13	1
t	2010-02-26	0	3		2	3.00000000	2010-07-02 15:28:41.573	2010-07-01 17:50:51.899	f	2	17	f	0	0	\N	4	3
t	2010-05-28	0	3		2	5.00000000	2010-07-02 15:29:21.805	2010-07-01 18:34:37.029	f	2	38	f	0	0	\N	6	12
f	2010-06-18	1	6		2	6.00000000	2011-02-03 18:13:57.859	2010-07-01 18:45:31.603	f	2	40	f	3588	0	2011-02-03	7	13
f	2010-06-30	0	3		2	7.00000000	2010-07-01 18:45:51.901	2010-07-01 18:45:51.901	f	2	42	f	44850	0	\N	8	14
f	2010-06-24	0	7		2	8.00000000	2010-07-01 18:46:36.758	2010-07-01 18:46:36.758	f	2	46	f	17940	0	\N	9	16
f	2010-07-23	0	5		2	10.00000000	2010-07-02 15:24:20.551	2010-07-02 15:24:20.551	f	2	58	f	35880	0	\N	11	21
f	2010-07-08	0	4		2	11.00000000	2010-07-02 15:24:59.715	2010-07-02 15:24:59.715	f	2	60	f	1794	0	\N	12	18
f	2010-09-17	0	5		2	13.00000000	2011-01-27 14:09:09.039	2011-01-27 14:09:09.039	f	2	67	f	4220	0	\N	14	23
f	2011-01-13	0	5		2	14.00000000	2011-01-27 14:22:18.521	2011-01-27 14:22:18.521	f	2	80	f	12660	0	\N	15	28
f	2011-01-21	0	3		2	15.00000000	2011-01-27 14:53:59.306	2011-01-27 14:53:59.306	f	2	82	f	4432	0	\N	16	29
f	2011-07-22	0	4		2	16.00000000	2011-06-22 19:30:50.468	2011-06-22 19:30:50.468	f	2	96	f	39994	0	\N	17	32
f	2011-07-22	0	4		2	17.00000000	2011-06-22 20:02:54.218	2011-06-22 20:02:54.218	f	2	98	f	3154	0	\N	18	33
f	2011-07-22	0	5		2	18.00000000	2011-06-22 20:11:18.421	2011-06-22 20:11:18.421	f	2	100	f	1051	0	\N	19	34
\.


--
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ECHEANCE_FOURNISSEUR" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT", "REGLE", "ID", "CREATION_DATE", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "DATE", "ID_MOUVEMENT", "REG_COMPTA") FROM stdin;
1	\N	1	0	f	1	\N	0.00000000	0	1	2006-01-01	1	f
\.


--
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ECRITURE" ("DATE_POINTEE", "ID", "DATE", "DEBIT", "MODIFICATION_DATE", "CREDIT", "DATE_VALIDE", "JOURNAL_CODE", "ORDRE", "ID_JOURNAL", "IDUSER_CREATE", "ID_USER_COMMON_CREATE", "DATE_LETTRAGE", "ID_MOUVEMENT", "LETTRAGE", "COMPTE_NOM", "JOURNAL_NOM", "IDUSER_VALIDE", "VALIDE", "CREATION_DATE", "POINTEE", "COMPTE_NUMERO", "NOM", "IDUSER_DELETE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ARCHIVE", "DATE_EXPORT", "CODE_CLIENT") FROM stdin;
\N	1	2006-01-01	0	\N	0	\N		0.00000000	1	1	\N	\N	1				1	f	\N	 		 	1	\N	1	0	\N	
\N	5	2010-07-01	0	2010-07-01 17:42:46.269	57408	\N	BA	4.00000000	4	2	2	\N	4		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:42:46.269		41	Saisie Vente facture FACT001 (CB)	1	2	203	1	\N	
\N	6	2010-07-01	57408	2010-07-01 17:42:46.274	0	\N	BA	5.00000000	4	2	2	\N	4		Banques	Banque	1	f	2010-07-01 17:42:46.274		512	Saisie Vente facture FACT001 (CB)	1	2	275	1	\N	
\N	2	2010-07-01	0	2010-07-01 17:43:47.346	48000	\N	VE	1.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	1	f	2010-07-01 17:42:46.152		701	Saisie Vente facture FACT001	2	2	393	1	\N	
\N	3	2010-07-01	0	2010-07-01 17:43:47.35	9408	\N	VE	2.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:42:46.181		4457	Saisie Vente facture FACT001	2	2	236	1	\N	
\N	4	2010-07-01	57408	2010-07-01 17:43:47.354	0	\N	VE	3.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:42:46.185		41	Saisie Vente facture FACT001	2	2	203	1	\N	
\N	7	2010-07-01	0	2010-07-01 17:44:08.27	51200	\N	VE	6.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:04.452		701	Saisie Vente facture FACT002	2	2	393	1	\N	
\N	8	2010-07-01	0	2010-07-01 17:44:08.275	10035	\N	VE	7.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:04.473		4457	Saisie Vente facture FACT002	2	2	236	1	\N	
\N	9	2010-07-01	61235	2010-07-01 17:44:08.279	0	\N	VE	8.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:04.482		41	Saisie Vente facture FACT002	2	2	203	1	\N	
\N	13	2010-07-01	0	2010-07-01 17:43:15.638	1914	\N	BA	12.00000000	4	2	2	\N	8		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:15.638		41	Saisie Vente facture FACT003 (CB)	1	2	203	1	\N	
\N	14	2010-07-01	1914	2010-07-01 17:43:15.642	0	\N	BA	13.00000000	4	2	2	\N	8		Banques	Banque	1	f	2010-07-01 17:43:15.642		512	Saisie Vente facture FACT003 (CB)	1	2	275	1	\N	
\N	10	2010-07-01	0	2010-07-01 17:44:30.927	1600	\N	VE	9.00000000	3	2	2	\N	7		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:15.532		701	Saisie Vente facture FACT003	2	2	393	1	\N	
\N	11	2010-07-01	0	2010-07-01 17:44:30.931	314	\N	VE	10.00000000	3	2	2	\N	7		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:15.572		4457	Saisie Vente facture FACT003	2	2	236	1	\N	
\N	12	2010-07-01	1914	2010-07-01 17:44:30.935	0	\N	VE	11.00000000	3	2	2	\N	7		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:15.578		41	Saisie Vente facture FACT003	2	2	203	1	\N	
\N	18	2010-07-01	0	2010-07-01 17:43:25.804	1914	\N	BA	17.00000000	4	2	2	\N	10		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:25.804		41	Saisie Vente facture FACT004 (CB)	1	2	203	1	\N	
\N	19	2010-07-01	1914	2010-07-01 17:43:25.809	0	\N	BA	18.00000000	4	2	2	\N	10		Banques	Banque	1	f	2010-07-01 17:43:25.809		512	Saisie Vente facture FACT004 (CB)	1	2	275	1	\N	
\N	15	2010-07-01	0	2010-07-01 17:44:49.745	1600	\N	VE	14.00000000	3	2	2	\N	9		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:25.515		701	Saisie Vente facture FACT004	2	2	393	1	\N	
\N	16	2010-07-01	0	2010-07-01 17:44:49.749	314	\N	VE	15.00000000	3	2	2	\N	9		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:25.738		4457	Saisie Vente facture FACT004	2	2	236	1	\N	
\N	17	2010-07-01	1914	2010-07-01 17:44:49.753	0	\N	VE	16.00000000	3	2	2	\N	9		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:25.744		41	Saisie Vente facture FACT004	2	2	203	1	\N	
\N	23	2010-07-22	0	2010-07-01 17:43:47.479	57408	\N	BA	22.00000000	4	2	2	\N	11		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 17:43:47.479		41	Saisie Vente facture FACT001 (CB)	1	2	203	1	\N	
\N	24	2010-07-22	57408	2010-07-01 17:43:47.484	0	\N	BA	23.00000000	4	2	2	\N	11		Banques	Banque	1	f	2010-07-01 17:43:47.484		512	Saisie Vente facture FACT001 (CB)	1	2	275	1	\N	
\N	20	2010-07-22	0	2010-07-01 17:45:11.969	48000	\N	VE	19.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	1	f	2010-07-01 17:43:47.382		701	Saisie Vente facture FACT001	2	2	393	1	\N	
\N	21	2010-07-22	0	2010-07-01 17:45:11.973	9408	\N	VE	20.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:43:47.427		4457	Saisie Vente facture FACT001	2	2	236	1	\N	
\N	39	2010-01-27	0	2011-02-08 00:02:56.543	9408	2011-02-08	VE	38.00000000	3	2	2	\N	3		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:45:12.053		4457	Saisie Vente facture FACT001	1	2	236	0	\N	
\N	40	2010-01-27	57408	2011-02-08 00:02:56.685	0	2011-02-08	VE	39.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:45:12.058		41	Saisie Vente facture FACT001	1	2	203	0	\N	
\N	31	2010-01-14	0	2011-02-08 00:02:58.423	1914	2011-02-08	BA	30.00000000	4	2	2	\N	13		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:44:31.061		41	Saisie Vente facture FACT003 (CB)	1	2	203	0	\N	
\N	32	2010-01-14	1914	2011-02-08 00:02:58.56	0	2011-02-08	BA	31.00000000	4	2	2	\N	13		Banques	Banque	2	t	2010-07-01 17:44:31.065		512	Saisie Vente facture FACT003 (CB)	1	2	275	0	\N	
\N	33	2010-01-19	0	2011-02-08 00:02:59.345	1600	2011-02-08	VE	32.00000000	3	2	2	\N	9		Ventes de produits finis	Ventes	2	t	2010-07-01 17:44:49.802		701	Saisie Vente facture FACT004	1	2	393	0	\N	
\N	34	2010-01-19	0	2011-02-08 00:02:59.923	314	2011-02-08	VE	33.00000000	3	2	2	\N	9		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:44:49.822		4457	Saisie Vente facture FACT004	1	2	236	0	\N	
\N	35	2010-01-19	1914	2011-02-08 00:03:00.082	0	2011-02-08	VE	34.00000000	3	2	2	\N	9		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:44:49.827		41	Saisie Vente facture FACT004	1	2	203	0	\N	
\N	36	2010-01-19	0	2011-02-08 00:03:01.194	1914	2011-02-08	BA	35.00000000	4	2	2	\N	14		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:44:49.866		41	Saisie Vente facture FACT004 (CB)	1	2	203	0	\N	
\N	37	2010-01-19	1914	2011-02-08 00:03:01.341	0	2011-02-08	BA	36.00000000	4	2	2	\N	14		Banques	Banque	2	t	2010-07-01 17:44:49.87		512	Saisie Vente facture FACT004 (CB)	1	2	275	0	\N	
\N	41	2010-01-27	0	2011-02-08 00:03:04.809	57408	2011-02-08	BA	40.00000000	4	2	2	\N	15		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 17:45:12.103		41	Saisie Vente facture FACT001 (CB)	1	2	203	0	\N	
\N	42	2010-01-27	57408	2011-02-08 00:03:04.94	0	2011-02-08	BA	41.00000000	4	2	2	\N	15		Banques	Banque	2	t	2010-07-01 17:45:12.107		512	Saisie Vente facture FACT001 (CB)	1	2	275	0	\N	
\N	28	2010-01-14	0	2011-02-08 00:03:18.536	1600	2011-02-08	VE	27.00000000	3	2	2	\N	7		Ventes de produits finis	Ventes	2	t	2010-07-01 17:44:30.97		701	Saisie Vente facture FACT003	1	2	393	0	\N	
\N	29	2010-01-14	0	2011-02-08 00:03:18.728	314	2011-02-08	VE	28.00000000	3	2	2	\N	7		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:44:31.013		4457	Saisie Vente facture FACT003	1	2	236	0	\N	
\N	30	2010-01-14	1914	2011-02-08 00:03:19.286	0	2011-02-08	VE	29.00000000	3	2	2	\N	7		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:44:31.017		41	Saisie Vente facture FACT003	1	2	203	0	\N	
\N	22	2010-07-22	57408	2010-07-01 17:45:11.978	0	\N	VE	21.00000000	3	2	2	\N	3		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:43:47.431		41	Saisie Vente facture FACT001	2	2	203	1	\N	
\N	43	2010-07-01	1600	2010-07-01 17:46:39.566	0	\N	VE	42.00000000	3	2	2	\N	16		Ventes de produits finis	Ventes	1	f	2010-07-01 17:46:04.793		701	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	393	1	\N	
\N	44	2010-07-01	314	2010-07-01 17:46:39.571	0	\N	VE	43.00000000	3	2	2	\N	16		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:46:04.812		4457	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	236	1	\N	
\N	45	2010-07-01	0	2010-07-01 17:46:39.575	1914	\N	VE	44.00000000	3	2	2	\N	16		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:46:04.816		41	Avoir Client : AVOIR001 M. Jacques LEBLANC	2	2	203	1	\N	
\N	25	2010-01-27	0	2010-07-01 17:50:51.794	51200	\N	VE	24.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	1	f	2010-07-01 17:44:08.34		701	Saisie Vente facture FACT002	2	2	393	1	\N	
\N	26	2010-01-27	0	2010-07-01 17:50:51.799	10035	\N	VE	25.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 17:44:08.373		4457	Saisie Vente facture FACT002	2	2	236	1	\N	
\N	27	2010-01-27	61235	2010-07-01 17:50:51.803	0	\N	VE	26.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 17:44:08.391		41	Saisie Vente facture FACT002	2	2	203	1	\N	
\N	58	2010-07-01	0	2010-07-01 18:07:20.932	2392	\N	BA	57.00000000	4	2	2	\N	22		CLIENTS ET COMPTES RATTACHES	Banque	1	f	2010-07-01 18:07:20.932		41	Saisie Vente facture FACT006 (CB)	1	2	203	1	\N	
\N	59	2010-07-01	2392	2010-07-01 18:07:20.939	0	\N	BA	58.00000000	4	2	2	\N	22		Banques	Banque	1	f	2010-07-01 18:07:20.939		512	Saisie Vente facture FACT006 (CB)	1	2	275	1	\N	
\N	55	2010-07-01	0	2010-07-01 18:07:41.218	2000	\N	VE	54.00000000	3	2	2	\N	21		Ventes de produits finis	Ventes	1	f	2010-07-01 18:07:20.825		701	Saisie Vente facture FACT006	2	2	393	1	\N	
\N	56	2010-07-01	0	2010-07-01 18:07:41.222	392	\N	VE	55.00000000	3	2	2	\N	21		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:07:20.853		4457	Saisie Vente facture FACT006	2	2	236	1	\N	
\N	57	2010-07-01	2392	2010-07-01 18:07:41.226	0	\N	VE	56.00000000	3	2	2	\N	21		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:07:20.859		41	Saisie Vente facture FACT006	2	2	203	1	\N	
\N	71	2010-07-07	0	2010-07-01 18:10:09.943	105000	\N	VE	70.00000000	3	2	2	\N	30		Ventes de produits finis	Ventes	1	f	2010-07-01 18:09:36.859		701	Saisie Vente facture FACT009	2	2	393	1	\N	
\N	72	2010-07-07	0	2010-07-01 18:10:09.949	20580	\N	VE	71.00000000	3	2	2	\N	30		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:09:36.888		4457	Saisie Vente facture FACT009	2	2	236	1	\N	
\N	73	2010-07-07	125580	2010-07-01 18:10:09.953	0	\N	VE	72.00000000	3	2	2	\N	30		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:09:36.893		41	Saisie Vente facture FACT009	2	2	203	1	\N	
\N	53	2010-02-26	0	2011-02-08 00:02:53.41	588	2011-02-08	VE	52.00000000	3	2	2	\N	18		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:01:11.047		4457	Saisie Vente facture FACT005	1	2	236	0	\N	
\N	54	2010-02-26	3588	2011-02-08 00:02:53.602	0	2011-02-08	VE	53.00000000	3	2	2	\N	18		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:01:11.053		41	Saisie Vente facture FACT005	1	2	203	0	\N	
\N	46	2010-01-27	1600	2011-02-08 00:02:54.465	0	2011-02-08	VE	45.00000000	3	2	2	\N	16		Ventes de produits finis	Ventes	2	t	2010-07-01 17:46:39.597		701	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	393	0	\N	
\N	48	2010-01-27	0	2011-02-08 00:02:54.844	1914	2011-02-08	VE	47.00000000	3	2	2	\N	16		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:46:39.64		41	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	203	0	\N	
\N	66	2010-02-26	0	2011-02-08 00:03:00.362	588	2011-02-08	VE	65.00000000	3	2	2	\N	24		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:08:30.018		4457	Saisie Vente facture FACT007	1	2	236	0	\N	
\N	67	2010-02-26	3588	2011-02-08 00:03:00.505	0	2011-02-08	VE	66.00000000	3	2	2	\N	24		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:08:30.039		41	Saisie Vente facture FACT007	1	2	203	0	\N	
\N	65	2010-02-26	0	2011-02-08 00:03:01.001	3000	2011-02-08	VE	64.00000000	3	2	2	\N	24		Ventes de produits finis	Ventes	2	t	2010-07-01 18:08:29.946		701	Saisie Vente facture FACT007	1	2	393	0	\N	
\N	68	2010-03-03	0	2011-02-08 00:03:02.443	56000	2011-02-08	VE	67.00000000	3	2	2	\N	27		Ventes de produits finis	Ventes	2	t	2010-07-01 18:09:22.951		701	Saisie Vente facture FACT008	1	2	393	0	\N	
\N	69	2010-03-03	0	2011-02-08 00:03:02.643	10976	2011-02-08	VE	68.00000000	3	2	2	\N	27		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:09:23.005		4457	Saisie Vente facture FACT008	1	2	236	0	\N	
\N	70	2010-03-03	66976	2011-02-08 00:03:02.813	0	2011-02-08	VE	69.00000000	3	2	2	\N	27		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:09:23.015		41	Saisie Vente facture FACT008	1	2	203	0	\N	
\N	74	2010-03-10	0	2011-02-08 00:03:05.165	105000	2011-02-08	VE	73.00000000	3	2	2	\N	30		Ventes de produits finis	Ventes	2	t	2010-07-01 18:10:09.986		701	Saisie Vente facture FACT009	1	2	393	0	\N	
\N	75	2010-03-10	0	2011-02-08 00:03:05.568	20580	2011-02-08	VE	74.00000000	3	2	2	\N	30		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:10:10.028		4457	Saisie Vente facture FACT009	1	2	236	0	\N	
\N	60	2010-02-10	0	2011-02-08 00:03:10.173	2000	2011-02-08	VE	59.00000000	3	2	2	\N	21		Ventes de produits finis	Ventes	2	t	2010-07-01 18:07:41.278		701	Saisie Vente facture FACT006	1	2	393	0	\N	
\N	61	2010-02-10	0	2011-02-08 00:03:10.324	392	2011-02-08	VE	60.00000000	3	2	2	\N	21		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:07:41.309		4457	Saisie Vente facture FACT006	1	2	236	0	\N	
\N	62	2010-02-10	2392	2011-02-08 00:03:10.485	0	2011-02-08	VE	61.00000000	3	2	2	\N	21		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:07:41.314		41	Saisie Vente facture FACT006	1	2	203	0	\N	
\N	63	2010-02-10	0	2011-02-08 00:03:11.224	2392	2011-02-08	BA	62.00000000	4	2	2	\N	23		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:07:41.37		41	Saisie Vente facture FACT006 (CB)	1	2	203	0	\N	
\N	64	2010-02-10	2392	2011-02-08 00:03:11.651	0	2011-02-08	BA	63.00000000	4	2	2	\N	23		Banques	Banque	2	t	2010-07-01 18:07:41.382		512	Saisie Vente facture FACT006 (CB)	1	2	275	0	\N	
\N	49	2010-01-27	0	2011-02-08 00:03:17.3	51200	2011-02-08	VE	48.00000000	3	2	2	\N	5		Ventes de produits finis	Ventes	2	t	2010-07-01 17:50:51.861		701	Saisie Vente facture FACT002	1	2	393	0	\N	
\N	50	2010-01-27	0	2011-02-08 00:03:17.444	10035	2011-02-08	VE	49.00000000	3	2	2	\N	5		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:50:51.884		4457	Saisie Vente facture FACT002	1	2	236	0	\N	
\N	51	2010-01-27	61235	2011-02-08 00:03:17.695	0	2011-02-08	VE	50.00000000	3	2	2	\N	5		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 17:50:51.889		41	Saisie Vente facture FACT002	1	2	203	0	\N	
\N	84	2010-07-01	0	2010-07-01 18:34:36.84	2500	\N	VE	83.00000000	3	2	2	\N	36		Ventes de produits finis	Ventes	1	f	2010-07-01 18:32:47.818		701	Saisie Vente facture FACT011	2	2	393	1	\N	
\N	85	2010-07-01	0	2010-07-01 18:34:36.845	490	\N	VE	84.00000000	3	2	2	\N	36		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-01 18:32:47.84		4457	Saisie Vente facture FACT011	2	2	236	1	\N	
\N	86	2010-07-01	2990	2010-07-01 18:34:36.848	0	\N	VE	85.00000000	3	2	2	\N	36		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-01 18:32:47.845		41	Saisie Vente facture FACT011	2	2	203	1	\N	
\N	109	2010-07-01	0	2010-07-01 18:48:52.04	5000	\N	HA	108.00000000	2	2	2	\N	49		ACHATS (sauf 603)	Achats	1	f	2010-07-01 18:48:33.491		60	Avoir fournisseur : AV4669 Edition Ed	2	2	295	1	\N	
\N	110	2010-07-01	0	2010-07-01 18:48:52.046	980	\N	HA	109.00000000	2	2	2	\N	49		Taxes sur le chiffre d'affaires déductibles	Achats	1	f	2010-07-01 18:48:33.51		4456	Avoir fournisseur : AV4669 Edition Ed	2	2	235	1	\N	
\N	111	2010-07-01	5980	2010-07-01 18:48:52.05	0	\N	HA	110.00000000	2	2	2	\N	49		Fournisseurs et comptes rattachés	Achats	1	f	2010-07-01 18:48:33.515		40	Avoir fournisseur : AV4669 Edition Ed	2	2	9	1	\N	
\N	80	2010-04-26	0	2011-02-08 00:02:50.257	2940	2011-02-08	VE	79.00000000	3	2	2	\N	34		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:28:52.025		4457	Saisie Vente facture FACT010	1	2	236	0	\N	
\N	81	2010-04-26	17940	2011-02-08 00:02:50.411	0	2011-02-08	VE	80.00000000	3	2	2	\N	34		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:28:52.041		41	Saisie Vente facture FACT010	1	2	203	0	\N	
\N	96	2010-05-20	0	2011-02-08 00:02:50.641	21000	2011-02-08	VE	95.00000000	3	2	2	\N	43		Ventes de produits finis	Ventes	2	t	2010-07-01 18:46:14.061		701	Saisie Vente facture FACT014	1	2	393	0	\N	
\N	97	2010-05-20	0	2011-02-08 00:02:50.775	4116	2011-02-08	VE	96.00000000	3	2	2	\N	43		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:46:14.082		4457	Saisie Vente facture FACT014	1	2	236	0	\N	
\N	98	2010-05-20	25116	2011-02-08 00:02:50.922	0	2011-02-08	VE	97.00000000	3	2	2	\N	43		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:46:14.086		41	Saisie Vente facture FACT014	1	2	203	0	\N	
\N	90	2010-05-19	0	2011-02-08 00:02:55.067	3000	2011-02-08	VE	89.00000000	3	2	2	\N	39		Ventes de produits finis	Ventes	2	t	2010-07-01 18:45:31.545		701	Saisie Vente facture FACT012	1	2	393	0	\N	
\N	91	2010-05-19	0	2011-02-08 00:02:55.234	588	2011-02-08	VE	90.00000000	3	2	2	\N	39		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:45:31.589		4457	Saisie Vente facture FACT012	1	2	236	0	\N	
\N	92	2010-05-19	3588	2011-02-08 00:02:55.389	0	2011-02-08	VE	91.00000000	3	2	2	\N	39		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:45:31.593		41	Saisie Vente facture FACT012	1	2	203	0	\N	
\N	104	2010-05-28	0	2011-02-08 00:02:56.924	1600	2011-02-08	VE	103.00000000	3	2	2	\N	47		Ventes de produits finis	Ventes	2	t	2010-07-01 18:47:41.234		701	Saisie Vente facture FACT016	1	2	393	0	\N	
\N	105	2010-05-28	0	2011-02-08 00:02:57.203	314	2011-02-08	VE	104.00000000	3	2	2	\N	47		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:47:41.255		4457	Saisie Vente facture FACT016	1	2	236	0	\N	
\N	106	2010-05-28	1914	2011-02-08 00:02:57.362	0	2011-02-08	VE	105.00000000	3	2	2	\N	47		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:47:41.259		41	Saisie Vente facture FACT016	1	2	203	0	\N	
\N	112	2010-06-09	0	2011-02-08 00:02:58.764	5000	2011-02-08	HA	111.00000000	2	2	2	\N	49		ACHATS (sauf 603)	Achats	2	t	2010-07-01 18:48:52.055		60	Avoir fournisseur : AV4669 Edition Ed	1	2	295	0	\N	
\N	101	2010-05-25	0	2011-02-08 00:03:01.887	15000	2011-02-08	VE	100.00000000	3	2	2	\N	45		Ventes de produits finis	Ventes	2	t	2010-07-01 18:46:36.704		701	Saisie Vente facture FACT015	1	2	393	0	\N	
\N	102	2010-05-25	0	2011-02-08 00:03:02.086	2940	2011-02-08	VE	101.00000000	3	2	2	\N	45		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:46:36.746		4457	Saisie Vente facture FACT015	1	2	236	0	\N	
\N	103	2010-05-25	17940	2011-02-08 00:03:02.243	0	2011-02-08	VE	102.00000000	3	2	2	\N	45		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:46:36.75		41	Saisie Vente facture FACT015	1	2	203	0	\N	
\N	107	2010-05-28	0	2011-02-08 00:03:03.116	1914	2011-02-08	BA	106.00000000	4	2	2	\N	48		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:47:41.322		41	Saisie Vente facture FACT016 (CB)	1	2	203	0	\N	
\N	108	2010-05-28	1914	2011-02-08 00:03:03.301	0	2011-02-08	BA	107.00000000	4	2	2	\N	48		Banques	Banque	2	t	2010-07-01 18:47:41.328		512	Saisie Vente facture FACT016 (CB)	1	2	275	0	\N	
\N	87	2010-04-28	0	2011-02-08 00:03:04.277	2500	2011-02-08	VE	86.00000000	3	2	2	\N	36		Ventes de produits finis	Ventes	2	t	2010-07-01 18:34:36.965		701	Saisie Vente facture FACT011	1	2	393	0	\N	
\N	88	2010-04-28	0	2011-02-08 00:03:04.417	490	2011-02-08	VE	87.00000000	3	2	2	\N	36		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:34:36.997		4457	Saisie Vente facture FACT011	1	2	236	0	\N	
\N	89	2010-04-28	2990	2011-02-08 00:03:04.603	0	2011-02-08	VE	88.00000000	3	2	2	\N	36		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:34:37.001		41	Saisie Vente facture FACT011	1	2	203	0	\N	
\N	76	2010-03-10	125580	2011-02-08 00:03:05.725	0	2011-02-08	VE	75.00000000	3	2	2	\N	30		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:10:10.072		41	Saisie Vente facture FACT009	1	2	203	0	\N	
\N	77	2010-03-10	0	2011-02-08 00:03:07	125580	2011-02-08	CA	76.00000000	5	2	2	\N	33		CLIENTS ET COMPTES RATTACHES	Caisse	2	t	2010-07-01 18:10:10.135		41	Saisie Vente facture FACT009 (Espèce)	1	2	203	0	\N	
\N	78	2010-03-10	125580	2011-02-08 00:03:07.205	0	2011-02-08	CA	77.00000000	5	2	2	\N	33		Banques	Caisse	2	t	2010-07-01 18:10:10.139		512	Saisie Vente facture FACT009 (Espèce)	1	2	275	0	\N	
\N	93	2010-05-17	0	2011-02-08 00:03:12.12	37500	2011-02-08	VE	92.00000000	3	2	2	\N	41		Ventes de produits finis	Ventes	2	t	2010-07-01 18:45:51.82		701	Saisie Vente facture FACT013	1	2	393	0	\N	
\N	95	2010-05-17	44850	2011-02-08 00:03:13.157	0	2011-02-08	VE	94.00000000	3	2	2	\N	41		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-01 18:45:51.893		41	Saisie Vente facture FACT013	1	2	203	0	\N	
\N	82	2010-04-26	0	2011-02-08 00:03:13.356	17940	2011-02-08	BA	81.00000000	4	2	2	\N	35		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-01 18:28:52.108		41	Saisie Vente facture FACT010 (Traite)	1	2	203	0	\N	
\N	83	2010-04-26	17940	2011-02-08 00:03:13.499	0	2011-02-08	BA	82.00000000	4	2	2	\N	35		Banques	Banque	2	t	2010-07-01 18:28:52.113		512	Saisie Vente facture FACT010 (Traite)	1	2	275	0	\N	
\N	99	2010-05-20	0	2011-02-08 00:03:17.903	25116	2011-02-08	CA	98.00000000	5	2	2	\N	44		CLIENTS ET COMPTES RATTACHES	Caisse	2	t	2010-07-01 18:46:14.13		41	Saisie Vente facture FACT014 (Espèce)	1	2	203	0	\N	
\N	100	2010-05-20	25116	2011-02-08 00:03:18.046	0	2011-02-08	CA	99.00000000	5	2	2	\N	44		Banques	Caisse	2	t	2010-07-01 18:46:14.135		512	Saisie Vente facture FACT014 (Espèce)	1	2	275	0	\N	
\N	115	2010-07-02	0	2010-07-02 15:24:59.494	1500	\N	VE	114.00000000	3	2	2	\N	50		Ventes de produits finis	Ventes	1	f	2010-07-02 11:49:09.988		701	Saisie Vente facture FACT017	2	2	393	1	\N	
\N	116	2010-07-02	0	2010-07-02 15:24:59.505	294	\N	VE	115.00000000	3	2	2	\N	50		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2010-07-02 11:49:10.032		4457	Saisie Vente facture FACT017	2	2	236	1	\N	
\N	117	2010-07-02	1794	2010-07-02 15:24:59.509	0	\N	VE	116.00000000	3	2	2	\N	50		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-02 11:49:10.037		41	Saisie Vente facture FACT017	2	2	203	1	\N	
\N	129	2010-06-28	0	2011-01-26 16:39:14.151	0	\N	VE	128.00000000	3	2	2	\N	59		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2010-07-02 15:24:39.145		41	Saisie Vente facture FACT021	2	2	203	1	\N	
\N	133	2010-07-02	0	2011-02-08 00:02:52.646	3588	2011-02-08	BA	132.00000000	4	2	2	\N	26		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.909		41	Reglement cheque client	1	2	203	0	\N	
\N	146	2011-01-27	0	2011-01-27 14:09:02.031	4000	\N	VE	145.00000000	3	2	2	\N	65		Ventes de produits finis	Ventes	1	f	2011-01-27 14:08:30.511		701	Saisie Vente facture FACT022	2	2	393	1	\N	
\N	134	2010-07-02	3588	2011-02-08 00:02:52.777	0	2011-02-08	BA	133.00000000	4	2	2	\N	26		Banques	Banque	2	t	2010-07-02 15:26:48.914		512	Reglement cheque client	1	2	275	0	\N	
\N	145	2010-06-28	8970	2011-02-08 00:02:53.843	0	2011-02-08	VE	144.00000000	3	2	2	\N	59		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-26 16:39:19.724		41	Saisie Vente facture FACT021	1	2	203	0	\N	
\N	144	2010-06-28	0	2011-02-08 00:02:53.983	1470	2011-02-08	VE	143.00000000	3	2	2	\N	59		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-26 16:39:19.458		4457	Saisie Vente facture FACT021	1	2	236	0	\N	
\N	143	2010-06-28	0	2011-02-08 00:02:54.14	7500	2011-02-08	VE	142.00000000	3	2	2	\N	59		Ventes de produits finis	Ventes	2	t	2011-01-26 16:39:14.798		701	Saisie Vente facture FACT021	1	2	393	0	\N	
\N	123	2010-06-21	0	2011-02-08 00:02:55.573	12500	2011-02-08	VE	122.00000000	3	2	2	\N	54		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:12.953		701	Saisie Vente facture FACT019	1	2	393	0	\N	
\N	124	2010-06-21	0	2011-02-08 00:02:55.719	2450	2011-02-08	VE	123.00000000	3	2	2	\N	54		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:12.979		4457	Saisie Vente facture FACT019	1	2	236	0	\N	
\N	125	2010-06-21	14950	2011-02-08 00:02:55.885	0	2011-02-08	VE	124.00000000	3	2	2	\N	54		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:12.984		41	Saisie Vente facture FACT019	1	2	203	0	\N	
\N	139	2010-03-11	0	2011-02-08 00:02:57.544	61235	2011-02-08	BA	138.00000000	4	2	2	\N	61		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:28:41.567		41	Règlement vente  (Traite)	1	2	203	0	\N	
\N	140	2010-03-11	61235	2011-02-08 00:02:57.685	0	2011-02-08	BA	139.00000000	4	2	2	\N	61		Banques	Banque	2	t	2010-07-02 15:28:41.571		512	Règlement vente  (Traite)	1	2	275	0	\N	
\N	113	2010-06-09	0	2011-02-08 00:02:58.963	980	2011-02-08	HA	112.00000000	2	2	2	\N	49		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2010-07-01 18:48:52.073		4456	Avoir fournisseur : AV4669 Edition Ed	1	2	235	0	\N	
\N	114	2010-06-09	5980	2011-02-08 00:02:59.123	0	2011-02-08	HA	113.00000000	2	2	2	\N	49		Fournisseurs et comptes rattachés	Achats	2	t	2010-07-01 18:48:52.076		40	Avoir fournisseur : AV4669 Edition Ed	1	2	9	0	\N	
\N	130	2010-06-08	0	2011-02-08 00:03:05.974	1500	2011-02-08	VE	129.00000000	3	2	2	\N	50		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:59.572		701	Saisie Vente facture FACT017	1	2	393	0	\N	
\N	131	2010-06-08	0	2011-02-08 00:03:06.126	294	2011-02-08	VE	130.00000000	3	2	2	\N	50		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:59.699		4457	Saisie Vente facture FACT017	1	2	236	0	\N	
\N	132	2010-06-08	1794	2011-02-08 00:03:06.263	0	2011-02-08	VE	131.00000000	3	2	2	\N	50		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:59.705		41	Saisie Vente facture FACT017	1	2	203	0	\N	
\N	121	2010-06-18	0	2011-02-08 00:03:07.699	5980	2011-02-08	BA	120.00000000	4	2	2	\N	53		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 11:49:52.223		41	Saisie Vente facture FACT018 (CB)	1	2	203	0	\N	
\N	122	2010-06-18	5980	2011-02-08 00:03:07.87	0	2011-02-08	BA	121.00000000	4	2	2	\N	53		Banques	Banque	2	t	2010-07-02 11:49:52.247		512	Saisie Vente facture FACT018 (CB)	1	2	275	0	\N	
\N	141	2010-05-31	0	2011-02-08 00:03:08.337	2990	2011-02-08	BA	140.00000000	4	2	2	\N	62		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:29:21.799		41	Règlement vente  (Traite)	1	2	203	0	\N	
\N	142	2010-05-31	2990	2011-02-08 00:03:08.525	0	2011-02-08	BA	141.00000000	4	2	2	\N	62		Banques	Banque	2	t	2010-07-02 15:29:21.803		512	Règlement vente  (Traite)	1	2	275	0	\N	
\N	137	2010-07-02	0	2011-02-08 00:03:09.807	66976	2011-02-08	BA	136.00000000	4	2	2	\N	29		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.989		41	Reglement cheque client	1	2	203	0	\N	
\N	138	2010-07-02	66976	2011-02-08 00:03:09.968	0	2011-02-08	BA	137.00000000	4	2	2	\N	29		Banques	Banque	2	t	2010-07-02 15:26:48.993		512	Reglement cheque client	1	2	275	0	\N	
\N	126	2010-06-23	0	2011-02-08 00:03:10.674	30000	2011-02-08	VE	125.00000000	3	2	2	\N	57		Ventes de produits finis	Ventes	2	t	2010-07-02 15:24:20.458		701	Saisie Vente facture FACT020	1	2	393	0	\N	
\N	127	2010-06-23	0	2011-02-08 00:03:10.889	5880	2011-02-08	VE	126.00000000	3	2	2	\N	57		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 15:24:20.485		4457	Saisie Vente facture FACT020	1	2	236	0	\N	
\N	128	2010-06-23	35880	2011-02-08 00:03:11.044	0	2011-02-08	VE	127.00000000	3	2	2	\N	57		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 15:24:20.493		41	Saisie Vente facture FACT020	1	2	203	0	\N	
\N	118	2010-06-18	0	2011-02-08 00:03:14.792	5000	2011-02-08	VE	117.00000000	3	2	2	\N	52		Ventes de produits finis	Ventes	2	t	2010-07-02 11:49:52.113		701	Saisie Vente facture FACT018	1	2	393	0	\N	
\N	119	2010-06-18	0	2011-02-08 00:03:14.957	980	2011-02-08	VE	118.00000000	3	2	2	\N	52		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-02 11:49:52.134		4457	Saisie Vente facture FACT018	1	2	236	0	\N	
\N	120	2010-06-18	5980	2011-02-08 00:03:15.088	0	2011-02-08	VE	119.00000000	3	2	2	\N	52		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2010-07-02 11:49:52.139		41	Saisie Vente facture FACT018	1	2	203	0	\N	
\N	135	2010-07-02	0	2011-02-08 00:03:16.112	3588	2011-02-08	BA	134.00000000	4	2	2	\N	20		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2010-07-02 15:26:48.951		41	Reglement cheque client	1	2	203	0	\N	
\N	136	2010-07-02	3588	2011-02-08 00:03:17.082	0	2011-02-08	BA	135.00000000	4	2	2	\N	20		Banques	Banque	2	t	2010-07-02 15:26:48.955		512	Reglement cheque client	1	2	275	0	\N	
\N	147	2011-01-27	0	2011-01-27 14:09:02.47	220	\N	VE	146.00000000	3	2	2	\N	65		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2011-01-27 14:08:36.537		4457	Saisie Vente facture FACT022	2	2	236	1	\N	
\N	148	2011-01-27	4220	2011-01-27 14:09:02.907	0	\N	VE	147.00000000	3	2	2	\N	65		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2011-01-27 14:08:36.733		41	Saisie Vente facture FACT022	2	2	203	1	\N	
\N	181	2010-08-31	0	2011-02-08 00:02:49.326	5980	2011-02-08	BA	180.00000000	4	2	2	\N	85		Banques	Banque	2	t	2011-02-07 12:04:04.731		512	Réglement Achat : Edition Ed Facture :  (CB)	1	2	275	0	\N	
\N	180	2010-08-31	5980	2011-02-08 00:02:49.45	0	2011-02-08	BA	179.00000000	4	2	2	\N	85		Fournisseurs et comptes rattachés	Banque	2	t	2011-02-07 12:04:04.418		40	Réglement Achat : Edition Ed Facture :  (CB)	1	2	9	0	\N	
\N	179	2010-08-31	0	2011-02-08 00:02:49.567	5980	2011-02-08	HA	178.00000000	2	2	2	\N	85		Fournisseurs et comptes rattachés	Achats	2	t	2011-02-07 12:04:04.121		40	Achat : Edition Ed Facture :  	1	2	9	0	\N	
\N	178	2010-08-31	980	2011-02-08 00:02:49.723	0	2011-02-08	HA	177.00000000	2	2	2	\N	85		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2011-02-07 12:04:03.949		4456	Achat : Edition Ed Facture :  	1	2	235	0	\N	
\N	177	2010-08-31	5000	2011-02-08 00:02:49.902	0	2011-02-08	HA	176.00000000	2	2	2	\N	85		ACHATS (sauf 603)	Achats	2	t	2011-02-07 12:04:03.699		60	Achat : Edition Ed Facture :  	1	2	295	0	\N	
\N	171	2010-12-22	4432	2011-02-08 00:02:51.13	0	2011-02-08	VE	170.00000000	3	2	2	\N	81		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:53:58.91		41	Saisie Vente facture FACT028	1	2	203	0	\N	
\N	170	2010-12-22	0	2011-02-08 00:02:51.363	432	2011-02-08	VE	169.00000000	3	2	2	\N	81		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:53:58.713		4457	Saisie Vente facture FACT028	1	2	236	0	\N	
\N	169	2010-12-22	0	2011-02-08 00:02:51.536	4000	2011-02-08	VE	168.00000000	3	2	2	\N	81		Ventes de produits finis	Ventes	2	t	2011-01-27 14:53:51.852		701	Saisie Vente facture FACT028	1	2	393	0	\N	
\N	168	2010-12-14	12660	2011-02-08 00:02:51.742	0	2011-02-08	VE	167.00000000	3	2	2	\N	79		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:22:18.056		41	Saisie Vente facture FACT027	1	2	203	0	\N	
\N	167	2010-12-14	0	2011-02-08 00:02:51.92	660	2011-02-08	VE	166.00000000	3	2	2	\N	79		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:22:17.79		4457	Saisie Vente facture FACT027	1	2	236	0	\N	
\N	166	2010-12-14	0	2011-02-08 00:02:52.069	12000	2011-02-08	VE	165.00000000	3	2	2	\N	79		Ventes de produits finis	Ventes	2	t	2011-01-27 14:22:12.012		701	Saisie Vente facture FACT027	1	2	393	0	\N	
\N	154	2010-08-30	3376	2011-02-08 00:03:03.516	0	2011-02-08	VE	153.00000000	3	2	2	\N	68		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:10:33.35		41	Saisie Vente facture FACT023	1	2	203	0	\N	
\N	153	2010-08-30	0	2011-02-08 00:03:03.657	176	2011-02-08	VE	152.00000000	3	2	2	\N	68		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:10:33.161		4457	Saisie Vente facture FACT023	1	2	236	0	\N	
\N	152	2010-08-30	0	2011-02-08 00:03:04.103	3200	2011-02-08	VE	151.00000000	3	2	2	\N	68		Ventes de produits finis	Ventes	2	t	2011-01-27 14:10:26.416		701	Saisie Vente facture FACT023	1	2	393	0	\N	
\N	160	2010-10-29	11605	2011-02-08 00:03:06.47	0	2011-02-08	VE	159.00000000	3	2	2	\N	74		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:11:48.43		41	Saisie Vente facture FACT025	1	2	203	0	\N	
\N	159	2010-10-29	0	2011-02-08 00:03:06.645	605	2011-02-08	VE	158.00000000	3	2	2	\N	74		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:11:47.88		4457	Saisie Vente facture FACT025	1	2	236	0	\N	
\N	158	2010-10-29	0	2011-02-08 00:03:06.804	11000	2011-02-08	VE	157.00000000	3	2	2	\N	74		Ventes de produits finis	Ventes	2	t	2011-01-27 14:11:42.063		701	Saisie Vente facture FACT025	1	2	393	0	\N	
\N	157	2010-09-22	4537	2011-02-08 00:03:08.933	0	2011-02-08	VE	156.00000000	3	2	2	\N	71		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:11:05.06		41	Saisie Vente facture FACT024	1	2	203	0	\N	
\N	156	2010-09-22	0	2011-02-08 00:03:09.204	237	2011-02-08	VE	155.00000000	3	2	2	\N	71		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:11:04.707		4457	Saisie Vente facture FACT024	1	2	236	0	\N	
\N	155	2010-09-22	0	2011-02-08 00:03:09.345	4300	2011-02-08	VE	154.00000000	3	2	2	\N	71		Ventes de produits finis	Ventes	2	t	2011-01-27 14:10:57.453		701	Saisie Vente facture FACT024	1	2	393	0	\N	
\N	151	2010-08-18	4220	2011-02-08 00:03:13.682	0	2011-02-08	VE	150.00000000	3	2	2	\N	65		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:09:08.578		41	Saisie Vente facture FACT022	1	2	203	0	\N	
\N	150	2010-08-18	0	2011-02-08 00:03:14.077	220	2011-02-08	VE	149.00000000	3	2	2	\N	65		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:09:08.39		4457	Saisie Vente facture FACT022	1	2	236	0	\N	
\N	149	2010-08-18	0	2011-02-08 00:03:14.205	4000	2011-02-08	VE	148.00000000	3	2	2	\N	65		Ventes de produits finis	Ventes	2	t	2011-01-27 14:09:04.014		701	Saisie Vente facture FACT022	1	2	393	0	\N	
\N	162	2010-10-29	11605	2011-02-08 00:03:14.407	0	2011-02-08	BA	161.00000000	4	2	2	\N	75		Banques	Banque	2	t	2011-01-27 14:11:53.195		512	Saisie Vente facture FACT025 (CB)	1	2	275	0	\N	
\N	161	2010-10-29	0	2011-02-08 00:03:14.556	11605	2011-02-08	BA	160.00000000	4	2	2	\N	75		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2011-01-27 14:11:53.009		41	Saisie Vente facture FACT025 (CB)	1	2	203	0	\N	
\N	165	2010-11-22	4186	2011-02-08 00:03:15.475	0	2011-02-08	VE	164.00000000	3	2	2	\N	76		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-01-27 14:16:12.627		41	Saisie Vente facture FACT026	1	2	203	0	\N	
\N	164	2010-11-22	0	2011-02-08 00:03:15.716	686	2011-02-08	VE	163.00000000	3	2	2	\N	76		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-01-27 14:16:12.485		4457	Saisie Vente facture FACT026	1	2	236	0	\N	
\N	163	2010-11-22	0	2011-02-08 00:03:15.843	3500	2011-02-08	VE	162.00000000	3	2	2	\N	76		Ventes de produits finis	Ventes	2	t	2011-01-27 14:16:06.812		701	Saisie Vente facture FACT026	1	2	393	0	\N	
\N	174	2011-02-05	3513	2011-02-08 00:16:40.428	0	2011-02-08	VE	173.00000000	3	2	2	\N	83		CLIENTS ET COMPTES RATTACHES	Ventes	2	t	2011-02-05 20:47:49.36		41	Saisie Vente facture FACT029	1	2	203	0	\N	
\N	173	2011-02-05	0	2011-02-08 00:16:40.55	576	2011-02-08	VE	172.00000000	3	2	2	\N	83		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2011-02-05 20:47:49.188		4457	Saisie Vente facture FACT029	1	2	236	0	\N	
\N	172	2011-02-05	0	2011-02-08 00:16:40.665	2937	2011-02-08	VE	171.00000000	3	2	2	\N	83		Ventes de produits finis	Ventes	2	t	2011-02-05 20:47:43.048		701	Saisie Vente facture FACT029	1	2	393	0	\N	
\N	176	2011-02-05	3513	2011-02-08 00:16:41.129	0	2011-02-08	BA	175.00000000	4	2	2	\N	84		Banques	Banque	2	t	2011-02-05 20:47:51.063		512	Saisie Vente facture FACT029 (CB)	1	2	275	0	\N	
\N	175	2011-02-05	0	2011-02-08 00:16:41.239	3513	2011-02-08	BA	174.00000000	4	2	2	\N	84		CLIENTS ET COMPTES RATTACHES	Banque	2	t	2011-02-05 20:47:50.892		41	Saisie Vente facture FACT029 (CB)	1	2	203	0	\N	
\N	202	2010-12-31	0	2011-02-08 00:03:28.344	384160	2011-02-08	OD	201.00000000	6	2	2	\N	90		Banques	Opérations Diverses	2	t	2011-02-08 00:03:27.631		512	Fermeture du compte 512	1	2	275	0	\N	
\N	184	2010-10-28	0	2011-02-07 12:09:56.34	8611	\N	HA	183.00000000	2	2	2	\N	86		Fournisseurs et comptes rattachés	Achats	1	f	2011-02-07 12:09:13.402		40	Achat : Edition Ed Facture :  	2	2	9	1	\N	
\N	183	2010-10-28	1411	2011-02-07 12:09:56.559	0	\N	HA	182.00000000	2	2	2	\N	86		Taxes sur le chiffre d'affaires déductibles	Achats	1	f	2011-02-07 12:09:13.152		4456	Achat : Edition Ed Facture :  	2	2	235	1	\N	
\N	182	2010-10-28	7200	2011-02-07 12:09:56.762	0	\N	HA	181.00000000	2	2	2	\N	86		ACHATS (sauf 603)	Achats	1	f	2011-02-07 12:09:12.981		60	Achat : Edition Ed Facture :  	2	2	295	1	\N	
\N	79	2010-04-26	0	2011-02-08 00:02:50.122	15000	2011-02-08	VE	78.00000000	3	2	2	\N	34		Ventes de produits finis	Ventes	2	t	2010-07-01 18:28:51.989		701	Saisie Vente facture FACT010	1	2	393	0	\N	
\N	52	2010-02-26	0	2011-02-08 00:02:53.241	3000	2011-02-08	VE	51.00000000	3	2	2	\N	18		Ventes de produits finis	Ventes	2	t	2010-07-01 18:01:10.971		701	Saisie Vente facture FACT005	1	2	393	0	\N	
\N	47	2010-01-27	314	2011-02-08 00:02:54.655	0	2011-02-08	VE	46.00000000	3	2	2	\N	16		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 17:46:39.636		4457	Avoir Client : AVOIR001 M. Jacques LEBLANC	1	2	236	0	\N	
\N	38	2010-01-27	0	2011-02-08 00:02:56.404	48000	2011-02-08	VE	37.00000000	3	2	2	\N	3		Ventes de produits finis	Ventes	2	t	2010-07-01 17:45:12.023		701	Saisie Vente facture FACT001	1	2	393	0	\N	
\N	187	2010-10-28	0	2011-02-08 00:02:57.928	8611	2011-02-08	HA	186.00000000	2	2	2	\N	86		Fournisseurs et comptes rattachés	Achats	2	t	2011-02-07 12:09:57.777		40	Achat : Edition Ed Facture :  	1	2	9	0	\N	
\N	186	2010-10-28	1411	2011-02-08 00:02:58.09	0	2011-02-08	HA	185.00000000	2	2	2	\N	86		Taxes sur le chiffre d'affaires déductibles	Achats	2	t	2011-02-07 12:09:57.606		4456	Achat : Edition Ed Facture :  	1	2	235	0	\N	
\N	185	2010-10-28	7200	2011-02-08 00:02:58.248	0	2011-02-08	HA	184.00000000	2	2	2	\N	86		ACHATS (sauf 603)	Achats	2	t	2011-02-07 12:09:57.324		60	Achat : Edition Ed Facture :  	1	2	295	0	\N	
\N	94	2010-05-17	0	2011-02-08 00:03:12.983	7350	2011-02-08	VE	93.00000000	3	2	2	\N	41		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	2	t	2010-07-01 18:45:51.888		4457	Saisie Vente facture FACT013	1	2	236	0	\N	
\N	203	2010-12-31	384160	2011-02-08 00:03:28.199	0	2011-02-08	OD	202.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:27.889		891	Fermeture du compte 512	1	2	414	0	\N	
\N	201	2010-12-31	0	2011-02-08 00:03:28.505	85709	2011-02-08	OD	200.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:27.161		891	Fermeture du compte 4457	1	2	414	0	\N	
\N	200	2010-12-31	85709	2011-02-08 00:03:28.653	0	2011-02-08	OD	199.00000000	6	2	2	\N	90		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:03:27.013		4457	Fermeture du compte 4457	1	2	236	0	\N	
\N	199	2010-12-31	1411	2011-02-08 00:03:28.809	0	2011-02-08	OD	198.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:26.711		891	Fermeture du compte 4456	1	2	414	0	\N	
\N	198	2010-12-31	0	2011-02-08 00:03:28.96	1411	2011-02-08	OD	197.00000000	6	2	2	\N	90		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:03:26.264		4456	Fermeture du compte 4456	1	2	235	0	\N	
\N	197	2010-12-31	159469	2011-02-08 00:03:29.099	0	2011-02-08	OD	196.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:26.045		891	Fermeture du compte 41	1	2	414	0	\N	
\N	196	2010-12-31	0	2011-02-08 00:03:29.501	159469	2011-02-08	OD	195.00000000	6	2	2	\N	90		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:03:25.87		41	Fermeture du compte 41	1	2	203	0	\N	
\N	195	2010-12-31	0	2011-02-08 00:03:29.731	2631	2011-02-08	OD	194.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:25.434		891	Fermeture du compte 40	1	2	414	0	\N	
\N	194	2010-12-31	2631	2011-02-08 00:03:29.871	0	2011-02-08	OD	193.00000000	6	2	2	\N	90		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:03:25.264		40	Fermeture du compte 40	1	2	9	0	\N	
\N	193	2010-12-31	0	2011-02-08 00:03:29.999	456700	2011-02-08	OD	192.00000000	6	2	2	\N	90		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:03:25.035		891	Fermeture du compte 120	1	2	414	0	\N	
\N	192	2010-12-31	456700	2011-02-08 00:03:30.125	0	2011-02-08	OD	191.00000000	6	2	2	\N	90		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:24.244		120	Fermeture du compte 120	1	2	418	0	\N	
\N	191	2010-12-31	0	2011-02-08 00:03:30.298	463900	2011-02-08	OD	190.00000000	6	2	2	\N	89		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:23.428		120	Fermeture du compte 701	1	2	418	0	\N	
\N	190	2010-12-31	463900	2011-02-08 00:03:30.431	0	2011-02-08	OD	189.00000000	6	2	2	\N	89		Ventes de produits finis	Opérations Diverses	2	t	2011-02-08 00:03:23.24		701	Fermeture du compte 701	1	2	393	0	\N	
\N	189	2010-12-31	7200	2011-02-08 00:03:30.56	0	2011-02-08	OD	188.00000000	6	2	2	\N	89		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:23.044		120	Fermeture du compte 60	1	2	418	0	\N	
\N	188	2010-12-31	0	2011-02-08 00:03:30.696	7200	2011-02-08	OD	187.00000000	6	2	2	\N	89		ACHATS (sauf 603)	Opérations Diverses	2	t	2011-02-08 00:03:22.797		60	Fermeture du compte 60	1	2	295	0	\N	
\N	205	2011-01-01	384160	2011-02-08 00:16:41.51	0	2011-02-08	OD	204.00000000	6	2	2	\N	91		Banques	Opérations Diverses	2	t	2011-02-08 00:03:31.617		512	A nouveaux	1	2	275	0	\N	
\N	206	2011-01-01	85709	2011-02-08 00:16:41.683	0	2011-02-08	OD	205.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:31.842		890	A nouveaux	1	2	413	0	\N	
\N	207	2011-01-01	0	2011-02-08 00:16:41.786	85709	2011-02-08	OD	206.00000000	6	2	2	\N	91		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:03:32.04		4457	A nouveaux	1	2	236	0	\N	
\N	208	2011-01-01	0	2011-02-08 00:16:41.893	1411	2011-02-08	OD	207.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.201		890	A nouveaux	1	2	413	0	\N	
\N	209	2011-01-01	1411	2011-02-08 00:16:42.002	0	2011-02-08	OD	208.00000000	6	2	2	\N	91		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:03:32.359		4456	A nouveaux	1	2	235	0	\N	
\N	210	2011-01-01	0	2011-02-08 00:16:42.124	159469	2011-02-08	OD	209.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.523		890	A nouveaux	1	2	413	0	\N	
\N	211	2011-01-01	159469	2011-02-08 00:16:42.241	0	2011-02-08	OD	210.00000000	6	2	2	\N	91		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:03:32.719		41	A nouveaux	1	2	203	0	\N	
\N	212	2011-01-01	2631	2011-02-08 00:16:42.37	0	2011-02-08	OD	211.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:32.921		890	A nouveaux	1	2	413	0	\N	
\N	214	2011-01-01	456700	2011-02-08 00:16:42.611	0	2011-02-08	OD	213.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:33.921		890	A nouveaux	1	2	413	0	\N	
\N	204	2011-01-01	0	2011-02-08 00:16:41.402	384160	2011-02-08	OD	203.00000000	6	2	2	\N	91		Bilan d'ouverture	Opérations Diverses	2	t	2011-02-08 00:03:31.462		890	A nouveaux	1	2	413	0	\N	
\N	213	2011-01-01	0	2011-02-08 00:16:42.487	2631	2011-02-08	OD	212.00000000	6	2	2	\N	91		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:03:33.727		40	A nouveaux	1	2	9	0	\N	
\N	215	2011-01-01	0	2011-02-08 00:16:42.74	456700	2011-02-08	OD	214.00000000	6	2	2	\N	91		Création automatique	Opérations Diverses	2	t	2011-02-08 00:03:34.083		120	A nouveaux	1	2	418	0	\N	
\N	223	2011-12-31	0	2011-02-08 00:16:49.305	2631	2011-02-08	OD	222.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:46.182		891	Fermeture du compte 40	1	2	414	1	\N	
\N	224	2011-12-31	0	2011-02-08 00:16:49.195	159469	2011-02-08	OD	223.00000000	6	2	2	\N	93		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	2	t	2011-02-08 00:16:46.333		41	Fermeture du compte 41	1	2	203	1	\N	
\N	226	2011-12-31	0	2011-02-08 00:16:48.955	1411	2011-02-08	OD	225.00000000	6	2	2	\N	93		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	2	t	2011-02-08 00:16:46.629		4456	Fermeture du compte 4456	1	2	235	1	\N	
\N	225	2011-12-31	159469	2011-02-08 00:16:49.082	0	2011-02-08	OD	224.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:46.46		891	Fermeture du compte 41	1	2	414	1	\N	
\N	227	2011-12-31	1411	2011-02-08 00:16:48.845	0	2011-02-08	OD	226.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.001		891	Fermeture du compte 4456	1	2	414	1	\N	
\N	228	2011-12-31	86285	2011-02-08 00:16:48.717	0	2011-02-08	OD	227.00000000	6	2	2	\N	93		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	2	t	2011-02-08 00:16:47.168		4457	Fermeture du compte 4457	1	2	236	1	\N	
\N	229	2011-12-31	0	2011-02-08 00:16:48.607	86285	2011-02-08	OD	228.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.278		891	Fermeture du compte 4457	1	2	414	1	\N	
\N	230	2011-12-31	0	2011-02-08 00:16:48.491	387673	2011-02-08	OD	229.00000000	6	2	2	\N	93		Banques	Opérations Diverses	2	t	2011-02-08 00:16:47.417		512	Fermeture du compte 512	1	2	275	1	\N	
\N	231	2011-12-31	387673	2011-02-08 00:16:48.083	0	2011-02-08	OD	230.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:47.895		891	Fermeture du compte 512	1	2	414	1	\N	
\N	216	2011-12-31	0	2011-02-08 00:16:50.456	0	2011-02-08	OD	215.00000000	6	2	2	\N	92		ACHATS (sauf 603)	Opérations Diverses	2	t	2011-02-08 00:16:43.9		60	Fermeture du compte 60	1	2	295	1	\N	
\N	217	2011-12-31	0	2011-02-08 00:16:50.353	0	2011-02-08	OD	216.00000000	6	2	2	\N	92		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:44.098		120	Fermeture du compte 60	1	2	418	1	\N	
\N	218	2011-12-31	2937	2011-02-08 00:16:50.248	0	2011-02-08	OD	217.00000000	6	2	2	\N	92		Ventes de produits finis	Opérations Diverses	2	t	2011-02-08 00:16:44.274		701	Fermeture du compte 701	1	2	393	1	\N	
\N	219	2011-12-31	0	2011-02-08 00:16:50.125	2937	2011-02-08	OD	218.00000000	6	2	2	\N	92		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:44.397		120	Fermeture du compte 701	1	2	418	1	\N	
\N	220	2011-12-31	459637	2011-02-08 00:16:49.644	0	2011-02-08	OD	219.00000000	6	2	2	\N	93		Création automatique	Opérations Diverses	2	t	2011-02-08 00:16:45.289		120	Fermeture du compte 120	1	2	418	1	\N	
\N	221	2011-12-31	0	2011-02-08 00:16:49.538	459637	2011-02-08	OD	220.00000000	6	2	2	\N	93		Bilan de clôture	Opérations Diverses	2	t	2011-02-08 00:16:45.466		891	Fermeture du compte 120	1	2	414	1	\N	
\N	222	2011-12-31	2631	2011-02-08 00:16:49.43	0	2011-02-08	OD	221.00000000	6	2	2	\N	93		Fournisseurs et comptes rattachés	Opérations Diverses	2	t	2011-02-08 00:16:46.045		40	Fermeture du compte 40	1	2	9	1	\N	
\N	232	2012-01-01	0	2011-02-08 00:16:51.011	387673	\N	OD	231.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.011		890	A nouveaux	1	2	413	1	\N	
\N	233	2012-01-01	387673	2011-02-08 00:16:51.134	0	\N	OD	232.00000000	6	2	2	\N	94		Banques	Opérations Diverses	1	f	2011-02-08 00:16:51.134		512	A nouveaux	1	2	275	1	\N	
\N	234	2012-01-01	86285	2011-02-08 00:16:51.252	0	\N	OD	233.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.252		890	A nouveaux	1	2	413	1	\N	
\N	235	2012-01-01	0	2011-02-08 00:16:51.381	86285	\N	OD	234.00000000	6	2	2	\N	94		Taxes sur le chiffre d'affaires collectées par l'entreprise	Opérations Diverses	1	f	2011-02-08 00:16:51.381		4457	A nouveaux	1	2	236	1	\N	
\N	236	2012-01-01	0	2011-02-08 00:16:51.507	1411	\N	OD	235.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.507		890	A nouveaux	1	2	413	1	\N	
\N	237	2012-01-01	1411	2011-02-08 00:16:51.628	0	\N	OD	236.00000000	6	2	2	\N	94		Taxes sur le chiffre d'affaires déductibles	Opérations Diverses	1	f	2011-02-08 00:16:51.628		4456	A nouveaux	1	2	235	1	\N	
\N	238	2012-01-01	0	2011-02-08 00:16:51.817	159469	\N	OD	237.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:51.817		890	A nouveaux	1	2	413	1	\N	
\N	239	2012-01-01	159469	2011-02-08 00:16:51.939	0	\N	OD	238.00000000	6	2	2	\N	94		CLIENTS ET COMPTES RATTACHES	Opérations Diverses	1	f	2011-02-08 00:16:51.939		41	A nouveaux	1	2	203	1	\N	
\N	240	2012-01-01	2631	2011-02-08 00:16:52.06	0	\N	OD	239.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:52.06		890	A nouveaux	1	2	413	1	\N	
\N	241	2012-01-01	0	2011-02-08 00:16:52.192	2631	\N	OD	240.00000000	6	2	2	\N	94		Fournisseurs et comptes rattachés	Opérations Diverses	1	f	2011-02-08 00:16:52.192		40	A nouveaux	1	2	9	1	\N	
\N	242	2012-01-01	459637	2011-02-08 00:16:52.579	0	\N	OD	241.00000000	6	2	2	\N	94		Bilan d'ouverture	Opérations Diverses	1	f	2011-02-08 00:16:52.579		890	A nouveaux	1	2	413	1	\N	
\N	243	2012-01-01	0	2011-02-08 00:16:52.703	459637	\N	OD	242.00000000	6	2	2	\N	94		Création automatique	Opérations Diverses	1	f	2011-02-08 00:16:52.703		120	A nouveaux	1	2	418	1	\N	
\N	244	2011-06-22	0	2011-06-22 19:30:50.359	33440	\N	VE	243.00000000	3	2	2	\N	95		Ventes de produits finis	Ventes	1	f	2011-06-22 19:30:50.359		701	Saisie Vente facture FACT031	1	2	393	0	\N	
\N	245	2011-06-22	0	2011-06-22 19:30:50.437	6554	\N	VE	244.00000000	3	2	2	\N	95		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2011-06-22 19:30:50.437		4457	Saisie Vente facture FACT031	1	2	236	0	\N	
\N	246	2011-06-22	39994	2011-06-22 19:30:50.453	0	\N	VE	245.00000000	3	2	2	\N	95		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2011-06-22 19:30:50.453		41	Saisie Vente facture FACT031	1	2	203	0	\N	
\N	247	2011-06-22	0	2011-06-22 20:02:54.14	2637	\N	VE	246.00000000	3	2	2	\N	97		Ventes de produits finis	Ventes	1	f	2011-06-22 20:02:54.14		701	Saisie Vente facture FACT032	1	2	393	0	\N	
\N	248	2011-06-22	0	2011-06-22 20:02:54.187	517	\N	VE	247.00000000	3	2	2	\N	97		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2011-06-22 20:02:54.187		4457	Saisie Vente facture FACT032	1	2	236	0	\N	
\N	249	2011-06-22	3154	2011-06-22 20:02:54.203	0	\N	VE	248.00000000	3	2	2	\N	97		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2011-06-22 20:02:54.203		41	Saisie Vente facture FACT032	1	2	203	0	\N	
\N	250	2011-06-22	0	2011-06-22 20:11:18.343	879	\N	VE	249.00000000	3	2	2	\N	99		Ventes de produits finis	Ventes	1	f	2011-06-22 20:11:18.343		701	Saisie Vente facture FACT033	1	2	393	0	\N	
\N	251	2011-06-22	0	2011-06-22 20:11:18.39	172	\N	VE	250.00000000	3	2	2	\N	99		Taxes sur le chiffre d'affaires collectées par l'entreprise	Ventes	1	f	2011-06-22 20:11:18.39		4457	Saisie Vente facture FACT033	1	2	236	0	\N	
\N	252	2011-06-22	1051	2011-06-22 20:11:18.406	0	\N	VE	251.00000000	3	2	2	\N	99		CLIENTS ET COMPTES RATTACHES	Ventes	1	f	2011-06-22 20:11:18.406		41	Saisie Vente facture FACT033	1	2	203	0	\N	
\.


--
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "EMPLOYEUR_MULTIPLE" ("CREATION_DATE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY") FROM stdin;
\N	0	0.00000000	\N	1	1	Indéfini	1
\N	0	1.00000000	\N	2	1	Unique	1
\N	0	2.00000000	\N	3	1	Multiple	1
\N	0	3.00000000	\N	4	1	Non Connu	1
\.


--
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT" ("ID_MOUVEMENT", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "ID", "NOM", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "ID_MODE_REGLEMENT", "ID_USER_COMMON_MODIFY", "ID_CLIENT", "DATE", "ID_ECHEANCE_CLIENT", "ID_TICKET_CAISSE") FROM stdin;
1	\N	0	\N	1	\N	0.00000000	1	0	1	1	1	2006-01-01	1	1
1	2010-07-01 17:42:46.225	1	2010-07-01 17:43:47.326	2	Saisie Vente facture FACT001 (CB)	1.00000000	2	57408	17	2	3	2010-07-01	1	1
1	2010-07-01 17:43:15.591	1	2010-07-01 17:44:30.914	3	Saisie Vente facture FACT003 (CB)	2.00000000	2	1914	20	2	2	2010-07-01	1	1
13	2010-07-01 17:44:31.025	0	2010-07-01 17:44:31.033	6	Saisie Vente facture FACT003 (CB)	5.00000000	2	1914	24	2	2	2010-01-14	1	1
1	2010-07-01 17:43:25.755	1	2010-07-01 17:44:49.733	4	Saisie Vente facture FACT004 (CB)	3.00000000	2	1914	22	2	2	2010-07-01	1	1
14	2010-07-01 17:44:49.834	0	2010-07-01 17:44:49.841	7	Saisie Vente facture FACT004 (CB)	6.00000000	2	1914	25	2	2	2010-01-19	1	1
1	2010-07-01 17:43:47.441	1	2010-07-01 17:45:11.955	5	Saisie Vente facture FACT001 (CB)	4.00000000	2	57408	23	2	3	2010-07-22	1	1
15	2010-07-01 17:45:12.066	0	2010-07-01 17:45:12.073	8	Saisie Vente facture FACT001 (CB)	7.00000000	2	57408	26	2	3	2010-01-27	1	1
19	2010-07-01 18:01:11.066	0	2010-07-01 18:01:11.073	9	Saisie Vente facture FACT005 (Chèque)	8.00000000	2	3588	29	2	7	2010-02-26	1	1
1	2010-07-01 18:07:20.868	1	2010-07-01 18:07:41.204	10	Saisie Vente facture FACT006 (CB)	9.00000000	2	2392	31	2	9	2010-07-01	1	1
23	2010-07-01 18:07:41.323	0	2010-07-01 18:07:41.33	11	Saisie Vente facture FACT006 (CB)	10.00000000	2	2392	32	2	9	2010-02-10	1	1
25	2010-07-01 18:08:30.055	0	2010-07-01 18:08:30.063	12	Saisie Vente facture FACT007 (Chèque)	11.00000000	2	3588	34	2	12	2010-02-26	1	1
28	2010-07-01 18:09:23.022	0	2010-07-01 18:09:23.029	13	Saisie Vente facture FACT008 (Chèque)	12.00000000	2	66976	36	2	8	2010-03-03	1	1
1	2010-07-01 18:09:36.904	1	2010-07-01 18:10:09.931	14	Saisie Vente facture FACT009 (Chèque)	13.00000000	2	125580	38	2	10	2010-07-07	1	1
33	2010-07-01 18:10:10.091	0	2010-07-01 18:10:10.101	15	Saisie Vente facture FACT009 (Espèce)	14.00000000	2	125580	39	2	10	2010-03-10	1	1
35	2010-07-01 18:28:52.056	0	2010-07-01 18:28:52.069	16	Saisie Vente facture FACT010 (Traite)	15.00000000	2	17940	41	2	11	2010-04-26	1	1
44	2010-07-01 18:46:14.094	0	2010-07-01 18:46:14.101	17	Saisie Vente facture FACT014 (Espèce)	16.00000000	2	25116	46	2	12	2010-05-20	1	1
48	2010-07-01 18:47:41.287	0	2010-07-01 18:47:41.294	18	Saisie Vente facture FACT016 (CB)	17.00000000	2	1914	49	2	2	2010-05-28	1	1
53	2010-07-02 11:49:52.154	0	2010-07-02 11:49:52.193	19	Saisie Vente facture FACT018 (CB)	18.00000000	2	5980	52	2	2	2010-06-18	1	1
55	2010-07-02 15:24:13.03	0	2010-07-02 15:24:13.043	20	Saisie Vente facture FACT019 (Chèque)	19.00000000	2	14950	54	2	7	2010-06-21	1	1
61	2010-07-02 15:28:41.508	0	2010-07-02 15:28:41.542	21	\N	20.00000000	2	61235	57	2	3	2010-03-11	1	1
62	2010-07-02 15:29:21.751	0	2010-07-02 15:29:21.775	22	\N	21.00000000	2	2990	58	2	3	2010-05-31	1	1
63	2011-01-26 16:39:20.358	0	2011-01-26 16:39:21.523	23	Saisie Vente facture FACT021 (Chèque)	22.00000000	2	8970	59	2	11	2010-06-28	1	1
69	2011-01-27 14:10:33.906	0	2011-01-27 14:10:34.459	24	Saisie Vente facture FACT023 (Chèque)	23.00000000	2	3376	63	2	10	2010-08-30	1	1
72	2011-01-27 14:11:05.899	0	2011-01-27 14:11:07.26	25	Saisie Vente facture FACT024 (Chèque)	24.00000000	2	4537	65	2	7	2010-09-22	1	1
75	2011-01-27 14:11:49.971	0	2011-01-27 14:11:51.588	26	Saisie Vente facture FACT025 (CB)	25.00000000	2	11605	67	2	2	2010-10-29	1	1
77	2011-01-27 14:16:13.129	0	2011-01-27 14:16:13.685	27	Saisie Vente facture FACT026 (Chèque)	26.00000000	2	4186	69	2	14	2010-11-22	1	1
84	2011-02-05 20:47:49.798	0	2011-02-05 20:47:50.313	28	Saisie Vente facture FACT029 (CB)	27.00000000	2	3513	73	2	2	2011-02-05	1	1
\.


--
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT_ELEMENT" ("ORDRE", "MONTANT_REGLE", "DATE", "ID", "ID_ECHEANCE_CLIENT", "ID_ENCAISSER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "MONTANT_A_REGLER", "ARCHIVE") FROM stdin;
0.00000000	0	\N	1	1	1	1	0	0
1.00000000	61235	2010-02-26 00:00:00	2	4	21	17	61235	0
2.00000000	2990	2010-05-28 00:00:00	3	6	22	38	2990	0
3.00000000	8970	\N	4	1	23	63	0	0
4.00000000	3376	\N	5	1	24	69	0	0
5.00000000	4537	\N	6	1	25	72	0	0
6.00000000	11605	\N	7	1	26	75	0	0
7.00000000	4186	\N	8	1	27	77	0	0
8.00000000	3513	\N	9	1	28	84	0	0
\.


--
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ETAT_CIVIL" ("ARCHIVE", "NB_PERS_A_CHARGE", "MODIFICATION_DATE", "CREATION_DATE", "NB_ENFANTS", "TELEPHONE", "DATE_NAISSANCE", "ID_ADRESSE", "COMMUNE_NAISSANCE", "ID_SITUATION_FAMILIALE", "ID_USER_COMMON_MODIFY", "ID_PAYS_NAISSANCE", "ID_USER_COMMON_CREATE", "ORDRE", "PORTABLE", "MAIL", "ID_DEPARTEMENT_NAISSANCE", "NUMERO_SS", "ID") FROM stdin;
0	0	\N	\N	0	 	\N	1	 	2	1	61	1	1.00000000	 	 	2	 	1
0	0	2010-07-01 16:30:35.522	2010-07-01 16:24:30.443	0	 	1980-08-01	19	 	2	2	61	2	4.00000000	 	 	2	1 80 231 32 65 123	4
0	0	2010-07-01 16:30:48.131	2010-07-01 16:26:02.432	0	 	1970-04-15	20	 	2	2	61	2	5.00000000	 	 	10	1 80 123 65 897 564	5
0	0	2010-07-01 16:47:06.685	2010-07-01 16:22:32.745	0	 	1983-05-01	18	 	2	2	61	2	3.00000000	 	 	2	2 80 21 32 123 21 21	3
0	0	2010-07-01 16:49:34.736	2010-07-01 16:20:48.341	0	 	1975-01-01	17	 	2	2	61	2	2.00000000	 	 	16	1 75 21 35 36 98 56	2
\.


--
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ETAT_DEVIS" ("CREATION_DATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
\N	\N	1	1	1.00000000	0	1	 
\N	2014-03-07 18:31:18.951	1	2	1.50500000	0	1	En attente
\N	2014-03-07 18:31:18.956	1	4	2.50500000	0	1	Accepté
\N	2014-03-07 18:31:18.959	1	3	3.50500000	0	1	Refusé
2012-07-23 19:50:23.781	2014-03-07 18:31:18.963	1	5	3.50500000	0	1	En cours de rédaction
\.


--
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "ETAT_RAPPORT" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "NOM", "ORDRE", "ID_USER_COMMON_MODIFY", "ID", "CREATION_DATE") FROM stdin;
\N	0	1	Indéfini	0.00000000	1	1	\N
\N	0	1	En attente	0.00000000	1	2	\N
\.


--
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000
\.


--
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000
\.


--
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FAMILLE_ARTICLE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM", "MODIFICATION_DATE", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CODE", "CREATION_DATE", "ORDRE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	1	1	Tous les articles	\N	0	1		\N	0.00000000	1	1
2	2	2	Livres scolaires	2010-06-30 19:23:18.821	0	1	1.2	2010-06-30 19:23:18.805	1.00000000	1	1
3	2	2	Romans	2010-06-30 19:28:07.968	0	1	1.3	2010-06-30 19:28:07.952	2.00000000	1	1
4	2	2	Anglais	2010-06-30 19:28:49.69	0	2	1.2.4	2010-06-30 19:28:49.674	3.00000000	1	1
5	2	2	Allemand	2010-06-30 19:28:56.412	0	2	1.2.5	2010-06-30 19:28:56.396	4.00000000	1	1
6	2	2	Informatique	2010-07-02 11:50:12.825	0	1	1.6	2010-07-02 11:50:12.797	5.00000000	1	1
7	2	2	Mécanique	2011-01-26 17:17:44.177	0	1	1.7	2011-01-26 17:17:43.987	6.00000000	1	1
8	2	2	Energies renouvelables	2011-01-26 17:18:31.135	0	1	1.8	2011-01-26 17:18:30.947	7.00000000	1	1
9	2	2	Artisanats	2011-01-26 17:21:23.829	0	1	1.9	2011-01-26 17:21:23.644	8.00000000	1	1
10	2	2	Bois	2011-01-26 17:21:31.49	0	9	1.9.10	2011-01-26 17:21:31.3	9.00000000	1	1
\.


--
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FICHE_PAYE" ("ACOMPTE", "NET_IMP", "CONGES_ACQUIS", "NATURE_EMPLOI", "ID_CUMULS_PAYE", "ID_IDCC", "ID_USER_COMMON_CREATE", "DU", "ORDRE", "ID_REGLEMENT_PAYE", "ID_VARIABLE_SALARIE", "ID_CUMULS_CONGES", "COT_PAT", "ANNEE", "AU", "CREATION_DATE", "NET_A_PAYER", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "SAL_BRUT", "VALIDE", "CSG", "COT_SAL", "ID_MOIS", "ARCHIVE", "ID_SALARIE", "ID", "ID_PROFIL_PAYE") FROM stdin;
0	0	0	 	1	1	\N	\N	0.00000000	1	1	1	0	2006	\N	\N	0	\N	\N	0	f	0	0	1	0	1	1	1
0	1746.88	2.5	Technicien	9	92	2	2010-01-01	3.00000000	8	8	8	942.10999	2010	2010-01-31	2010-07-01 16:24:30.501	1684.49	2010-07-01 16:49:52.888	2	2200	t	2151.0701	515.51001	2	0	4	4	1
0	1380.79	2.5	Secrétaire	6	92	2	2010-01-01	2.00000000	6	6	6	470.01001	2010	2010-01-31	2010-07-01 16:22:32.796	1332.96	2010-07-01 16:43:30.167	2	1700	f	1649	367.04001	2	0	3	3	1
0	1624.46	2.5	Commercial	7	92	2	2010-01-01	1.00000000	7	7	7	717.37	2010	2010-01-31	2010-07-01 16:20:48.521	1568.2	2010-07-01 16:48:05.101	2	2000	f	1940	431.79999	2	0	2	2	1
0	1988.03	2.5	Gérant	11	92	2	2010-01-01	4.00000000	9	9	9	1065.77	2010	2010-01-31	2010-07-01 16:26:02.487	1917.14	2010-07-01 16:50:19.151	2	2500	t	2444.3999	582.85999	2	0	5	5	1
0	1380.79	0	Secrétaire	13	92	2	2010-01-01	5.00000000	10	10	10	470.01001	2010	2010-01-31	2010-07-01 16:43:30.171	1332.96	2010-07-01 16:50:21.855	2	1700	t	1649	367.04001	2	0	3	6	7
0	1624.46	0	Commercial	15	92	2	2010-01-01	6.00000000	11	11	11	717.37	2010	2010-01-31	2010-07-01 16:48:05.106	1568.2	2010-07-01 16:50:24.377	2	2000	t	1940	431.79999	2	0	2	7	1
0	1746.88	2.5	Technicien	17	92	2	2010-02-01	7.00000000	12	12	12	942.10999	2010	2010-02-28	2010-07-01 16:49:52.346	1684.49	2010-07-01 16:55:11.863	2	2200	t	2151.0701	515.51001	3	0	4	8	1
0	1988.03	2.5	Gérant	19	92	2	2010-02-01	8.00000000	13	13	13	1065.77	2010	2010-02-28	2010-07-01 16:50:18.956	1917.14	2010-07-01 16:55:14.437	2	2500	t	2444.3999	582.85999	3	0	5	9	1
0	1380.79	2.5	Secrétaire	21	92	2	2010-02-01	9.00000000	14	14	14	470.01001	2010	2010-02-28	2010-07-01 16:50:21.711	1332.96	2010-07-01 16:55:16.914	2	1700	t	1649	367.04001	3	0	3	10	7
0	1746.88	2.5	Technicien	25	92	2	2010-03-01	11.00000000	16	16	16	942.10999	2010	2010-03-31	2010-07-01 16:55:11.411	1684.49	2010-07-01 16:55:27.564	2	2200	t	2151.0701	515.51001	4	0	4	12	1
0	1624.46	2.5	Commercial	23	92	2	2010-02-01	10.00000000	15	15	15	717.37	2010	2010-02-28	2010-07-01 16:50:24.212	1568.2	2010-07-01 16:55:19.645	2	2000	t	1940	431.79999	3	0	2	11	1
0	1988.03	2.5	Gérant	27	92	2	2010-03-01	12.00000000	17	17	17	1065.77	2010	2010-03-31	2010-07-01 16:55:14.26	1917.14	2010-07-01 16:55:30.254	2	2500	t	2444.3999	582.85999	4	0	5	13	1
0	1380.79	2.5	Secrétaire	29	92	2	2010-03-01	13.00000000	18	18	18	470.01001	2010	2010-03-31	2010-07-01 16:55:16.762	1332.96	2010-07-01 16:55:33.386	2	1700	t	1649	367.04001	4	0	3	14	7
0	1624.46	2.5	Commercial	31	92	2	2010-03-01	14.00000000	19	19	19	717.37	2010	2010-03-31	2010-07-01 16:55:19.395	1568.2	2010-07-01 16:55:35.708	2	2000	t	1940	431.79999	4	0	2	15	1
0	1746.88	2.5	Technicien	33	92	2	2010-04-01	15.00000000	20	20	20	942.10999	2010	2010-04-30	2010-07-01 16:55:27.367	1684.49	2010-07-01 16:55:42.883	2	2200	t	2151.0701	515.51001	5	0	4	16	1
0	1988.03	2.5	Gérant	35	92	2	2010-04-01	16.00000000	21	21	21	1065.77	2010	2010-04-30	2010-07-01 16:55:30.092	1917.14	2010-07-01 16:55:46.04	2	2500	t	2444.3999	582.85999	5	0	5	17	1
0	1380.79	2.5	Secrétaire	37	92	2	2010-04-01	17.00000000	22	22	22	470.01001	2010	2010-04-30	2010-07-01 16:55:33.23	1332.96	2010-07-01 16:55:49.101	2	1700	t	1649	367.04001	5	0	3	18	7
0	1624.46	2.5	Commercial	39	92	2	2010-04-01	18.00000000	23	23	23	717.37	2010	2010-04-30	2010-07-01 16:55:35.534	1568.2	2010-07-01 16:55:51.597	2	2000	t	1940	431.79999	5	0	2	19	1
0	1746.88	2.5	Technicien	41	92	2	2010-05-01	19.00000000	24	24	24	942.10999	2010	2010-05-31	2010-07-01 16:55:42.72	1684.49	2010-07-01 16:55:59.341	2	2200	t	2151.0701	515.51001	6	0	4	20	1
0	1988.03	2.5	Gérant	43	92	2	2010-05-01	20.00000000	25	25	25	1065.77	2010	2010-05-31	2010-07-01 16:55:45.835	1917.14	2010-07-01 16:56:02.21	2	2500	t	2444.3999	582.85999	6	0	5	21	1
0	1380.79	2.5	Secrétaire	45	92	2	2010-05-01	21.00000000	26	26	26	470.01001	2010	2010-05-31	2010-07-01 16:55:48.918	1332.96	2010-07-01 16:56:04.79	2	1700	t	1649	367.04001	6	0	3	22	7
0	1624.46	2.5	Commercial	47	92	2	2010-05-01	22.00000000	27	27	27	717.37	2010	2010-05-31	2010-07-01 16:55:51.389	1568.2	2010-07-01 16:56:07.284	2	2000	t	1940	431.79999	6	0	2	23	1
0	1746.88	2.5	Technicien	49	92	2	2011-01-01	23.00000000	28	28	28	942.11005	2011	2011-01-31	2010-07-01 16:55:59.136	1684.49	2011-05-28 14:57:53.156	2	2200	t	2151.0723	515.51001	2	0	4	24	1
0	0	2.5	Commercial	63	92	2	2011-01-01	30.00000000	35	35	35	0	2011	2011-01-31	2011-05-28 14:57:56.125	0	2011-05-28 15:06:25.765	2	0	t	0	0	2	0	2	31	1
0	0	2.5	Technicien	57	92	2	2011-01-01	27.00000000	32	32	32	0	2011	2011-01-31	2011-05-28 14:57:52.875	0	2011-05-28 15:06:13.046	2	0	t	0	0	2	0	4	28	1
0	1624.46	2.5	Commercial	55	92	2	2011-01-01	26.00000000	31	31	31	717.37	2011	2011-01-31	2010-07-01 16:56:07.079	1568.2	2011-05-28 14:57:56.39	2	2000	t	1940	431.80002	2	0	2	27	1
0	1380.79	2.5	Secrétaire	53	92	2	2011-01-01	25.00000000	30	30	30	470.00998	2011	2011-01-31	2010-07-01 16:56:04.588	1332.96	2011-05-28 14:57:55.671	2	1700	t	1649	367.04004	2	0	3	26	7
0	0	2.5	Gérant	51	92	2	2011-01-01	24.00000000	29	29	29	0	2011	2011-01-31	2010-07-01 16:56:02.004	0	2011-05-28 14:57:54.796	2	0	t	0	0	2	0	5	25	1
0	0	2.5	Gérant	59	92	2	2011-01-01	28.00000000	33	33	33	0	2011	2011-01-31	2011-05-28 14:57:54.421	0	2011-05-28 15:06:21.781	2	0	t	0	0	2	0	5	29	1
0	0	2.5		1	1	2	2011-01-01	32.00000000	1	1	1	0	2011	2011-01-31	2011-05-28 15:06:21.468	0	2011-05-28 15:06:22.14	2	0	f	0	0	2	0	5	33	1
0	0	2.5		1	1	2	2011-01-01	34.00000000	1	1	1	0	2011	2011-01-31	2011-05-28 15:06:25.625	0	2011-05-28 15:06:26.062	2	0	f	0	0	2	0	2	35	1
0	0	2.5		1	1	2	2011-01-01	33.00000000	1	1	1	0	2011	2011-01-31	2011-05-28 15:06:23.593	0	2011-05-28 15:06:24.062	2	0	f	0	0	2	0	3	34	7
0	0	2.5	Secrétaire	61	92	2	2011-01-01	29.00000000	34	34	34	0	2011	2011-01-31	2011-05-28 14:57:55.406	0	2011-05-28 15:06:23.765	2	0	t	0	0	2	0	3	30	7
0	0	2.5		1	1	2	2011-01-01	31.00000000	1	1	1	0	2011	2011-01-31	2011-05-28 15:06:12.796	0	2011-05-28 15:06:13.484	2	0	f	0	0	2	0	4	32	1
\.


--
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FICHE_PAYE_ELEMENT" ("IN_PERIODE", "ID_FICHE_PAYE", "ARCHIVE", "MODIFICATION_DATE", "VALIDE", "ID", "TAUX_PAT", "IMPRESSION", "MONTANT_SAL_AJ", "CREATION_DATE", "SOURCE", "NOM", "ID_USER_COMMON_MODIFY", "TAUX_SAL", "ID_USER_COMMON_CREATE", "MONTANT_SAL_DED", "ORDRE", "NB_BASE", "IDSOURCE", "POSITION", "MONTANT_PAT") FROM stdin;
t	1	0	\N	f	1	0	t	0	\N	 	Indéfini	1	0	1	\N	0.00000000	0	1	0	0
t	4	0	2010-07-01 16:49:52.277	t	75	\N	f	\N	2010-07-01 16:30:35.616	RUBRIQUE_NET	Acompte percu	2	\N	2	0	74.00000000	\N	4	27	\N
t	4	0	2010-07-01 16:49:52.279	t	76	\N	t	\N	2010-07-01 16:30:35.619	RUBRIQUE_COMM		2	\N	2	\N	75.00000000	\N	7	28	\N
t	4	0	2010-07-01 16:49:52.281	t	77	\N	t	1684.49	2010-07-01 16:30:35.621	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	76.00000000	\N	2	29	\N
t	3	0	2010-07-01 16:43:30.06	t	25	\N	t	1700	2010-07-01 16:30:12.831	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	24.00000000	151.67	5	0	\N
t	3	0	2010-07-01 16:43:30.063	t	26	\N	f	\N	2010-07-01 16:30:12.834	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	25.00000000	0	7	1	\N
t	3	0	2010-07-01 16:43:30.066	t	27	\N	f	0	2010-07-01 16:30:12.837	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	26.00000000	0	6	2	\N
t	3	0	2010-07-01 16:43:30.068	t	28	\N	t	\N	2010-07-01 16:30:12.84	RUBRIQUE_COMM		2	\N	2	\N	27.00000000	\N	7	3	\N
t	3	0	2010-07-01 16:43:30.071	t	29	-100	t	\N	2010-07-01 16:30:12.842	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	28.00000000	195.03	21	4	-195.03
t	3	0	2010-07-01 16:43:30.074	t	30	13.1	t	\N	2010-07-01 16:30:12.845	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	29.00000000	1700	6	5	222.7
t	3	0	2010-07-01 16:43:30.077	t	31	1.6	t	\N	2010-07-01 16:30:12.848	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	30.00000000	1700	9	6	27.200001
t	3	0	2010-07-01 16:43:30.08	t	32	8.3000002	t	\N	2010-07-01 16:30:12.851	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	31.00000000	1700	10	7	141.10001
t	3	0	2010-07-01 16:43:30.082	t	33	0.1	t	\N	2010-07-01 16:30:12.854	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	32.00000000	1700	11	8	1.7
t	3	0	2010-07-01 16:43:30.085	t	34	5.4000001	t	\N	2010-07-01 16:30:12.857	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	33.00000000	1700	7	9	91.800003
t	3	0	2010-07-01 16:43:30.088	t	35	4	t	\N	2010-07-01 16:30:12.859	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	34.00000000	1700	15	10	68
t	3	0	2010-07-01 16:43:30.09	t	36	0.40000001	t	\N	2010-07-01 16:30:12.862	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	35.00000000	1700	22	11	6.8000002
t	3	0	2010-07-01 16:43:30.093	t	37	4.5	t	\N	2010-07-01 16:30:12.865	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	36.00000000	1700	18	12	76.5
t	3	0	2010-07-01 16:43:30.095	t	38	1.2	t	\N	2010-07-01 16:30:12.868	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	37.00000000	1700	17	13	20.4
t	3	0	2010-07-01 16:43:30.098	t	39	0.22	t	\N	2010-07-01 16:30:12.871	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	38.00000000	1700	30	14	3.74
t	3	0	2010-07-01 16:43:30.101	t	40	0.30000001	t	\N	2010-07-01 16:30:12.873	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	39.00000000	1700	5	15	5.0999999
t	3	0	2010-07-01 16:43:30.103	t	41	0	t	\N	2010-07-01 16:30:12.876	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	40.00000000	1649	37	16	0
t	3	0	2010-07-01 16:43:30.106	t	42	0	t	\N	2010-07-01 16:30:12.879	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	41.00000000	1649	20	17	0
t	3	0	2010-07-01 16:43:30.108	t	43	0	t	\N	2010-07-01 16:30:12.882	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	42.00000000	1649	19	18	0
t	3	0	2010-07-01 16:43:30.111	t	44	\N	t	\N	2010-07-01 16:30:12.885	RUBRIQUE_COMM		2	\N	2	\N	43.00000000	\N	7	19	\N
t	3	0	2010-07-01 16:43:30.113	t	45	\N	f	\N	2010-07-01 16:30:12.888	RUBRIQUE_NET	Acompte percu	2	\N	2	0	44.00000000	\N	4	20	\N
t	3	0	2010-07-01 16:43:30.116	t	46	\N	t	\N	2010-07-01 16:30:12.89	RUBRIQUE_COMM		2	\N	2	\N	45.00000000	\N	7	21	\N
t	3	0	2010-07-01 16:43:30.119	t	47	\N	t	1332.96	2010-07-01 16:30:12.893	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	46.00000000	\N	2	22	\N
t	2	0	2010-07-01 16:48:04.995	t	2	\N	t	2000	2010-07-01 16:29:54.969	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	1.00000000	151.67	5	0	\N
t	2	0	2010-07-01 16:48:05.008	t	3	\N	f	\N	2010-07-01 16:29:54.996	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	2.00000000	0	7	1	\N
t	2	0	2010-07-01 16:48:05.015	t	4	\N	f	0	2010-07-01 16:29:55	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	3.00000000	0	6	2	\N
t	2	0	2010-07-01 16:48:05.018	t	5	\N	t	\N	2010-07-01 16:29:55.002	RUBRIQUE_COMM		2	\N	2	\N	4.00000000	\N	7	3	\N
t	2	0	2010-07-01 16:48:05.02	t	6	-100	t	\N	2010-07-01 16:29:55.005	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	5.00000000	65.029999	21	4	-65.029999
t	2	0	2010-07-01 16:48:05.022	t	7	13.1	t	\N	2010-07-01 16:29:55.007	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	6.00000000	2000	6	5	262
t	2	0	2010-07-01 16:48:05.025	t	8	1.6	t	\N	2010-07-01 16:29:55.01	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	7.00000000	2000	9	6	32
t	2	0	2010-07-01 16:48:05.028	t	9	8.3000002	t	\N	2010-07-01 16:29:55.012	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	8.00000000	2000	10	7	166
t	2	0	2010-07-01 16:48:05.03	t	10	0.1	t	\N	2010-07-01 16:29:55.015	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	9.00000000	2000	11	8	2
t	2	0	2010-07-01 16:48:05.032	t	11	5.4000001	t	\N	2010-07-01 16:29:55.017	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	10.00000000	2000	7	9	108
t	2	0	2010-07-01 16:48:05.034	t	12	4	t	\N	2010-07-01 16:29:55.02	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	11.00000000	2000	15	10	80
t	2	0	2010-07-01 16:48:05.036	t	13	0.40000001	t	\N	2010-07-01 16:29:55.022	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	12.00000000	2000	22	11	8
t	2	0	2010-07-01 16:48:05.038	t	14	4.5	t	\N	2010-07-01 16:29:55.025	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	13.00000000	2000	18	12	90
t	2	0	2010-07-01 16:48:05.04	t	15	1.2	t	\N	2010-07-01 16:29:55.027	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	14.00000000	2000	17	13	24
t	2	0	2010-07-01 16:48:05.043	t	16	0.22	t	\N	2010-07-01 16:29:55.03	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	15.00000000	2000	30	14	4.4000001
t	2	0	2010-07-01 16:48:05.045	t	17	0.30000001	t	\N	2010-07-01 16:29:55.032	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	16.00000000	2000	5	15	6
t	2	0	2010-07-01 16:48:05.047	t	18	0	t	\N	2010-07-01 16:29:55.035	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	17.00000000	1940	37	16	0
t	2	0	2010-07-01 16:48:05.049	t	19	0	t	\N	2010-07-01 16:29:55.037	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	18.00000000	1940	20	17	0
t	2	0	2010-07-01 16:48:05.051	t	20	0	t	\N	2010-07-01 16:29:55.04	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	19.00000000	1940	19	18	0
t	2	0	2010-07-01 16:48:05.053	t	21	\N	t	\N	2010-07-01 16:29:55.043	RUBRIQUE_COMM		2	\N	2	\N	20.00000000	\N	7	19	\N
t	2	0	2010-07-01 16:48:05.055	t	22	\N	f	\N	2010-07-01 16:29:55.045	RUBRIQUE_NET	Acompte percu	2	\N	2	0	21.00000000	\N	4	20	\N
t	2	0	2010-07-01 16:48:05.057	t	23	\N	t	\N	2010-07-01 16:29:55.048	RUBRIQUE_COMM		2	\N	2	\N	22.00000000	\N	7	21	\N
t	2	0	2010-07-01 16:48:05.059	t	24	\N	t	1568.2	2010-07-01 16:29:55.05	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	23.00000000	\N	2	22	\N
t	4	0	2010-07-01 16:49:52.178	t	48	\N	t	2200	2010-07-01 16:30:35.544	RUBRIQUE_BRUT	Salaire de base	2	14.51	2	\N	47.00000000	151.67	5	0	\N
t	4	0	2010-07-01 16:49:52.186	t	49	\N	f	\N	2010-07-01 16:30:35.547	RUBRIQUE_BRUT	Absences congés	2	14.51	2	0	48.00000000	0	7	1	\N
t	4	0	2010-07-01 16:49:52.195	t	50	\N	f	0	2010-07-01 16:30:35.55	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.51	2	\N	49.00000000	0	6	2	\N
t	4	0	2010-07-01 16:49:52.197	t	51	\N	t	\N	2010-07-01 16:30:35.552	RUBRIQUE_COMM		2	\N	2	\N	50.00000000	\N	7	3	\N
t	4	0	2010-07-01 16:49:52.2	t	52	-100	f	\N	2010-07-01 16:30:35.555	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	51.00000000	0	21	4	0
t	4	0	2010-07-01 16:49:52.203	t	53	13.1	t	\N	2010-07-01 16:30:35.558	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	16.5	52.00000000	2200	6	5	288.20001
t	4	0	2010-07-01 16:49:52.206	t	54	1.6	t	\N	2010-07-01 16:30:35.56	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.2	53.00000000	2200	9	6	35.200001
t	4	0	2010-07-01 16:49:52.265	t	71	\N	t	\N	2010-07-01 16:30:35.606	RUBRIQUE_COMM		2	\N	2	\N	70.00000000	\N	7	23	\N
t	4	0	2010-07-01 16:49:52.208	t	55	8.3000002	t	\N	2010-07-01 16:30:35.563	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	146.3	54.00000000	2200	10	7	182.60001
t	4	0	2010-07-01 16:49:52.211	t	56	0.1	t	\N	2010-07-01 16:30:35.566	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	55.00000000	2200	11	8	2.2
t	4	0	2010-07-01 16:49:52.217	t	57	5.4000001	t	\N	2010-07-01 16:30:35.568	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	56.00000000	2200	7	9	118.8
t	4	0	2010-07-01 16:49:52.221	t	58	1.3	t	\N	2010-07-01 16:30:35.571	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	57.00000000	2200	13	10	28.6
t	4	0	2010-07-01 16:49:52.224	t	59	4	t	\N	2010-07-01 16:30:35.574	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	52.799999	58.00000000	2200	15	11	88
t	4	0	2010-07-01 16:49:52.228	t	60	0.40000001	t	\N	2010-07-01 16:30:35.577	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	59.00000000	2200	22	12	8.8000002
t	4	0	2010-07-01 16:49:52.231	t	61	1.2	t	\N	2010-07-01 16:30:35.579	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	17.6	60.00000000	2200	23	13	26.4
t	4	0	2010-07-01 16:49:52.24	t	62	1.3	f	\N	2010-07-01 16:30:35.582	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	61.00000000	0	24	14	0
t	4	0	2010-07-01 16:49:52.242	t	63	4.5	t	\N	2010-07-01 16:30:35.584	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	66	62.00000000	2200	25	15	99
t	4	0	2010-07-01 16:49:52.245	t	64	0.30000001	t	\N	2010-07-01 16:30:35.587	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	63.00000000	2200	5	16	6.5999999
t	4	0	2010-07-01 16:49:52.247	t	65	35.27	t	\N	2010-07-01 16:30:35.59	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	64.00000000	100	42	17	35.27
t	4	0	2010-07-01 16:49:52.25	t	66	0.80000001	t	\N	2010-07-01 16:30:35.592	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	17.6	65.00000000	2200	31	18	17.6
t	4	0	2010-07-01 16:49:52.253	t	67	0.22	t	\N	2010-07-01 16:30:35.595	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.8599999	66.00000000	2200	30	19	4.8400002
t	4	0	2010-07-01 16:49:52.255	t	68	0	t	\N	2010-07-01 16:30:35.598	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	51.630001	67.00000000	2151.0701	19	20	0
t	4	0	2010-07-01 16:49:52.259	t	69	0	t	\N	2010-07-01 16:30:35.6	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	10.76	68.00000000	2151.0701	37	21	0
t	4	0	2010-07-01 16:49:52.261	t	70	0	t	\N	2010-07-01 16:30:35.603	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	109.7	69.00000000	2151.0701	20	22	0
t	4	0	2010-07-01 16:49:52.27	t	72	\N	t	\N	2010-07-01 16:30:35.608	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	71.00000000	\N	5	24	942.10999
t	4	0	2010-07-01 16:49:52.272	t	73	\N	t	\N	2010-07-01 16:30:35.611	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51001	72.00000000	\N	4	25	\N
t	4	0	2010-07-01 16:49:52.274	t	74	\N	t	\N	2010-07-01 16:30:35.613	RUBRIQUE_COMM		2	\N	2	\N	73.00000000	\N	7	26	\N
t	5	0	2010-07-01 16:50:18.85	t	78	\N	t	2500	2010-07-01 16:30:48.146	RUBRIQUE_BRUT	Salaire de base	2	16.48	2	\N	77.00000000	151.67	5	0	\N
t	5	0	2010-07-01 16:50:18.855	t	79	\N	f	\N	2010-07-01 16:30:48.148	RUBRIQUE_BRUT	Absences congés	2	16.48	2	0	78.00000000	0	7	1	\N
t	5	0	2010-07-01 16:50:18.857	t	80	\N	f	0	2010-07-01 16:30:48.151	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.48	2	\N	79.00000000	0	6	2	\N
t	5	0	2010-07-01 16:50:18.86	t	81	\N	t	\N	2010-07-01 16:30:48.154	RUBRIQUE_COMM		2	\N	2	\N	80.00000000	\N	7	3	\N
t	5	0	2010-07-01 16:50:18.862	t	82	-100	f	\N	2010-07-01 16:30:48.156	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	81.00000000	0	21	4	0
t	5	0	2010-07-01 16:50:18.864	t	83	13.1	t	\N	2010-07-01 16:30:48.159	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	18.75	82.00000000	2500	6	5	327.5
t	5	0	2010-07-01 16:50:18.866	t	84	1.6	t	\N	2010-07-01 16:30:48.162	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.5	83.00000000	2500	9	6	40
t	5	0	2010-07-01 16:50:18.869	t	85	8.3000002	t	\N	2010-07-01 16:30:48.165	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	166.25	84.00000000	2500	10	7	207.5
t	5	0	2010-07-01 16:50:18.871	t	86	0.1	t	\N	2010-07-01 16:30:48.167	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	85.00000000	2500	11	8	2.5
t	5	0	2010-07-01 16:50:18.873	t	87	5.4000001	t	\N	2010-07-01 16:30:48.169	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	86.00000000	2500	7	9	135
t	5	0	2010-07-01 16:50:18.876	t	88	1.3	t	\N	2010-07-01 16:30:48.172	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	87.00000000	2500	13	10	32.5
t	5	0	2010-07-01 16:50:18.878	t	89	4	t	\N	2010-07-01 16:30:48.175	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	60	88.00000000	2500	15	11	100
t	5	0	2010-07-01 16:50:18.88	t	90	0.40000001	t	\N	2010-07-01 16:30:48.177	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	89.00000000	2500	22	12	10
t	5	0	2010-07-01 16:50:18.882	t	91	1.2	t	\N	2010-07-01 16:30:48.18	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	20	90.00000000	2500	23	13	30
t	5	0	2010-07-01 16:50:18.885	t	92	1.3	f	\N	2010-07-01 16:30:48.183	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	91.00000000	0	24	14	0
t	5	0	2010-07-01 16:50:18.887	t	93	4.5	t	\N	2010-07-01 16:30:48.185	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	75	92.00000000	2500	25	15	112.5
t	5	0	2010-07-01 16:50:18.889	t	94	0.30000001	t	\N	2010-07-01 16:30:48.188	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	93.00000000	2500	5	16	7.5
t	5	0	2010-07-01 16:50:18.892	t	95	35.27	t	\N	2010-07-01 16:30:48.19	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	94.00000000	100	42	17	35.27
t	5	0	2010-07-01 16:50:18.894	t	96	0.80000001	t	\N	2010-07-01 16:30:48.192	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	20	95.00000000	2500	31	18	20
t	5	0	2010-07-01 16:50:18.896	t	97	0.22	t	\N	2010-07-01 16:30:48.195	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	3.25	96.00000000	2500	30	19	5.5
t	5	0	2010-07-01 16:50:18.899	t	98	0	t	\N	2010-07-01 16:30:48.197	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	58.669998	97.00000000	2444.3999	19	20	0
t	5	0	2010-07-01 16:50:18.901	t	99	0	t	\N	2010-07-01 16:30:48.2	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	12.22	98.00000000	2444.3999	37	21	0
t	5	0	2010-07-01 16:50:18.903	t	100	0	t	\N	2010-07-01 16:30:48.202	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	124.66	99.00000000	2444.3999	20	22	0
t	5	0	2010-07-01 16:50:18.905	t	101	\N	t	\N	2010-07-01 16:30:48.205	RUBRIQUE_COMM		2	\N	2	\N	100.00000000	\N	7	23	\N
t	5	0	2010-07-01 16:50:18.908	t	102	\N	t	\N	2010-07-01 16:30:48.207	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	101.00000000	\N	5	24	1065.77
t	5	0	2010-07-01 16:50:18.91	t	103	\N	t	\N	2010-07-01 16:30:48.21	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.85999	102.00000000	\N	4	25	\N
t	5	0	2010-07-01 16:50:18.912	t	104	\N	t	\N	2010-07-01 16:30:48.212	RUBRIQUE_COMM		2	\N	2	\N	103.00000000	\N	7	26	\N
t	5	0	2010-07-01 16:50:18.914	t	105	\N	f	\N	2010-07-01 16:30:48.214	RUBRIQUE_NET	Acompte percu	2	\N	2	0	104.00000000	\N	4	27	\N
t	5	0	2010-07-01 16:50:18.917	t	106	\N	t	\N	2010-07-01 16:30:48.217	RUBRIQUE_COMM		2	\N	2	\N	105.00000000	\N	7	28	\N
t	5	0	2010-07-01 16:50:18.919	t	107	\N	t	1917.14	2010-07-01 16:30:48.219	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	106.00000000	\N	2	29	\N
t	6	0	2010-07-01 16:50:21.409	t	108	\N	t	1700	2010-07-01 16:47:01.65	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	107.00000000	151.67	5	0	\N
t	6	0	2010-07-01 16:50:21.412	t	109	\N	f	\N	2010-07-01 16:47:01.655	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	108.00000000	0	7	1	\N
t	6	0	2010-07-01 16:50:21.414	t	110	\N	f	0	2010-07-01 16:47:01.658	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	109.00000000	0	6	2	\N
t	6	0	2010-07-01 16:50:21.416	t	111	\N	t	\N	2010-07-01 16:47:01.661	RUBRIQUE_COMM		2	\N	2	\N	110.00000000	\N	7	3	\N
t	6	0	2010-07-01 16:50:21.419	t	112	-100	t	\N	2010-07-01 16:47:01.664	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	111.00000000	195.03	21	4	-195.03
t	6	0	2010-07-01 16:50:21.421	t	113	13.1	t	\N	2010-07-01 16:47:01.668	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	112.00000000	1700	6	5	222.7
t	6	0	2010-07-01 16:50:21.423	t	114	1.6	t	\N	2010-07-01 16:47:01.671	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	113.00000000	1700	9	6	27.200001
t	6	0	2010-07-01 16:50:21.425	t	115	8.3000002	t	\N	2010-07-01 16:47:01.674	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	114.00000000	1700	10	7	141.10001
t	6	0	2010-07-01 16:50:21.428	t	116	0.1	t	\N	2010-07-01 16:47:01.677	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	115.00000000	1700	11	8	1.7
t	6	0	2010-07-01 16:50:21.43	t	117	5.4000001	t	\N	2010-07-01 16:47:01.681	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	116.00000000	1700	7	9	91.800003
t	6	0	2010-07-01 16:50:21.432	t	118	4	t	\N	2010-07-01 16:47:01.684	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	117.00000000	1700	15	10	68
t	6	0	2010-07-01 16:50:21.434	t	119	0.40000001	t	\N	2010-07-01 16:47:01.687	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	118.00000000	1700	22	11	6.8000002
t	6	0	2010-07-01 16:50:21.437	t	120	4.5	t	\N	2010-07-01 16:47:01.69	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	119.00000000	1700	18	12	76.5
t	6	0	2010-07-01 16:50:21.439	t	121	1.2	t	\N	2010-07-01 16:47:01.693	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	120.00000000	1700	17	13	20.4
t	6	0	2010-07-01 16:50:21.441	t	122	0.22	t	\N	2010-07-01 16:47:01.697	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	121.00000000	1700	30	14	3.74
t	6	0	2010-07-01 16:50:21.444	t	123	0.30000001	t	\N	2010-07-01 16:47:01.7	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	122.00000000	1700	5	15	5.0999999
t	6	0	2010-07-01 16:50:21.446	t	124	0	t	\N	2010-07-01 16:47:01.703	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	123.00000000	1649	37	16	0
t	6	0	2010-07-01 16:50:21.448	t	125	0	t	\N	2010-07-01 16:47:01.706	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	124.00000000	1649	20	17	0
t	6	0	2010-07-01 16:50:21.45	t	126	0	t	\N	2010-07-01 16:47:01.709	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	125.00000000	1649	19	18	0
t	6	0	2010-07-01 16:50:21.453	t	127	\N	t	\N	2010-07-01 16:47:01.712	RUBRIQUE_COMM		2	\N	2	\N	126.00000000	\N	7	19	\N
t	6	0	2010-07-01 16:50:21.455	t	128	\N	f	\N	2010-07-01 16:47:01.715	RUBRIQUE_NET	Acompte percu	2	\N	2	0	127.00000000	\N	4	20	\N
t	6	0	2010-07-01 16:50:21.457	t	129	\N	t	\N	2010-07-01 16:47:01.718	RUBRIQUE_COMM		2	\N	2	\N	128.00000000	\N	7	21	\N
t	6	0	2010-07-01 16:50:21.46	t	130	\N	t	1332.96	2010-07-01 16:47:01.721	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	129.00000000	\N	2	22	\N
t	7	0	2010-07-01 16:50:24.117	t	131	\N	t	2000	2010-07-01 16:48:05.119	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	130.00000000	151.67	5	0	\N
t	7	0	2010-07-01 16:50:24.128	t	132	\N	f	\N	2010-07-01 16:48:05.124	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	131.00000000	0	7	1	\N
t	7	0	2010-07-01 16:50:24.13	t	133	\N	f	0	2010-07-01 16:48:05.132	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	132.00000000	0	6	2	\N
t	7	0	2010-07-01 16:50:24.132	t	134	\N	t	\N	2010-07-01 16:48:05.135	RUBRIQUE_COMM		2	\N	2	\N	133.00000000	\N	7	3	\N
t	7	0	2010-07-01 16:50:24.134	t	135	-100	t	\N	2010-07-01 16:48:05.14	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	134.00000000	65.029999	21	4	-65.029999
t	7	0	2010-07-01 16:50:24.136	t	136	13.1	t	\N	2010-07-01 16:48:05.147	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	135.00000000	2000	6	5	262
t	7	0	2010-07-01 16:50:24.138	t	137	1.6	t	\N	2010-07-01 16:48:05.162	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	136.00000000	2000	9	6	32
t	7	0	2010-07-01 16:50:24.148	t	142	0.40000001	t	\N	2010-07-01 16:48:05.183	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	141.00000000	2000	22	11	8
t	7	0	2010-07-01 16:50:24.14	t	138	8.3000002	t	\N	2010-07-01 16:48:05.165	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	137.00000000	2000	10	7	166
t	7	0	2010-07-01 16:50:24.142	t	139	0.1	t	\N	2010-07-01 16:48:05.169	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	138.00000000	2000	11	8	2
t	7	0	2010-07-01 16:50:24.144	t	140	5.4000001	t	\N	2010-07-01 16:48:05.173	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	139.00000000	2000	7	9	108
t	7	0	2010-07-01 16:50:24.146	t	141	4	t	\N	2010-07-01 16:48:05.18	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	140.00000000	2000	15	10	80
t	7	0	2010-07-01 16:50:24.15	t	143	4.5	t	\N	2010-07-01 16:48:05.186	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	142.00000000	2000	18	12	90
t	7	0	2010-07-01 16:50:24.152	t	144	1.2	t	\N	2010-07-01 16:48:05.191	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	143.00000000	2000	17	13	24
t	7	0	2010-07-01 16:50:24.154	t	145	0.22	t	\N	2010-07-01 16:48:05.194	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	144.00000000	2000	30	14	4.4000001
t	7	0	2010-07-01 16:50:24.156	t	146	0.30000001	t	\N	2010-07-01 16:48:05.197	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	145.00000000	2000	5	15	6
t	7	0	2010-07-01 16:50:24.158	t	147	0	t	\N	2010-07-01 16:48:05.2	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	146.00000000	1940	37	16	0
t	7	0	2010-07-01 16:50:24.16	t	148	0	t	\N	2010-07-01 16:48:05.204	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	147.00000000	1940	20	17	0
t	7	0	2010-07-01 16:50:24.162	t	149	0	t	\N	2010-07-01 16:48:05.212	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	148.00000000	1940	19	18	0
t	7	0	2010-07-01 16:50:24.164	t	150	\N	t	\N	2010-07-01 16:48:05.215	RUBRIQUE_COMM		2	\N	2	\N	149.00000000	\N	7	19	\N
t	7	0	2010-07-01 16:50:24.166	t	151	\N	f	\N	2010-07-01 16:48:05.218	RUBRIQUE_NET	Acompte percu	2	\N	2	0	150.00000000	\N	4	20	\N
t	7	0	2010-07-01 16:50:24.168	t	152	\N	t	\N	2010-07-01 16:48:05.222	RUBRIQUE_COMM		2	\N	2	\N	151.00000000	\N	7	21	\N
t	7	0	2010-07-01 16:50:24.17	t	153	\N	t	1568.2	2010-07-01 16:48:05.226	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	152.00000000	\N	2	22	\N
t	8	0	2010-07-01 16:55:11.265	t	154	\N	t	2200	2010-07-01 16:49:52.357	RUBRIQUE_BRUT	Salaire de base	2	14.51	2	\N	153.00000000	151.67	5	0	\N
t	8	0	2010-07-01 16:55:11.288	t	155	\N	f	\N	2010-07-01 16:49:52.365	RUBRIQUE_BRUT	Absences congés	2	14.51	2	0	154.00000000	0	7	1	\N
t	8	0	2010-07-01 16:55:11.291	t	156	\N	f	0	2010-07-01 16:49:52.369	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.51	2	\N	155.00000000	0	6	2	\N
t	8	0	2010-07-01 16:55:11.294	t	157	\N	t	\N	2010-07-01 16:49:52.395	RUBRIQUE_COMM		2	\N	2	\N	156.00000000	\N	7	3	\N
t	8	0	2010-07-01 16:55:11.296	t	158	-100	f	\N	2010-07-01 16:49:52.404	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	157.00000000	0	21	4	0
t	8	0	2010-07-01 16:55:11.298	t	159	13.1	t	\N	2010-07-01 16:49:52.414	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	16.5	158.00000000	2200	6	5	288.20001
t	8	0	2010-07-01 16:55:11.3	t	160	1.6	t	\N	2010-07-01 16:49:52.42	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.2	159.00000000	2200	9	6	35.200001
t	8	0	2010-07-01 16:55:11.303	t	161	8.3000002	t	\N	2010-07-01 16:49:52.424	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	146.3	160.00000000	2200	10	7	182.60001
t	8	0	2010-07-01 16:55:11.305	t	162	0.1	t	\N	2010-07-01 16:49:52.427	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	161.00000000	2200	11	8	2.2
t	8	0	2010-07-01 16:55:11.307	t	163	5.4000001	t	\N	2010-07-01 16:49:52.431	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	162.00000000	2200	7	9	118.8
t	8	0	2010-07-01 16:55:11.326	t	164	1.3	t	\N	2010-07-01 16:49:52.435	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	163.00000000	2200	13	10	28.6
t	8	0	2010-07-01 16:55:11.329	t	165	4	t	\N	2010-07-01 16:49:52.439	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	52.799999	164.00000000	2200	15	11	88
t	8	0	2010-07-01 16:55:11.331	t	166	0.40000001	t	\N	2010-07-01 16:49:52.464	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	165.00000000	2200	22	12	8.8000002
t	8	0	2010-07-01 16:55:11.333	t	167	1.2	t	\N	2010-07-01 16:49:52.468	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	17.6	166.00000000	2200	23	13	26.4
t	8	0	2010-07-01 16:55:11.335	t	168	1.3	f	\N	2010-07-01 16:49:52.471	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	167.00000000	0	24	14	0
t	8	0	2010-07-01 16:55:11.337	t	169	4.5	t	\N	2010-07-01 16:49:52.479	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	66	168.00000000	2200	25	15	99
t	8	0	2010-07-01 16:55:11.34	t	170	0.30000001	t	\N	2010-07-01 16:49:52.484	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	169.00000000	2200	5	16	6.5999999
t	8	0	2010-07-01 16:55:11.342	t	171	35.27	t	\N	2010-07-01 16:49:52.488	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	170.00000000	100	42	17	35.27
t	8	0	2010-07-01 16:55:11.344	t	172	0.80000001	t	\N	2010-07-01 16:49:52.492	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	17.6	171.00000000	2200	31	18	17.6
t	8	0	2010-07-01 16:55:11.346	t	173	0.22	t	\N	2010-07-01 16:49:52.495	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.8599999	172.00000000	2200	30	19	4.8400002
t	8	0	2010-07-01 16:55:11.349	t	174	0	t	\N	2010-07-01 16:49:52.499	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	51.630001	173.00000000	2151.0701	19	20	0
t	8	0	2010-07-01 16:55:11.351	t	175	0	t	\N	2010-07-01 16:49:52.503	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	10.76	174.00000000	2151.0701	37	21	0
t	8	0	2010-07-01 16:55:11.353	t	176	0	t	\N	2010-07-01 16:49:52.507	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	109.7	175.00000000	2151.0701	20	22	0
t	8	0	2010-07-01 16:55:11.355	t	177	\N	t	\N	2010-07-01 16:49:52.513	RUBRIQUE_COMM		2	\N	2	\N	176.00000000	\N	7	23	\N
t	8	0	2010-07-01 16:55:11.358	t	178	\N	t	\N	2010-07-01 16:49:52.519	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	177.00000000	\N	5	24	942.10999
t	8	0	2010-07-01 16:55:11.36	t	179	\N	t	\N	2010-07-01 16:49:52.755	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51001	178.00000000	\N	4	25	\N
t	8	0	2010-07-01 16:55:11.364	t	180	\N	t	\N	2010-07-01 16:49:52.76	RUBRIQUE_COMM		2	\N	2	\N	179.00000000	\N	7	26	\N
t	8	0	2010-07-01 16:55:11.367	t	181	\N	f	\N	2010-07-01 16:49:52.767	RUBRIQUE_NET	Acompte percu	2	\N	2	0	180.00000000	\N	4	27	\N
t	8	0	2010-07-01 16:55:11.369	t	182	\N	t	\N	2010-07-01 16:49:52.772	RUBRIQUE_COMM		2	\N	2	\N	181.00000000	\N	7	28	\N
t	8	0	2010-07-01 16:55:11.371	t	183	\N	t	1684.49	2010-07-01 16:49:52.781	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	182.00000000	\N	2	29	\N
t	9	0	2010-07-01 16:55:14.148	t	184	\N	t	2500	2010-07-01 16:50:18.966	RUBRIQUE_BRUT	Salaire de base	2	16.48	2	\N	183.00000000	151.67	5	0	\N
t	9	0	2010-07-01 16:55:14.155	t	185	\N	f	\N	2010-07-01 16:50:18.971	RUBRIQUE_BRUT	Absences congés	2	16.48	2	0	184.00000000	0	7	1	\N
t	9	0	2010-07-01 16:55:14.157	t	186	\N	f	0	2010-07-01 16:50:18.975	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.48	2	\N	185.00000000	0	6	2	\N
t	9	0	2010-07-01 16:55:14.159	t	187	\N	t	\N	2010-07-01 16:50:18.981	RUBRIQUE_COMM		2	\N	2	\N	186.00000000	\N	7	3	\N
t	9	0	2010-07-01 16:55:14.162	t	188	-100	f	\N	2010-07-01 16:50:18.99	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	187.00000000	0	21	4	0
t	9	0	2010-07-01 16:55:14.164	t	189	13.1	t	\N	2010-07-01 16:50:19.009	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	18.75	188.00000000	2500	6	5	327.5
t	9	0	2010-07-01 16:55:14.167	t	190	1.6	t	\N	2010-07-01 16:50:19.013	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.5	189.00000000	2500	9	6	40
t	9	0	2010-07-01 16:55:14.169	t	191	8.3000002	t	\N	2010-07-01 16:50:19.016	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	166.25	190.00000000	2500	10	7	207.5
t	9	0	2010-07-01 16:55:14.171	t	192	0.1	t	\N	2010-07-01 16:50:19.019	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	191.00000000	2500	11	8	2.5
t	9	0	2010-07-01 16:55:14.174	t	193	5.4000001	t	\N	2010-07-01 16:50:19.022	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	192.00000000	2500	7	9	135
t	9	0	2010-07-01 16:55:14.176	t	194	1.3	t	\N	2010-07-01 16:50:19.025	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	193.00000000	2500	13	10	32.5
t	9	0	2010-07-01 16:55:14.178	t	195	4	t	\N	2010-07-01 16:50:19.03	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	60	194.00000000	2500	15	11	100
t	9	0	2010-07-01 16:55:14.181	t	196	0.40000001	t	\N	2010-07-01 16:50:19.033	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	195.00000000	2500	22	12	10
t	9	0	2010-07-01 16:55:14.183	t	197	1.2	t	\N	2010-07-01 16:50:19.039	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	20	196.00000000	2500	23	13	30
t	9	0	2010-07-01 16:55:14.185	t	198	1.3	f	\N	2010-07-01 16:50:19.044	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	197.00000000	0	24	14	0
t	9	0	2010-07-01 16:55:14.188	t	199	4.5	t	\N	2010-07-01 16:50:19.047	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	75	198.00000000	2500	25	15	112.5
t	9	0	2010-07-01 16:55:14.19	t	200	0.30000001	t	\N	2010-07-01 16:50:19.05	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	199.00000000	2500	5	16	7.5
t	9	0	2010-07-01 16:55:14.192	t	201	35.27	t	\N	2010-07-01 16:50:19.054	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	200.00000000	100	42	17	35.27
t	9	0	2010-07-01 16:55:14.195	t	202	0.80000001	t	\N	2010-07-01 16:50:19.058	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	20	201.00000000	2500	31	18	20
t	9	0	2010-07-01 16:55:14.197	t	203	0.22	t	\N	2010-07-01 16:50:19.061	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	3.25	202.00000000	2500	30	19	5.5
t	9	0	2010-07-01 16:55:14.199	t	204	0	t	\N	2010-07-01 16:50:19.076	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	58.669998	203.00000000	2444.3999	19	20	0
t	9	0	2010-07-01 16:55:14.202	t	205	0	t	\N	2010-07-01 16:50:19.079	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	12.22	204.00000000	2444.3999	37	21	0
t	9	0	2010-07-01 16:55:14.204	t	206	0	t	\N	2010-07-01 16:50:19.083	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	124.66	205.00000000	2444.3999	20	22	0
t	9	0	2010-07-01 16:55:14.207	t	207	\N	t	\N	2010-07-01 16:50:19.086	RUBRIQUE_COMM		2	\N	2	\N	206.00000000	\N	7	23	\N
t	9	0	2010-07-01 16:55:14.209	t	208	\N	t	\N	2010-07-01 16:50:19.089	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	207.00000000	\N	5	24	1065.77
t	9	0	2010-07-01 16:55:14.211	t	209	\N	t	\N	2010-07-01 16:50:19.094	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.85999	208.00000000	\N	4	25	\N
t	9	0	2010-07-01 16:55:14.213	t	210	\N	t	\N	2010-07-01 16:50:19.097	RUBRIQUE_COMM		2	\N	2	\N	209.00000000	\N	7	26	\N
t	9	0	2010-07-01 16:55:14.216	t	211	\N	f	\N	2010-07-01 16:50:19.104	RUBRIQUE_NET	Acompte percu	2	\N	2	0	210.00000000	\N	4	27	\N
t	9	0	2010-07-01 16:55:14.218	t	212	\N	t	\N	2010-07-01 16:50:19.108	RUBRIQUE_COMM		2	\N	2	\N	211.00000000	\N	7	28	\N
t	9	0	2010-07-01 16:55:14.22	t	213	\N	t	1917.14	2010-07-01 16:50:19.111	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	212.00000000	\N	2	29	\N
t	10	0	2010-07-01 16:55:16.665	t	214	\N	t	1700	2010-07-01 16:50:21.722	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	213.00000000	151.67	5	0	\N
t	10	0	2010-07-01 16:55:16.669	t	215	\N	f	\N	2010-07-01 16:50:21.726	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	214.00000000	0	7	1	\N
t	10	0	2010-07-01 16:55:16.671	t	216	\N	f	0	2010-07-01 16:50:21.731	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	215.00000000	0	6	2	\N
t	10	0	2010-07-01 16:55:16.673	t	217	\N	t	\N	2010-07-01 16:50:21.735	RUBRIQUE_COMM		2	\N	2	\N	216.00000000	\N	7	3	\N
t	10	0	2010-07-01 16:55:16.676	t	218	-100	t	\N	2010-07-01 16:50:21.753	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	217.00000000	195.03	21	4	-195.03
t	10	0	2010-07-01 16:55:16.678	t	219	13.1	t	\N	2010-07-01 16:50:21.762	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	218.00000000	1700	6	5	222.7
t	10	0	2010-07-01 16:55:16.68	t	220	1.6	t	\N	2010-07-01 16:50:21.767	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	219.00000000	1700	9	6	27.200001
t	10	0	2010-07-01 16:55:16.682	t	221	8.3000002	t	\N	2010-07-01 16:50:21.77	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	220.00000000	1700	10	7	141.10001
t	10	0	2010-07-01 16:55:16.685	t	222	0.1	t	\N	2010-07-01 16:50:21.773	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	221.00000000	1700	11	8	1.7
t	10	0	2010-07-01 16:55:16.687	t	223	5.4000001	t	\N	2010-07-01 16:50:21.777	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	222.00000000	1700	7	9	91.800003
t	10	0	2010-07-01 16:55:16.689	t	224	4	t	\N	2010-07-01 16:50:21.78	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	223.00000000	1700	15	10	68
t	10	0	2010-07-01 16:55:16.692	t	225	0.40000001	t	\N	2010-07-01 16:50:21.785	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	224.00000000	1700	22	11	6.8000002
t	10	0	2010-07-01 16:55:16.694	t	226	4.5	t	\N	2010-07-01 16:50:21.788	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	225.00000000	1700	18	12	76.5
t	10	0	2010-07-01 16:55:16.696	t	227	1.2	t	\N	2010-07-01 16:50:21.791	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	226.00000000	1700	17	13	20.4
t	10	0	2010-07-01 16:55:16.698	t	228	0.22	t	\N	2010-07-01 16:50:21.795	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	227.00000000	1700	30	14	3.74
t	10	0	2010-07-01 16:55:16.701	t	229	0.30000001	t	\N	2010-07-01 16:50:21.798	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	228.00000000	1700	5	15	5.0999999
t	10	0	2010-07-01 16:55:16.703	t	230	0	t	\N	2010-07-01 16:50:21.802	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	229.00000000	1649	37	16	0
t	10	0	2010-07-01 16:55:16.705	t	231	0	t	\N	2010-07-01 16:50:21.805	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	230.00000000	1649	20	17	0
t	10	0	2010-07-01 16:55:16.707	t	232	0	t	\N	2010-07-01 16:50:21.808	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	231.00000000	1649	19	18	0
t	10	0	2010-07-01 16:55:16.71	t	233	\N	t	\N	2010-07-01 16:50:21.812	RUBRIQUE_COMM		2	\N	2	\N	232.00000000	\N	7	19	\N
t	10	0	2010-07-01 16:55:16.712	t	234	\N	f	\N	2010-07-01 16:50:21.815	RUBRIQUE_NET	Acompte percu	2	\N	2	0	233.00000000	\N	4	20	\N
t	10	0	2010-07-01 16:55:16.714	t	235	\N	t	\N	2010-07-01 16:50:21.819	RUBRIQUE_COMM		2	\N	2	\N	234.00000000	\N	7	21	\N
t	10	0	2010-07-01 16:55:16.716	t	236	\N	t	1332.96	2010-07-01 16:50:21.823	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	235.00000000	\N	2	22	\N
t	11	0	2010-07-01 16:55:19.318	t	237	\N	t	2000	2010-07-01 16:50:24.222	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	236.00000000	151.67	5	0	\N
t	11	0	2010-07-01 16:55:19.321	t	238	\N	f	\N	2010-07-01 16:50:24.225	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	237.00000000	0	7	1	\N
t	11	0	2010-07-01 16:55:19.323	t	239	\N	f	0	2010-07-01 16:50:24.229	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	238.00000000	0	6	2	\N
t	11	0	2010-07-01 16:55:19.325	t	240	\N	t	\N	2010-07-01 16:50:24.232	RUBRIQUE_COMM		2	\N	2	\N	239.00000000	\N	7	3	\N
t	11	0	2010-07-01 16:55:19.327	t	241	-100	t	\N	2010-07-01 16:50:24.237	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	240.00000000	65.029999	21	4	-65.029999
t	11	0	2010-07-01 16:55:19.329	t	242	13.1	t	\N	2010-07-01 16:50:24.263	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	241.00000000	2000	6	5	262
t	11	0	2010-07-01 16:55:19.331	t	243	1.6	t	\N	2010-07-01 16:50:24.276	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	242.00000000	2000	9	6	32
t	11	0	2010-07-01 16:55:19.333	t	244	8.3000002	t	\N	2010-07-01 16:50:24.285	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	243.00000000	2000	10	7	166
t	11	0	2010-07-01 16:55:19.335	t	245	0.1	t	\N	2010-07-01 16:50:24.29	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	244.00000000	2000	11	8	2
t	11	0	2010-07-01 16:55:19.337	t	246	5.4000001	t	\N	2010-07-01 16:50:24.294	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	245.00000000	2000	7	9	108
t	11	0	2010-07-01 16:55:19.339	t	247	4	t	\N	2010-07-01 16:50:24.297	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	246.00000000	2000	15	10	80
t	11	0	2010-07-01 16:55:19.341	t	248	0.40000001	t	\N	2010-07-01 16:50:24.301	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	247.00000000	2000	22	11	8
t	11	0	2010-07-01 16:55:19.343	t	249	4.5	t	\N	2010-07-01 16:50:24.304	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	248.00000000	2000	18	12	90
t	11	0	2010-07-01 16:55:19.345	t	250	1.2	t	\N	2010-07-01 16:50:24.307	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	249.00000000	2000	17	13	24
t	11	0	2010-07-01 16:55:19.347	t	251	0.22	t	\N	2010-07-01 16:50:24.31	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	250.00000000	2000	30	14	4.4000001
t	26	0	2010-07-01 16:56:04.723	t	659	\N	t	\N	2010-07-01 16:56:04.723	RUBRIQUE_COMM		2	\N	2	\N	658.00000000	\N	7	21	\N
t	11	0	2010-07-01 16:55:19.349	t	252	0.30000001	t	\N	2010-07-01 16:50:24.313	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	251.00000000	2000	5	15	6
t	11	0	2010-07-01 16:55:19.351	t	253	0	t	\N	2010-07-01 16:50:24.321	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	252.00000000	1940	37	16	0
t	11	0	2010-07-01 16:55:19.353	t	254	0	t	\N	2010-07-01 16:50:24.324	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	253.00000000	1940	20	17	0
t	11	0	2010-07-01 16:55:19.355	t	255	0	t	\N	2010-07-01 16:50:24.327	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	254.00000000	1940	19	18	0
t	11	0	2010-07-01 16:55:19.357	t	256	\N	t	\N	2010-07-01 16:50:24.33	RUBRIQUE_COMM		2	\N	2	\N	255.00000000	\N	7	19	\N
t	11	0	2010-07-01 16:55:19.359	t	257	\N	f	\N	2010-07-01 16:50:24.334	RUBRIQUE_NET	Acompte percu	2	\N	2	0	256.00000000	\N	4	20	\N
t	11	0	2010-07-01 16:55:19.361	t	258	\N	t	\N	2010-07-01 16:50:24.337	RUBRIQUE_COMM		2	\N	2	\N	257.00000000	\N	7	21	\N
t	11	0	2010-07-01 16:55:19.363	t	259	\N	t	1568.2	2010-07-01 16:50:24.342	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	258.00000000	\N	2	22	\N
t	14	0	2010-07-01 16:55:33.155	t	321	\N	f	\N	2010-07-01 16:55:16.779	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	320.00000000	0	7	1	\N
t	14	0	2010-07-01 16:55:33.157	t	322	\N	f	0	2010-07-01 16:55:16.783	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	321.00000000	0	6	2	\N
t	14	0	2010-07-01 16:55:33.16	t	323	\N	t	\N	2010-07-01 16:55:16.796	RUBRIQUE_COMM		2	\N	2	\N	322.00000000	\N	7	3	\N
t	14	0	2010-07-01 16:55:33.162	t	324	-100	t	\N	2010-07-01 16:55:16.801	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	323.00000000	195.03	21	4	-195.03
t	14	0	2010-07-01 16:55:33.164	t	325	13.1	t	\N	2010-07-01 16:55:16.805	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	324.00000000	1700	6	5	222.7
t	14	0	2010-07-01 16:55:33.166	t	326	1.6	t	\N	2010-07-01 16:55:16.808	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	325.00000000	1700	9	6	27.200001
t	14	0	2010-07-01 16:55:33.168	t	327	8.3000002	t	\N	2010-07-01 16:55:16.812	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	326.00000000	1700	10	7	141.10001
t	14	0	2010-07-01 16:55:33.171	t	328	0.1	t	\N	2010-07-01 16:55:16.815	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	327.00000000	1700	11	8	1.7
t	14	0	2010-07-01 16:55:33.173	t	329	5.4000001	t	\N	2010-07-01 16:55:16.819	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	328.00000000	1700	7	9	91.800003
t	12	0	2010-07-01 16:55:27.275	t	260	\N	t	2200	2010-07-01 16:55:11.426	RUBRIQUE_BRUT	Salaire de base	2	14.51	2	\N	259.00000000	151.67	5	0	\N
t	12	0	2010-07-01 16:55:27.278	t	261	\N	f	\N	2010-07-01 16:55:11.433	RUBRIQUE_BRUT	Absences congés	2	14.51	2	0	260.00000000	0	7	1	\N
t	12	0	2010-07-01 16:55:27.28	t	262	\N	f	0	2010-07-01 16:55:11.44	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.51	2	\N	261.00000000	0	6	2	\N
t	12	0	2010-07-01 16:55:27.283	t	263	\N	t	\N	2010-07-01 16:55:11.714	RUBRIQUE_COMM		2	\N	2	\N	262.00000000	\N	7	3	\N
t	12	0	2010-07-01 16:55:27.285	t	264	-100	f	\N	2010-07-01 16:55:11.728	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	263.00000000	0	21	4	0
t	12	0	2010-07-01 16:55:27.287	t	265	13.1	t	\N	2010-07-01 16:55:11.732	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	16.5	264.00000000	2200	6	5	288.20001
t	12	0	2010-07-01 16:55:27.289	t	266	1.6	t	\N	2010-07-01 16:55:11.736	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.2	265.00000000	2200	9	6	35.200001
t	12	0	2010-07-01 16:55:27.291	t	267	8.3000002	t	\N	2010-07-01 16:55:11.739	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	146.3	266.00000000	2200	10	7	182.60001
t	12	0	2010-07-01 16:55:27.294	t	268	0.1	t	\N	2010-07-01 16:55:11.743	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	267.00000000	2200	11	8	2.2
t	12	0	2010-07-01 16:55:27.296	t	269	5.4000001	t	\N	2010-07-01 16:55:11.746	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	268.00000000	2200	7	9	118.8
t	12	0	2010-07-01 16:55:27.298	t	270	1.3	t	\N	2010-07-01 16:55:11.749	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	269.00000000	2200	13	10	28.6
t	12	0	2010-07-01 16:55:27.3	t	271	4	t	\N	2010-07-01 16:55:11.753	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	52.799999	270.00000000	2200	15	11	88
t	12	0	2010-07-01 16:55:27.302	t	272	0.40000001	t	\N	2010-07-01 16:55:11.757	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	271.00000000	2200	22	12	8.8000002
t	12	0	2010-07-01 16:55:27.304	t	273	1.2	t	\N	2010-07-01 16:55:11.761	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	17.6	272.00000000	2200	23	13	26.4
t	12	0	2010-07-01 16:55:27.307	t	274	1.3	f	\N	2010-07-01 16:55:11.764	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	273.00000000	0	24	14	0
t	12	0	2010-07-01 16:55:27.309	t	275	4.5	t	\N	2010-07-01 16:55:11.767	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	66	274.00000000	2200	25	15	99
t	12	0	2010-07-01 16:55:27.311	t	276	0.30000001	t	\N	2010-07-01 16:55:11.771	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	275.00000000	2200	5	16	6.5999999
t	12	0	2010-07-01 16:55:27.313	t	277	35.27	t	\N	2010-07-01 16:55:11.775	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	276.00000000	100	42	17	35.27
t	12	0	2010-07-01 16:55:27.315	t	278	0.80000001	t	\N	2010-07-01 16:55:11.778	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	17.6	277.00000000	2200	31	18	17.6
t	12	0	2010-07-01 16:55:27.317	t	279	0.22	t	\N	2010-07-01 16:55:11.782	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.8599999	278.00000000	2200	30	19	4.8400002
t	12	0	2010-07-01 16:55:27.32	t	280	0	t	\N	2010-07-01 16:55:11.785	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	51.630001	279.00000000	2151.0701	19	20	0
t	12	0	2010-07-01 16:55:27.322	t	281	0	t	\N	2010-07-01 16:55:11.789	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	10.76	280.00000000	2151.0701	37	21	0
t	12	0	2010-07-01 16:55:27.324	t	282	0	t	\N	2010-07-01 16:55:11.792	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	109.7	281.00000000	2151.0701	20	22	0
t	12	0	2010-07-01 16:55:27.326	t	283	\N	t	\N	2010-07-01 16:55:11.796	RUBRIQUE_COMM		2	\N	2	\N	282.00000000	\N	7	23	\N
t	12	0	2010-07-01 16:55:27.328	t	284	\N	t	\N	2010-07-01 16:55:11.8	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	283.00000000	\N	5	24	942.10999
t	12	0	2010-07-01 16:55:27.33	t	285	\N	t	\N	2010-07-01 16:55:11.803	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51001	284.00000000	\N	4	25	\N
t	12	0	2010-07-01 16:55:27.332	t	286	\N	t	\N	2010-07-01 16:55:11.806	RUBRIQUE_COMM		2	\N	2	\N	285.00000000	\N	7	26	\N
t	12	0	2010-07-01 16:55:27.335	t	287	\N	f	\N	2010-07-01 16:55:11.81	RUBRIQUE_NET	Acompte percu	2	\N	2	0	286.00000000	\N	4	27	\N
t	12	0	2010-07-01 16:55:27.337	t	288	\N	t	\N	2010-07-01 16:55:11.814	RUBRIQUE_COMM		2	\N	2	\N	287.00000000	\N	7	28	\N
t	12	0	2010-07-01 16:55:27.339	t	289	\N	t	1684.49	2010-07-01 16:55:11.817	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	288.00000000	\N	2	29	\N
t	14	0	2010-07-01 16:55:33.175	t	330	4	t	\N	2010-07-01 16:55:16.823	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	329.00000000	1700	15	10	68
t	14	0	2010-07-01 16:55:33.177	t	331	0.40000001	t	\N	2010-07-01 16:55:16.826	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	330.00000000	1700	22	11	6.8000002
t	14	0	2010-07-01 16:55:33.18	t	332	4.5	t	\N	2010-07-01 16:55:16.829	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	331.00000000	1700	18	12	76.5
t	14	0	2010-07-01 16:55:33.182	t	333	1.2	t	\N	2010-07-01 16:55:16.833	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	332.00000000	1700	17	13	20.4
t	14	0	2010-07-01 16:55:33.184	t	334	0.22	t	\N	2010-07-01 16:55:16.837	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	333.00000000	1700	30	14	3.74
t	14	0	2010-07-01 16:55:33.186	t	335	0.30000001	t	\N	2010-07-01 16:55:16.84	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	334.00000000	1700	5	15	5.0999999
t	14	0	2010-07-01 16:55:33.188	t	336	0	t	\N	2010-07-01 16:55:16.844	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	335.00000000	1649	37	16	0
t	14	0	2010-07-01 16:55:33.191	t	337	0	t	\N	2010-07-01 16:55:16.847	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	336.00000000	1649	20	17	0
t	14	0	2010-07-01 16:55:33.193	t	338	0	t	\N	2010-07-01 16:55:16.851	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	337.00000000	1649	19	18	0
t	14	0	2010-07-01 16:55:33.195	t	339	\N	t	\N	2010-07-01 16:55:16.854	RUBRIQUE_COMM		2	\N	2	\N	338.00000000	\N	7	19	\N
t	14	0	2010-07-01 16:55:33.197	t	340	\N	f	\N	2010-07-01 16:55:16.858	RUBRIQUE_NET	Acompte percu	2	\N	2	0	339.00000000	\N	4	20	\N
t	14	0	2010-07-01 16:55:33.199	t	341	\N	t	\N	2010-07-01 16:55:16.861	RUBRIQUE_COMM		2	\N	2	\N	340.00000000	\N	7	21	\N
t	14	0	2010-07-01 16:55:33.201	t	342	\N	t	1332.96	2010-07-01 16:55:16.865	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	341.00000000	\N	2	22	\N
t	14	0	2010-07-01 16:55:33.151	t	320	\N	t	1700	2010-07-01 16:55:16.773	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	319.00000000	151.67	5	0	\N
t	13	0	2010-07-01 16:55:29.997	t	290	\N	t	2500	2010-07-01 16:55:14.277	RUBRIQUE_BRUT	Salaire de base	2	16.48	2	\N	289.00000000	151.67	5	0	\N
t	13	0	2010-07-01 16:55:30.001	t	291	\N	f	\N	2010-07-01 16:55:14.282	RUBRIQUE_BRUT	Absences congés	2	16.48	2	0	290.00000000	0	7	1	\N
t	13	0	2010-07-01 16:55:30.004	t	292	\N	f	0	2010-07-01 16:55:14.287	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.48	2	\N	291.00000000	0	6	2	\N
t	13	0	2010-07-01 16:55:30.006	t	293	\N	t	\N	2010-07-01 16:55:14.291	RUBRIQUE_COMM		2	\N	2	\N	292.00000000	\N	7	3	\N
t	13	0	2010-07-01 16:55:30.008	t	294	-100	f	\N	2010-07-01 16:55:14.298	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	293.00000000	0	21	4	0
t	13	0	2010-07-01 16:55:30.01	t	295	13.1	t	\N	2010-07-01 16:55:14.302	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	18.75	294.00000000	2500	6	5	327.5
t	13	0	2010-07-01 16:55:30.013	t	296	1.6	t	\N	2010-07-01 16:55:14.305	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.5	295.00000000	2500	9	6	40
t	13	0	2010-07-01 16:55:30.015	t	297	8.3000002	t	\N	2010-07-01 16:55:14.309	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	166.25	296.00000000	2500	10	7	207.5
t	13	0	2010-07-01 16:55:30.017	t	298	0.1	t	\N	2010-07-01 16:55:14.313	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	297.00000000	2500	11	8	2.5
t	13	0	2010-07-01 16:55:30.019	t	299	5.4000001	t	\N	2010-07-01 16:55:14.317	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	298.00000000	2500	7	9	135
t	13	0	2010-07-01 16:55:30.022	t	300	1.3	t	\N	2010-07-01 16:55:14.32	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	299.00000000	2500	13	10	32.5
t	13	0	2010-07-01 16:55:30.024	t	301	4	t	\N	2010-07-01 16:55:14.324	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	60	300.00000000	2500	15	11	100
t	13	0	2010-07-01 16:55:30.026	t	302	0.40000001	t	\N	2010-07-01 16:55:14.328	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	301.00000000	2500	22	12	10
t	13	0	2010-07-01 16:55:30.028	t	303	1.2	t	\N	2010-07-01 16:55:14.331	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	20	302.00000000	2500	23	13	30
t	13	0	2010-07-01 16:55:30.031	t	304	1.3	f	\N	2010-07-01 16:55:14.335	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	303.00000000	0	24	14	0
t	13	0	2010-07-01 16:55:30.033	t	305	4.5	t	\N	2010-07-01 16:55:14.339	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	75	304.00000000	2500	25	15	112.5
t	13	0	2010-07-01 16:55:30.035	t	306	0.30000001	t	\N	2010-07-01 16:55:14.343	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	305.00000000	2500	5	16	7.5
t	13	0	2010-07-01 16:55:30.037	t	307	35.27	t	\N	2010-07-01 16:55:14.346	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	306.00000000	100	42	17	35.27
t	13	0	2010-07-01 16:55:30.039	t	308	0.80000001	t	\N	2010-07-01 16:55:14.35	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	20	307.00000000	2500	31	18	20
t	13	0	2010-07-01 16:55:30.042	t	309	0.22	t	\N	2010-07-01 16:55:14.354	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	3.25	308.00000000	2500	30	19	5.5
t	13	0	2010-07-01 16:55:30.044	t	310	0	t	\N	2010-07-01 16:55:14.358	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	58.669998	309.00000000	2444.3999	19	20	0
t	13	0	2010-07-01 16:55:30.046	t	311	0	t	\N	2010-07-01 16:55:14.362	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	12.22	310.00000000	2444.3999	37	21	0
t	13	0	2010-07-01 16:55:30.048	t	312	0	t	\N	2010-07-01 16:55:14.365	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	124.66	311.00000000	2444.3999	20	22	0
t	13	0	2010-07-01 16:55:30.05	t	313	\N	t	\N	2010-07-01 16:55:14.369	RUBRIQUE_COMM		2	\N	2	\N	312.00000000	\N	7	23	\N
t	13	0	2010-07-01 16:55:30.053	t	314	\N	t	\N	2010-07-01 16:55:14.373	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	313.00000000	\N	5	24	1065.77
t	13	0	2010-07-01 16:55:30.055	t	315	\N	t	\N	2010-07-01 16:55:14.376	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.85999	314.00000000	\N	4	25	\N
t	13	0	2010-07-01 16:55:30.057	t	316	\N	t	\N	2010-07-01 16:55:14.38	RUBRIQUE_COMM		2	\N	2	\N	315.00000000	\N	7	26	\N
t	13	0	2010-07-01 16:55:30.059	t	317	\N	f	\N	2010-07-01 16:55:14.384	RUBRIQUE_NET	Acompte percu	2	\N	2	0	316.00000000	\N	4	27	\N
t	13	0	2010-07-01 16:55:30.061	t	318	\N	t	\N	2010-07-01 16:55:14.387	RUBRIQUE_COMM		2	\N	2	\N	317.00000000	\N	7	28	\N
t	13	0	2010-07-01 16:55:30.064	t	319	\N	t	1917.14	2010-07-01 16:55:14.391	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	318.00000000	\N	2	29	\N
t	16	0	2010-07-01 16:55:42.362	t	366	\N	t	2200	2010-07-01 16:55:27.375	RUBRIQUE_BRUT	Salaire de base	2	14.51	2	\N	365.00000000	151.67	5	0	\N
t	16	0	2010-07-01 16:55:42.365	t	367	\N	f	\N	2010-07-01 16:55:27.387	RUBRIQUE_BRUT	Absences congés	2	14.51	2	0	366.00000000	0	7	1	\N
t	16	0	2010-07-01 16:55:42.367	t	368	\N	f	0	2010-07-01 16:55:27.391	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.51	2	\N	367.00000000	0	6	2	\N
t	16	0	2010-07-01 16:55:42.37	t	369	\N	t	\N	2010-07-01 16:55:27.395	RUBRIQUE_COMM		2	\N	2	\N	368.00000000	\N	7	3	\N
t	16	0	2010-07-01 16:55:42.372	t	370	-100	f	\N	2010-07-01 16:55:27.4	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	369.00000000	0	21	4	0
t	16	0	2010-07-01 16:55:42.374	t	371	13.1	t	\N	2010-07-01 16:55:27.404	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	16.5	370.00000000	2200	6	5	288.20001
t	16	0	2010-07-01 16:55:42.376	t	372	1.6	t	\N	2010-07-01 16:55:27.411	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.2	371.00000000	2200	9	6	35.200001
t	16	0	2010-07-01 16:55:42.378	t	373	8.3000002	t	\N	2010-07-01 16:55:27.415	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	146.3	372.00000000	2200	10	7	182.60001
t	16	0	2010-07-01 16:55:42.38	t	374	0.1	t	\N	2010-07-01 16:55:27.42	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	373.00000000	2200	11	8	2.2
t	26	0	2010-07-01 16:56:04.733	t	660	\N	t	\N	2010-07-01 16:56:04.733	RUBRIQUE_COMM		2	\N	2	\N	659.00000000	\N	2	22	\N
t	16	0	2010-07-01 16:55:42.383	t	375	5.4000001	t	\N	2010-07-01 16:55:27.423	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	374.00000000	2200	7	9	118.8
t	16	0	2010-07-01 16:55:42.385	t	376	1.3	t	\N	2010-07-01 16:55:27.427	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	375.00000000	2200	13	10	28.6
t	16	0	2010-07-01 16:55:42.387	t	377	4	t	\N	2010-07-01 16:55:27.431	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	52.799999	376.00000000	2200	15	11	88
t	16	0	2010-07-01 16:55:42.389	t	378	0.40000001	t	\N	2010-07-01 16:55:27.434	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	377.00000000	2200	22	12	8.8000002
t	16	0	2010-07-01 16:55:42.391	t	379	1.2	t	\N	2010-07-01 16:55:27.456	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	17.6	378.00000000	2200	23	13	26.4
t	15	0	2010-07-01 16:55:35.429	t	343	\N	t	2000	2010-07-01 16:55:19.402	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	342.00000000	151.67	5	0	\N
t	15	0	2010-07-01 16:55:35.448	t	344	\N	f	\N	2010-07-01 16:55:19.406	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	343.00000000	0	7	1	\N
t	15	0	2010-07-01 16:55:35.46	t	345	\N	f	0	2010-07-01 16:55:19.409	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	344.00000000	0	6	2	\N
t	15	0	2010-07-01 16:55:35.462	t	346	\N	t	\N	2010-07-01 16:55:19.414	RUBRIQUE_COMM		2	\N	2	\N	345.00000000	\N	7	3	\N
t	15	0	2010-07-01 16:55:35.464	t	347	-100	t	\N	2010-07-01 16:55:19.418	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	346.00000000	65.029999	21	4	-65.029999
t	15	0	2010-07-01 16:55:35.466	t	348	13.1	t	\N	2010-07-01 16:55:19.426	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	347.00000000	2000	6	5	262
t	15	0	2010-07-01 16:55:35.468	t	349	1.6	t	\N	2010-07-01 16:55:19.43	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	348.00000000	2000	9	6	32
t	15	0	2010-07-01 16:55:35.471	t	350	8.3000002	t	\N	2010-07-01 16:55:19.433	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	349.00000000	2000	10	7	166
t	15	0	2010-07-01 16:55:35.473	t	351	0.1	t	\N	2010-07-01 16:55:19.437	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	350.00000000	2000	11	8	2
t	15	0	2010-07-01 16:55:35.475	t	352	5.4000001	t	\N	2010-07-01 16:55:19.44	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	351.00000000	2000	7	9	108
t	15	0	2010-07-01 16:55:35.477	t	353	4	t	\N	2010-07-01 16:55:19.468	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	352.00000000	2000	15	10	80
t	15	0	2010-07-01 16:55:35.479	t	354	0.40000001	t	\N	2010-07-01 16:55:19.471	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	353.00000000	2000	22	11	8
t	15	0	2010-07-01 16:55:35.481	t	355	4.5	t	\N	2010-07-01 16:55:19.475	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	354.00000000	2000	18	12	90
t	15	0	2010-07-01 16:55:35.484	t	356	1.2	t	\N	2010-07-01 16:55:19.479	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	355.00000000	2000	17	13	24
t	15	0	2010-07-01 16:55:35.486	t	357	0.22	t	\N	2010-07-01 16:55:19.483	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	356.00000000	2000	30	14	4.4000001
t	15	0	2010-07-01 16:55:35.488	t	358	0.30000001	t	\N	2010-07-01 16:55:19.486	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	357.00000000	2000	5	15	6
t	15	0	2010-07-01 16:55:35.49	t	359	0	t	\N	2010-07-01 16:55:19.588	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	358.00000000	1940	37	16	0
t	15	0	2010-07-01 16:55:35.492	t	360	0	t	\N	2010-07-01 16:55:19.592	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	359.00000000	1940	20	17	0
t	15	0	2010-07-01 16:55:35.495	t	361	0	t	\N	2010-07-01 16:55:19.595	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	360.00000000	1940	19	18	0
t	15	0	2010-07-01 16:55:35.497	t	362	\N	t	\N	2010-07-01 16:55:19.599	RUBRIQUE_COMM		2	\N	2	\N	361.00000000	\N	7	19	\N
t	15	0	2010-07-01 16:55:35.499	t	363	\N	f	\N	2010-07-01 16:55:19.603	RUBRIQUE_NET	Acompte percu	2	\N	2	0	362.00000000	\N	4	20	\N
t	15	0	2010-07-01 16:55:35.501	t	364	\N	t	\N	2010-07-01 16:55:19.606	RUBRIQUE_COMM		2	\N	2	\N	363.00000000	\N	7	21	\N
t	15	0	2010-07-01 16:55:35.503	t	365	\N	t	1568.2	2010-07-01 16:55:19.61	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	364.00000000	\N	2	22	\N
t	16	0	2010-07-01 16:55:42.393	t	380	1.3	f	\N	2010-07-01 16:55:27.46	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	379.00000000	0	24	14	0
t	16	0	2010-07-01 16:55:42.396	t	381	4.5	t	\N	2010-07-01 16:55:27.464	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	66	380.00000000	2200	25	15	99
t	16	0	2010-07-01 16:55:42.418	t	382	0.30000001	t	\N	2010-07-01 16:55:27.467	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	381.00000000	2200	5	16	6.5999999
t	16	0	2010-07-01 16:55:42.42	t	383	35.27	t	\N	2010-07-01 16:55:27.472	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	382.00000000	100	42	17	35.27
t	16	0	2010-07-01 16:55:42.423	t	384	0.80000001	t	\N	2010-07-01 16:55:27.476	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	17.6	383.00000000	2200	31	18	17.6
t	16	0	2010-07-01 16:55:42.425	t	385	0.22	t	\N	2010-07-01 16:55:27.479	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.8599999	384.00000000	2200	30	19	4.8400002
t	16	0	2010-07-01 16:55:42.427	t	386	0	t	\N	2010-07-01 16:55:27.483	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	51.630001	385.00000000	2151.0701	19	20	0
t	16	0	2010-07-01 16:55:42.43	t	387	0	t	\N	2010-07-01 16:55:27.486	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	10.76	386.00000000	2151.0701	37	21	0
t	16	0	2010-07-01 16:55:42.432	t	388	0	t	\N	2010-07-01 16:55:27.49	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	109.7	387.00000000	2151.0701	20	22	0
t	16	0	2010-07-01 16:55:42.451	t	389	\N	t	\N	2010-07-01 16:55:27.493	RUBRIQUE_COMM		2	\N	2	\N	388.00000000	\N	7	23	\N
t	16	0	2010-07-01 16:55:42.453	t	390	\N	t	\N	2010-07-01 16:55:27.497	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	389.00000000	\N	5	24	942.10999
t	16	0	2010-07-01 16:55:42.455	t	391	\N	t	\N	2010-07-01 16:55:27.5	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51001	390.00000000	\N	4	25	\N
t	16	0	2010-07-01 16:55:42.457	t	392	\N	t	\N	2010-07-01 16:55:27.504	RUBRIQUE_COMM		2	\N	2	\N	391.00000000	\N	7	26	\N
t	16	0	2010-07-01 16:55:42.459	t	393	\N	f	\N	2010-07-01 16:55:27.507	RUBRIQUE_NET	Acompte percu	2	\N	2	0	392.00000000	\N	4	27	\N
t	16	0	2010-07-01 16:55:42.461	t	394	\N	t	\N	2010-07-01 16:55:27.511	RUBRIQUE_COMM		2	\N	2	\N	393.00000000	\N	7	28	\N
t	16	0	2010-07-01 16:55:42.463	t	395	\N	t	1684.49	2010-07-01 16:55:27.514	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	394.00000000	\N	2	29	\N
t	18	0	2010-07-01 16:55:48.797	t	426	\N	t	1700	2010-07-01 16:55:33.239	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	425.00000000	151.67	5	0	\N
t	18	0	2010-07-01 16:55:48.801	t	427	\N	f	\N	2010-07-01 16:55:33.244	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	426.00000000	0	7	1	\N
t	18	0	2010-07-01 16:55:48.803	t	428	\N	f	0	2010-07-01 16:55:33.248	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	427.00000000	0	6	2	\N
t	18	0	2010-07-01 16:55:48.805	t	429	\N	t	\N	2010-07-01 16:55:33.253	RUBRIQUE_COMM		2	\N	2	\N	428.00000000	\N	7	3	\N
t	18	0	2010-07-01 16:55:48.807	t	430	-100	t	\N	2010-07-01 16:55:33.258	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	429.00000000	195.03	21	4	-195.03
t	18	0	2010-07-01 16:55:48.81	t	431	13.1	t	\N	2010-07-01 16:55:33.279	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	430.00000000	1700	6	5	222.7
t	24	0	2010-07-01 16:55:59.196	t	588	\N	t	\N	2010-07-01 16:55:59.196	RUBRIQUE_COTISATION		2	\N	2	\N	587.00000000	\N	13	10	\N
t	18	0	2010-07-01 16:55:48.812	t	432	1.6	t	\N	2010-07-01 16:55:33.284	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	431.00000000	1700	9	6	27.200001
t	18	0	2010-07-01 16:55:48.814	t	433	8.3000002	t	\N	2010-07-01 16:55:33.292	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	432.00000000	1700	10	7	141.10001
t	18	0	2010-07-01 16:55:48.818	t	434	0.1	t	\N	2010-07-01 16:55:33.296	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	433.00000000	1700	11	8	1.7
t	18	0	2010-07-01 16:55:48.829	t	435	5.4000001	t	\N	2010-07-01 16:55:33.303	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	434.00000000	1700	7	9	91.800003
t	17	0	2010-07-01 16:55:45.744	t	396	\N	t	2500	2010-07-01 16:55:30.101	RUBRIQUE_BRUT	Salaire de base	2	16.48	2	\N	395.00000000	151.67	5	0	\N
t	17	0	2010-07-01 16:55:45.747	t	397	\N	f	\N	2010-07-01 16:55:30.106	RUBRIQUE_BRUT	Absences congés	2	16.48	2	0	396.00000000	0	7	1	\N
t	17	0	2010-07-01 16:55:45.75	t	398	\N	f	0	2010-07-01 16:55:30.109	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.48	2	\N	397.00000000	0	6	2	\N
t	17	0	2010-07-01 16:55:45.751	t	399	\N	t	\N	2010-07-01 16:55:30.119	RUBRIQUE_COMM		2	\N	2	\N	398.00000000	\N	7	3	\N
t	17	0	2010-07-01 16:55:45.753	t	400	-100	f	\N	2010-07-01 16:55:30.126	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	399.00000000	0	21	4	0
t	17	0	2010-07-01 16:55:45.755	t	401	13.1	t	\N	2010-07-01 16:55:30.13	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	18.75	400.00000000	2500	6	5	327.5
t	17	0	2010-07-01 16:55:45.757	t	402	1.6	t	\N	2010-07-01 16:55:30.137	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.5	401.00000000	2500	9	6	40
t	17	0	2010-07-01 16:55:45.759	t	403	8.3000002	t	\N	2010-07-01 16:55:30.142	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	166.25	402.00000000	2500	10	7	207.5
t	17	0	2010-07-01 16:55:45.762	t	404	0.1	t	\N	2010-07-01 16:55:30.146	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	403.00000000	2500	11	8	2.5
t	17	0	2010-07-01 16:55:45.764	t	405	5.4000001	t	\N	2010-07-01 16:55:30.149	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	404.00000000	2500	7	9	135
t	17	0	2010-07-01 16:55:45.767	t	406	1.3	t	\N	2010-07-01 16:55:30.153	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	405.00000000	2500	13	10	32.5
t	17	0	2010-07-01 16:55:45.769	t	407	4	t	\N	2010-07-01 16:55:30.156	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	60	406.00000000	2500	15	11	100
t	17	0	2010-07-01 16:55:45.771	t	408	0.40000001	t	\N	2010-07-01 16:55:30.16	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	407.00000000	2500	22	12	10
t	17	0	2010-07-01 16:55:45.773	t	409	1.2	t	\N	2010-07-01 16:55:30.163	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	20	408.00000000	2500	23	13	30
t	17	0	2010-07-01 16:55:45.775	t	410	1.3	f	\N	2010-07-01 16:55:30.167	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	409.00000000	0	24	14	0
t	17	0	2010-07-01 16:55:45.777	t	411	4.5	t	\N	2010-07-01 16:55:30.171	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	75	410.00000000	2500	25	15	112.5
t	17	0	2010-07-01 16:55:45.779	t	412	0.30000001	t	\N	2010-07-01 16:55:30.174	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	411.00000000	2500	5	16	7.5
t	17	0	2010-07-01 16:55:45.781	t	413	35.27	t	\N	2010-07-01 16:55:30.178	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	412.00000000	100	42	17	35.27
t	17	0	2010-07-01 16:55:45.783	t	414	0.80000001	t	\N	2010-07-01 16:55:30.182	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	20	413.00000000	2500	31	18	20
t	17	0	2010-07-01 16:55:45.785	t	415	0.22	t	\N	2010-07-01 16:55:30.185	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	3.25	414.00000000	2500	30	19	5.5
t	17	0	2010-07-01 16:55:45.787	t	416	0	t	\N	2010-07-01 16:55:30.189	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	58.669998	415.00000000	2444.3999	19	20	0
t	17	0	2010-07-01 16:55:45.789	t	417	0	t	\N	2010-07-01 16:55:30.192	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	12.22	416.00000000	2444.3999	37	21	0
t	17	0	2010-07-01 16:55:45.791	t	418	0	t	\N	2010-07-01 16:55:30.196	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	124.66	417.00000000	2444.3999	20	22	0
t	17	0	2010-07-01 16:55:45.793	t	419	\N	t	\N	2010-07-01 16:55:30.199	RUBRIQUE_COMM		2	\N	2	\N	418.00000000	\N	7	23	\N
t	17	0	2010-07-01 16:55:45.795	t	420	\N	t	\N	2010-07-01 16:55:30.203	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	419.00000000	\N	5	24	1065.77
t	17	0	2010-07-01 16:55:45.798	t	421	\N	t	\N	2010-07-01 16:55:30.206	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.85999	420.00000000	\N	4	25	\N
t	17	0	2010-07-01 16:55:45.8	t	422	\N	t	\N	2010-07-01 16:55:30.21	RUBRIQUE_COMM		2	\N	2	\N	421.00000000	\N	7	26	\N
t	17	0	2010-07-01 16:55:45.802	t	423	\N	f	\N	2010-07-01 16:55:30.214	RUBRIQUE_NET	Acompte percu	2	\N	2	0	422.00000000	\N	4	27	\N
t	17	0	2010-07-01 16:55:45.804	t	424	\N	t	\N	2010-07-01 16:55:30.217	RUBRIQUE_COMM		2	\N	2	\N	423.00000000	\N	7	28	\N
t	17	0	2010-07-01 16:55:45.806	t	425	\N	t	1917.14	2010-07-01 16:55:30.222	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	424.00000000	\N	2	29	\N
t	18	0	2010-07-01 16:55:48.831	t	436	4	t	\N	2010-07-01 16:55:33.307	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	435.00000000	1700	15	10	68
t	18	0	2010-07-01 16:55:48.834	t	437	0.40000001	t	\N	2010-07-01 16:55:33.311	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	436.00000000	1700	22	11	6.8000002
t	18	0	2010-07-01 16:55:48.836	t	438	4.5	t	\N	2010-07-01 16:55:33.314	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	437.00000000	1700	18	12	76.5
t	18	0	2010-07-01 16:55:48.838	t	439	1.2	t	\N	2010-07-01 16:55:33.317	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	438.00000000	1700	17	13	20.4
t	18	0	2010-07-01 16:55:48.84	t	440	0.22	t	\N	2010-07-01 16:55:33.321	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	439.00000000	1700	30	14	3.74
t	18	0	2010-07-01 16:55:48.842	t	441	0.30000001	t	\N	2010-07-01 16:55:33.325	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	440.00000000	1700	5	15	5.0999999
t	18	0	2010-07-01 16:55:48.844	t	442	0	t	\N	2010-07-01 16:55:33.328	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	441.00000000	1649	37	16	0
t	18	0	2010-07-01 16:55:48.846	t	443	0	t	\N	2010-07-01 16:55:33.331	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	442.00000000	1649	20	17	0
t	18	0	2010-07-01 16:55:48.847	t	444	0	t	\N	2010-07-01 16:55:33.335	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	443.00000000	1649	19	18	0
t	18	0	2010-07-01 16:55:48.85	t	445	\N	t	\N	2010-07-01 16:55:33.339	RUBRIQUE_COMM		2	\N	2	\N	444.00000000	\N	7	19	\N
t	18	0	2010-07-01 16:55:48.851	t	446	\N	f	\N	2010-07-01 16:55:33.343	RUBRIQUE_NET	Acompte percu	2	\N	2	0	445.00000000	\N	4	20	\N
t	18	0	2010-07-01 16:55:48.853	t	447	\N	t	\N	2010-07-01 16:55:33.346	RUBRIQUE_COMM		2	\N	2	\N	446.00000000	\N	7	21	\N
t	18	0	2010-07-01 16:55:48.855	t	448	\N	t	1332.96	2010-07-01 16:55:33.35	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	447.00000000	\N	2	22	\N
t	19	0	2010-07-01 16:55:51.317	t	452	\N	t	\N	2010-07-01 16:55:35.558	RUBRIQUE_COMM		2	\N	2	\N	451.00000000	\N	7	3	\N
t	19	0	2010-07-01 16:55:51.281	t	449	\N	t	2000	2010-07-01 16:55:35.544	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	448.00000000	151.67	5	0	\N
t	19	0	2010-07-01 16:55:51.298	t	450	\N	f	\N	2010-07-01 16:55:35.548	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	449.00000000	0	7	1	\N
t	24	0	2010-07-01 16:55:59.2	t	589	\N	t	\N	2010-07-01 16:55:59.2	RUBRIQUE_COTISATION		2	\N	2	\N	588.00000000	\N	15	11	\N
t	19	0	2010-07-01 16:55:51.306	t	451	\N	f	0	2010-07-01 16:55:35.552	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	450.00000000	0	6	2	\N
t	19	0	2010-07-01 16:55:51.319	t	453	-100	t	\N	2010-07-01 16:55:35.563	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	452.00000000	65.029999	21	4	-65.029999
t	19	0	2010-07-01 16:55:51.321	t	454	13.1	t	\N	2010-07-01 16:55:35.568	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	453.00000000	2000	6	5	262
t	19	0	2010-07-01 16:55:51.323	t	455	1.6	t	\N	2010-07-01 16:55:35.578	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	454.00000000	2000	9	6	32
t	19	0	2010-07-01 16:55:51.325	t	456	8.3000002	t	\N	2010-07-01 16:55:35.582	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	455.00000000	2000	10	7	166
t	19	0	2010-07-01 16:55:51.327	t	457	0.1	t	\N	2010-07-01 16:55:35.586	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	456.00000000	2000	11	8	2
t	19	0	2010-07-01 16:55:51.329	t	458	5.4000001	t	\N	2010-07-01 16:55:35.589	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	457.00000000	2000	7	9	108
t	19	0	2010-07-01 16:55:51.331	t	459	4	t	\N	2010-07-01 16:55:35.593	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	458.00000000	2000	15	10	80
t	19	0	2010-07-01 16:55:51.333	t	460	0.40000001	t	\N	2010-07-01 16:55:35.597	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	459.00000000	2000	22	11	8
t	19	0	2010-07-01 16:55:51.335	t	461	4.5	t	\N	2010-07-01 16:55:35.601	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	460.00000000	2000	18	12	90
t	19	0	2010-07-01 16:55:51.337	t	462	1.2	t	\N	2010-07-01 16:55:35.604	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	461.00000000	2000	17	13	24
t	19	0	2010-07-01 16:55:51.339	t	463	0.22	t	\N	2010-07-01 16:55:35.608	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	462.00000000	2000	30	14	4.4000001
t	19	0	2010-07-01 16:55:51.341	t	464	0.30000001	t	\N	2010-07-01 16:55:35.612	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	463.00000000	2000	5	15	6
t	19	0	2010-07-01 16:55:51.342	t	465	0	t	\N	2010-07-01 16:55:35.616	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	464.00000000	1940	37	16	0
t	19	0	2010-07-01 16:55:51.344	t	466	0	t	\N	2010-07-01 16:55:35.62	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	465.00000000	1940	20	17	0
t	19	0	2010-07-01 16:55:51.346	t	467	0	t	\N	2010-07-01 16:55:35.624	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	466.00000000	1940	19	18	0
t	19	0	2010-07-01 16:55:51.349	t	468	\N	t	\N	2010-07-01 16:55:35.627	RUBRIQUE_COMM		2	\N	2	\N	467.00000000	\N	7	19	\N
t	19	0	2010-07-01 16:55:51.351	t	469	\N	f	\N	2010-07-01 16:55:35.631	RUBRIQUE_NET	Acompte percu	2	\N	2	0	468.00000000	\N	4	20	\N
t	19	0	2010-07-01 16:55:51.353	t	470	\N	t	\N	2010-07-01 16:55:35.635	RUBRIQUE_COMM		2	\N	2	\N	469.00000000	\N	7	21	\N
t	19	0	2010-07-01 16:55:51.355	t	471	\N	t	1568.2	2010-07-01 16:55:35.639	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	470.00000000	\N	2	22	\N
t	20	0	2010-07-01 16:55:59.039	t	472	\N	t	2200	2010-07-01 16:55:42.729	RUBRIQUE_BRUT	Salaire de base	2	14.51	2	\N	471.00000000	151.67	5	0	\N
t	20	0	2010-07-01 16:55:59.043	t	473	\N	f	\N	2010-07-01 16:55:42.734	RUBRIQUE_BRUT	Absences congés	2	14.51	2	0	472.00000000	0	7	1	\N
t	20	0	2010-07-01 16:55:59.045	t	474	\N	f	0	2010-07-01 16:55:42.737	RUBRIQUE_BRUT	Indemnité de congés payés	2	14.51	2	\N	473.00000000	0	6	2	\N
t	20	0	2010-07-01 16:55:59.047	t	475	\N	t	\N	2010-07-01 16:55:42.74	RUBRIQUE_COMM		2	\N	2	\N	474.00000000	\N	7	3	\N
t	20	0	2010-07-01 16:55:59.049	t	476	-100	f	\N	2010-07-01 16:55:42.744	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	475.00000000	0	21	4	0
t	20	0	2010-07-01 16:55:59.051	t	477	13.1	t	\N	2010-07-01 16:55:42.749	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	16.5	476.00000000	2200	6	5	288.20001
t	20	0	2010-07-01 16:55:59.054	t	478	1.6	t	\N	2010-07-01 16:55:42.754	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.2	477.00000000	2200	9	6	35.200001
t	20	0	2010-07-01 16:55:59.057	t	479	8.3000002	t	\N	2010-07-01 16:55:42.758	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	146.3	478.00000000	2200	10	7	182.60001
t	20	0	2010-07-01 16:55:59.06	t	480	0.1	t	\N	2010-07-01 16:55:42.768	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	479.00000000	2200	11	8	2.2
t	20	0	2010-07-01 16:55:59.065	t	481	5.4000001	t	\N	2010-07-01 16:55:42.772	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	480.00000000	2200	7	9	118.8
t	20	0	2010-07-01 16:55:59.067	t	482	1.3	t	\N	2010-07-01 16:55:42.775	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	481.00000000	2200	13	10	28.6
t	20	0	2010-07-01 16:55:59.07	t	483	4	t	\N	2010-07-01 16:55:42.778	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	52.799999	482.00000000	2200	15	11	88
t	20	0	2010-07-01 16:55:59.072	t	484	0.40000001	t	\N	2010-07-01 16:55:42.783	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	483.00000000	2200	22	12	8.8000002
t	20	0	2010-07-01 16:55:59.074	t	485	1.2	t	\N	2010-07-01 16:55:42.787	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	17.6	484.00000000	2200	23	13	26.4
t	20	0	2010-07-01 16:55:59.076	t	486	1.3	f	\N	2010-07-01 16:55:42.79	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	485.00000000	0	24	14	0
t	20	0	2010-07-01 16:55:59.078	t	487	4.5	t	\N	2010-07-01 16:55:42.793	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	66	486.00000000	2200	25	15	99
t	20	0	2010-07-01 16:55:59.08	t	488	0.30000001	t	\N	2010-07-01 16:55:42.797	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	487.00000000	2200	5	16	6.5999999
t	20	0	2010-07-01 16:55:59.083	t	489	35.27	t	\N	2010-07-01 16:55:42.8	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	488.00000000	100	42	17	35.27
t	20	0	2010-07-01 16:55:59.085	t	490	0.80000001	t	\N	2010-07-01 16:55:42.804	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	17.6	489.00000000	2200	31	18	17.6
t	20	0	2010-07-01 16:55:59.087	t	491	0.22	t	\N	2010-07-01 16:55:42.807	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.8599999	490.00000000	2200	30	19	4.8400002
t	20	0	2010-07-01 16:55:59.089	t	492	0	t	\N	2010-07-01 16:55:42.811	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	51.630001	491.00000000	2151.0701	19	20	0
t	20	0	2010-07-01 16:55:59.091	t	493	0	t	\N	2010-07-01 16:55:42.816	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	10.76	492.00000000	2151.0701	37	21	0
t	20	0	2010-07-01 16:55:59.094	t	494	0	t	\N	2010-07-01 16:55:42.82	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	109.7	493.00000000	2151.0701	20	22	0
t	20	0	2010-07-01 16:55:59.096	t	495	\N	t	\N	2010-07-01 16:55:42.823	RUBRIQUE_COMM		2	\N	2	\N	494.00000000	\N	7	23	\N
t	20	0	2010-07-01 16:55:59.098	t	496	\N	t	\N	2010-07-01 16:55:42.826	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	495.00000000	\N	5	24	942.10999
t	20	0	2010-07-01 16:55:59.1	t	497	\N	t	\N	2010-07-01 16:55:42.83	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	515.51001	496.00000000	\N	4	25	\N
t	20	0	2010-07-01 16:55:59.102	t	498	\N	t	\N	2010-07-01 16:55:42.833	RUBRIQUE_COMM		2	\N	2	\N	497.00000000	\N	7	26	\N
t	20	0	2010-07-01 16:55:59.104	t	499	\N	f	\N	2010-07-01 16:55:42.836	RUBRIQUE_NET	Acompte percu	2	\N	2	0	498.00000000	\N	4	27	\N
t	20	0	2010-07-01 16:55:59.106	t	500	\N	t	\N	2010-07-01 16:55:42.839	RUBRIQUE_COMM		2	\N	2	\N	499.00000000	\N	7	28	\N
t	20	0	2010-07-01 16:55:59.108	t	501	\N	t	1684.49	2010-07-01 16:55:42.844	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	500.00000000	\N	2	29	\N
t	21	0	2010-07-01 16:56:01.902	t	502	\N	t	2500	2010-07-01 16:55:45.842	RUBRIQUE_BRUT	Salaire de base	2	16.48	2	\N	501.00000000	151.67	5	0	\N
t	21	0	2010-07-01 16:56:01.906	t	503	\N	f	\N	2010-07-01 16:55:45.846	RUBRIQUE_BRUT	Absences congés	2	16.48	2	0	502.00000000	0	7	1	\N
t	21	0	2010-07-01 16:56:01.908	t	504	\N	f	0	2010-07-01 16:55:45.852	RUBRIQUE_BRUT	Indemnité de congés payés	2	16.48	2	\N	503.00000000	0	6	2	\N
t	21	0	2010-07-01 16:56:01.91	t	505	\N	t	\N	2010-07-01 16:55:45.856	RUBRIQUE_COMM		2	\N	2	\N	504.00000000	\N	7	3	\N
t	21	0	2010-07-01 16:56:01.912	t	506	-100	f	\N	2010-07-01 16:55:45.86	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	505.00000000	0	21	4	0
t	21	0	2010-07-01 16:56:01.914	t	507	13.1	t	\N	2010-07-01 16:55:45.871	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	18.75	506.00000000	2500	6	5	327.5
t	21	0	2010-07-01 16:56:01.916	t	508	1.6	t	\N	2010-07-01 16:55:45.876	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2.5	507.00000000	2500	9	6	40
t	21	0	2010-07-01 16:56:01.918	t	509	8.3000002	t	\N	2010-07-01 16:55:45.888	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	166.25	508.00000000	2500	10	7	207.5
t	21	0	2010-07-01 16:56:01.92	t	510	0.1	t	\N	2010-07-01 16:55:45.892	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	509.00000000	2500	11	8	2.5
t	21	0	2010-07-01 16:56:01.921	t	511	5.4000001	t	\N	2010-07-01 16:55:45.897	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	510.00000000	2500	7	9	135
t	21	0	2010-07-01 16:56:01.923	t	512	1.3	t	\N	2010-07-01 16:55:45.905	RUBRIQUE_COTISATION	URSSAF Accident du travail	2	0	2	0	511.00000000	2500	13	10	32.5
t	21	0	2010-07-01 16:56:01.931	t	513	4	t	\N	2010-07-01 16:55:45.908	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	60	512.00000000	2500	15	11	100
t	21	0	2010-07-01 16:56:01.933	t	514	0.40000001	t	\N	2010-07-01 16:55:45.913	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	513.00000000	2500	22	12	10
t	21	0	2010-07-01 16:56:01.935	t	515	1.2	t	\N	2010-07-01 16:55:45.918	RUBRIQUE_COTISATION	ARRCO AGFF cadre TA	2	0.80000001	2	20	514.00000000	2500	23	13	30
t	21	0	2010-07-01 16:56:01.937	t	516	1.3	f	\N	2010-07-01 16:55:45.921	RUBRIQUE_COTISATION	ARRCO AGFF cadre TB	2	0.89999998	2	0	515.00000000	0	24	14	0
t	21	0	2010-07-01 16:56:01.939	t	517	4.5	t	\N	2010-07-01 16:55:45.925	RUBRIQUE_COTISATION	ARRCO Retraite complementaire cadre TA	2	3	2	75	516.00000000	2500	25	15	112.5
t	21	0	2010-07-01 16:56:01.941	t	518	0.30000001	t	\N	2010-07-01 16:55:45.929	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	517.00000000	2500	5	16	7.5
t	21	0	2010-07-01 16:56:01.943	t	519	35.27	t	\N	2010-07-01 16:55:45.934	RUBRIQUE_COTISATION	Garantie Minimum de Points	2	21.559999	2	21.559999	518.00000000	100	42	17	35.27
t	21	0	2010-07-01 16:56:01.945	t	520	0.80000001	t	\N	2010-07-01 16:55:45.937	RUBRIQUE_COTISATION	Prévoyance cadre TA	2	0.80000001	2	20	519.00000000	2500	31	18	20
t	21	0	2010-07-01 16:56:01.947	t	521	0.22	t	\N	2010-07-01 16:55:45.94	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	3.25	520.00000000	2500	30	19	5.5
t	21	0	2010-07-01 16:56:01.949	t	522	0	t	\N	2010-07-01 16:55:45.944	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	58.669998	521.00000000	2444.3999	19	20	0
t	21	0	2010-07-01 16:56:01.951	t	523	0	t	\N	2010-07-01 16:55:45.947	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	12.22	522.00000000	2444.3999	37	21	0
t	21	0	2010-07-01 16:56:01.953	t	524	0	t	\N	2010-07-01 16:55:45.951	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	124.66	523.00000000	2444.3999	20	22	0
t	21	0	2010-07-01 16:56:01.955	t	525	\N	t	\N	2010-07-01 16:55:45.955	RUBRIQUE_COMM		2	\N	2	\N	524.00000000	\N	7	23	\N
t	21	0	2010-07-01 16:56:01.957	t	526	\N	t	\N	2010-07-01 16:55:45.958	RUBRIQUE_COMM	Cotisations Patronales	2	\N	2	\N	525.00000000	\N	5	24	1065.77
t	21	0	2010-07-01 16:56:01.959	t	527	\N	t	\N	2010-07-01 16:55:45.961	RUBRIQUE_COMM	Cotisation Salariale	2	\N	2	582.85999	526.00000000	\N	4	25	\N
t	21	0	2010-07-01 16:56:01.961	t	528	\N	t	\N	2010-07-01 16:55:45.965	RUBRIQUE_COMM		2	\N	2	\N	527.00000000	\N	7	26	\N
t	21	0	2010-07-01 16:56:01.963	t	529	\N	f	\N	2010-07-01 16:55:45.969	RUBRIQUE_NET	Acompte percu	2	\N	2	0	528.00000000	\N	4	27	\N
t	21	0	2010-07-01 16:56:01.965	t	530	\N	t	\N	2010-07-01 16:55:45.972	RUBRIQUE_COMM		2	\N	2	\N	529.00000000	\N	7	28	\N
t	21	0	2010-07-01 16:56:01.967	t	531	\N	t	1917.14	2010-07-01 16:55:45.976	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	530.00000000	\N	2	29	\N
t	23	0	2010-07-01 16:56:07.013	t	558	\N	t	\N	2010-07-01 16:55:51.411	RUBRIQUE_COMM		2	\N	2	\N	557.00000000	\N	7	3	\N
t	22	0	2010-07-01 16:56:04.517	t	532	\N	t	1700	2010-07-01 16:55:48.927	RUBRIQUE_BRUT	Salaire de base	2	11.21	2	\N	531.00000000	151.67	5	0	\N
t	22	0	2010-07-01 16:56:04.52	t	533	\N	f	\N	2010-07-01 16:55:48.932	RUBRIQUE_BRUT	Absences congés	2	11.21	2	0	532.00000000	0	7	1	\N
t	22	0	2010-07-01 16:56:04.522	t	534	\N	f	0	2010-07-01 16:55:48.937	RUBRIQUE_BRUT	Indemnité de congés payés	2	11.21	2	\N	533.00000000	0	6	2	\N
t	22	0	2010-07-01 16:56:04.524	t	535	\N	t	\N	2010-07-01 16:55:48.942	RUBRIQUE_COMM		2	\N	2	\N	534.00000000	\N	7	3	\N
t	22	0	2010-07-01 16:56:04.526	t	536	-100	t	\N	2010-07-01 16:55:48.947	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	535.00000000	195.03	21	4	-195.03
t	22	0	2010-07-01 16:56:04.528	t	537	13.1	t	\N	2010-07-01 16:55:48.952	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	12.75	536.00000000	1700	6	5	222.7
t	22	0	2010-07-01 16:56:04.53	t	538	1.6	t	\N	2010-07-01 16:55:48.968	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	1.7	537.00000000	1700	9	6	27.200001
t	22	0	2010-07-01 16:56:04.532	t	539	8.3000002	t	\N	2010-07-01 16:55:48.973	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	113.05	538.00000000	1700	10	7	141.10001
t	22	0	2010-07-01 16:56:04.534	t	540	0.1	t	\N	2010-07-01 16:55:48.976	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	539.00000000	1700	11	8	1.7
t	26	0	2010-07-01 16:56:04.642	t	646	\N	t	\N	2010-07-01 16:56:04.642	RUBRIQUE_COTISATION		2	\N	2	\N	645.00000000	\N	11	8	\N
t	26	0	2010-07-01 16:56:04.646	t	647	\N	t	\N	2010-07-01 16:56:04.646	RUBRIQUE_COTISATION		2	\N	2	\N	646.00000000	\N	7	9	\N
t	26	0	2010-07-01 16:56:04.65	t	648	\N	t	\N	2010-07-01 16:56:04.65	RUBRIQUE_COTISATION		2	\N	2	\N	647.00000000	\N	15	10	\N
t	26	0	2010-07-01 16:56:04.654	t	649	\N	t	\N	2010-07-01 16:56:04.654	RUBRIQUE_COTISATION		2	\N	2	\N	648.00000000	\N	22	11	\N
t	26	0	2010-07-01 16:56:04.657	t	650	\N	t	\N	2010-07-01 16:56:04.657	RUBRIQUE_COTISATION		2	\N	2	\N	649.00000000	\N	18	12	\N
t	26	0	2010-07-01 16:56:04.661	t	651	\N	t	\N	2010-07-01 16:56:04.661	RUBRIQUE_COTISATION		2	\N	2	\N	650.00000000	\N	17	13	\N
t	26	0	2010-07-01 16:56:04.665	t	652	\N	t	\N	2010-07-01 16:56:04.665	RUBRIQUE_COTISATION		2	\N	2	\N	651.00000000	\N	30	14	\N
t	26	0	2010-07-01 16:56:04.669	t	653	\N	t	\N	2010-07-01 16:56:04.669	RUBRIQUE_COTISATION		2	\N	2	\N	652.00000000	\N	5	15	\N
t	26	0	2010-07-01 16:56:04.674	t	654	\N	t	\N	2010-07-01 16:56:04.674	RUBRIQUE_COTISATION		2	\N	2	\N	653.00000000	\N	37	16	\N
t	26	0	2010-07-01 16:56:04.678	t	655	\N	t	\N	2010-07-01 16:56:04.678	RUBRIQUE_COTISATION		2	\N	2	\N	654.00000000	\N	20	17	\N
t	26	0	2010-07-01 16:56:04.682	t	656	\N	t	\N	2010-07-01 16:56:04.682	RUBRIQUE_COTISATION		2	\N	2	\N	655.00000000	\N	19	18	\N
t	26	0	2010-07-01 16:56:04.709	t	657	\N	t	\N	2010-07-01 16:56:04.709	RUBRIQUE_COMM		2	\N	2	\N	656.00000000	\N	7	19	\N
t	26	0	2010-07-01 16:56:04.72	t	658	\N	t	\N	2010-07-01 16:56:04.72	RUBRIQUE_NET		2	\N	2	\N	657.00000000	\N	4	20	\N
t	22	0	2010-07-01 16:56:04.536	t	541	5.4000001	t	\N	2010-07-01 16:55:48.997	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	540.00000000	1700	7	9	91.800003
t	22	0	2010-07-01 16:56:04.537	t	542	4	t	\N	2010-07-01 16:55:49.002	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	40.799999	541.00000000	1700	15	10	68
t	22	0	2010-07-01 16:56:04.539	t	543	0.40000001	t	\N	2010-07-01 16:55:49.005	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	542.00000000	1700	22	11	6.8000002
t	22	0	2010-07-01 16:56:04.541	t	544	4.5	t	\N	2010-07-01 16:55:49.009	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	51	543.00000000	1700	18	12	76.5
t	22	0	2010-07-01 16:56:04.543	t	545	1.2	t	\N	2010-07-01 16:55:49.012	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	13.6	544.00000000	1700	17	13	20.4
t	22	0	2010-07-01 16:56:04.545	t	546	0.22	t	\N	2010-07-01 16:55:49.016	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.21	545.00000000	1700	30	14	3.74
t	22	0	2010-07-01 16:56:04.547	t	547	0.30000001	t	\N	2010-07-01 16:55:49.019	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	546.00000000	1700	5	15	5.0999999
t	22	0	2010-07-01 16:56:04.549	t	548	0	t	\N	2010-07-01 16:55:49.022	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	8.25	547.00000000	1649	37	16	0
t	22	0	2010-07-01 16:56:04.551	t	549	0	t	\N	2010-07-01 16:55:49.026	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	84.099998	548.00000000	1649	20	17	0
t	22	0	2010-07-01 16:56:04.553	t	550	0	t	\N	2010-07-01 16:55:49.029	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	39.580002	549.00000000	1649	19	18	0
t	22	0	2010-07-01 16:56:04.555	t	551	\N	t	\N	2010-07-01 16:55:49.033	RUBRIQUE_COMM		2	\N	2	\N	550.00000000	\N	7	19	\N
t	22	0	2010-07-01 16:56:04.557	t	552	\N	f	\N	2010-07-01 16:55:49.037	RUBRIQUE_NET	Acompte percu	2	\N	2	0	551.00000000	\N	4	20	\N
t	22	0	2010-07-01 16:56:04.559	t	553	\N	t	\N	2010-07-01 16:55:49.04	RUBRIQUE_COMM		2	\N	2	\N	552.00000000	\N	7	21	\N
t	22	0	2010-07-01 16:56:04.561	t	554	\N	t	1332.96	2010-07-01 16:55:49.043	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	553.00000000	\N	2	22	\N
t	23	0	2010-07-01 16:56:07.006	t	555	\N	t	2000	2010-07-01 16:55:51.399	RUBRIQUE_BRUT	Salaire de base	2	13.19	2	\N	554.00000000	151.67	5	0	\N
t	23	0	2010-07-01 16:56:07.01	t	556	\N	f	\N	2010-07-01 16:55:51.403	RUBRIQUE_BRUT	Absences congés	2	13.19	2	0	555.00000000	0	7	1	\N
t	23	0	2010-07-01 16:56:07.012	t	557	\N	f	0	2010-07-01 16:55:51.407	RUBRIQUE_BRUT	Indemnité de congés payés	2	13.19	2	\N	556.00000000	0	6	2	\N
t	23	0	2010-07-01 16:56:07.015	t	559	-100	t	\N	2010-07-01 16:55:51.415	RUBRIQUE_COTISATION	Réduction Loi Fillon suite à  Aubry II	2	\N	2	0	558.00000000	65.029999	21	4	-65.029999
t	23	0	2010-07-01 16:56:07.017	t	560	13.1	t	\N	2010-07-01 16:55:51.42	RUBRIQUE_COTISATION	URSSAF assurance maladie - solidarité	2	0.75	2	15	559.00000000	2000	6	5	262
t	23	0	2010-07-01 16:56:07.019	t	561	1.6	t	\N	2010-07-01 16:55:51.425	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut non plaf.	2	0.1	2	2	560.00000000	2000	9	6	32
t	23	0	2010-07-01 16:56:07.021	t	562	8.3000002	t	\N	2010-07-01 16:55:51.429	RUBRIQUE_COTISATION	URSSAF Vieillesse sur brut plaf.	2	6.6500001	2	133	561.00000000	2000	10	7	166
t	23	0	2010-07-01 16:56:07.023	t	563	0.1	t	\N	2010-07-01 16:55:51.438	RUBRIQUE_COTISATION	URSSAF FNAL sur brut plaf.	2	0	2	0	562.00000000	2000	11	8	2
t	23	0	2010-07-01 16:56:07.025	t	564	5.4000001	t	\N	2010-07-01 16:55:51.46	RUBRIQUE_COTISATION	URSSAF Allocation Familiale	2	0	2	0	563.00000000	2000	7	9	108
t	23	0	2010-07-01 16:56:07.027	t	565	4	t	\N	2010-07-01 16:55:51.467	RUBRIQUE_COTISATION	ASSEDIC Chômage	2	2.4000001	2	48	564.00000000	2000	15	10	80
t	23	0	2010-07-01 16:56:07.029	t	566	0.40000001	t	\N	2010-07-01 16:55:51.47	RUBRIQUE_COTISATION	ASSEDIC FNGS	2	0	2	0	565.00000000	2000	22	11	8
t	23	0	2010-07-01 16:56:07.031	t	567	4.5	t	\N	2010-07-01 16:55:51.474	RUBRIQUE_COTISATION	ARRCO Retraite non cadre T1	2	3	2	60	566.00000000	2000	18	12	90
t	23	0	2010-07-01 16:56:07.033	t	568	1.2	t	\N	2010-07-01 16:55:51.477	RUBRIQUE_COTISATION	ARRCO AGFF non cadre T1	2	0.80000001	2	16	567.00000000	2000	17	13	24
t	23	0	2010-07-01 16:56:07.035	t	569	0.22	t	\N	2010-07-01 16:55:51.481	RUBRIQUE_COTISATION	AGIRC CET	2	0.13	2	2.5999999	568.00000000	2000	30	14	4.4000001
t	27	0	2010-07-01 16:56:07.088	t	661	\N	t	\N	2010-07-01 16:56:07.088	RUBRIQUE_BRUT		2	\N	2	\N	660.00000000	\N	5	0	\N
t	27	0	2010-07-01 16:56:07.091	t	662	\N	t	\N	2010-07-01 16:56:07.091	RUBRIQUE_BRUT		2	\N	2	\N	661.00000000	\N	7	1	\N
t	27	0	2010-07-01 16:56:07.095	t	663	\N	t	\N	2010-07-01 16:56:07.095	RUBRIQUE_BRUT		2	\N	2	\N	662.00000000	\N	6	2	\N
t	27	0	2010-07-01 16:56:07.1	t	664	\N	t	\N	2010-07-01 16:56:07.1	RUBRIQUE_COMM		2	\N	2	\N	663.00000000	\N	7	3	\N
t	27	0	2010-07-01 16:56:07.104	t	665	\N	t	\N	2010-07-01 16:56:07.104	RUBRIQUE_COTISATION		2	\N	2	\N	664.00000000	\N	21	4	\N
t	27	0	2010-07-01 16:56:07.108	t	666	\N	t	\N	2010-07-01 16:56:07.108	RUBRIQUE_COTISATION		2	\N	2	\N	665.00000000	\N	6	5	\N
t	27	0	2010-07-01 16:56:07.112	t	667	\N	t	\N	2010-07-01 16:56:07.112	RUBRIQUE_COTISATION		2	\N	2	\N	666.00000000	\N	9	6	\N
t	27	0	2010-07-01 16:56:07.118	t	668	\N	t	\N	2010-07-01 16:56:07.118	RUBRIQUE_COTISATION		2	\N	2	\N	667.00000000	\N	10	7	\N
t	23	0	2010-07-01 16:56:07.037	t	570	0.30000001	t	\N	2010-07-01 16:55:51.485	RUBRIQUE_COTISATION	Contribution Solidarité Autonomie	2	0	2	0	569.00000000	2000	5	15	6
t	23	0	2010-07-01 16:56:07.039	t	571	0	t	\N	2010-07-01 16:55:51.489	RUBRIQUE_COTISATION	URSSAF CRDS	2	0.5	2	9.6999998	570.00000000	1940	37	16	0
t	23	0	2010-07-01 16:56:07.041	t	572	0	t	\N	2010-07-01 16:55:51.492	RUBRIQUE_COTISATION	URSSAF CSG déductible	2	5.0999999	2	98.940002	571.00000000	1940	20	17	0
t	23	0	2010-07-01 16:56:07.043	t	573	0	t	\N	2010-07-01 16:55:51.496	RUBRIQUE_COTISATION	URSSAF CSG non déductible	2	2.4000001	2	46.560001	572.00000000	1940	19	18	0
t	23	0	2010-07-01 16:56:07.045	t	574	\N	t	\N	2010-07-01 16:55:51.5	RUBRIQUE_COMM		2	\N	2	\N	573.00000000	\N	7	19	\N
t	23	0	2010-07-01 16:56:07.047	t	575	\N	f	\N	2010-07-01 16:55:51.503	RUBRIQUE_NET	Acompte percu	2	\N	2	0	574.00000000	\N	4	20	\N
t	23	0	2010-07-01 16:56:07.049	t	576	\N	t	\N	2010-07-01 16:55:51.507	RUBRIQUE_COMM		2	\N	2	\N	575.00000000	\N	7	21	\N
t	23	0	2010-07-01 16:56:07.051	t	577	\N	t	1568.2	2010-07-01 16:55:51.51	RUBRIQUE_COMM	Salaire Net	2	\N	2	\N	576.00000000	\N	2	22	\N
t	24	0	2010-07-01 16:55:59.157	t	580	\N	t	\N	2010-07-01 16:55:59.157	RUBRIQUE_BRUT		2	\N	2	\N	579.00000000	\N	6	2	\N
t	24	0	2010-07-01 16:55:59.161	t	581	\N	t	\N	2010-07-01 16:55:59.161	RUBRIQUE_COMM		2	\N	2	\N	580.00000000	\N	7	3	\N
t	24	0	2010-07-01 16:55:59.166	t	582	\N	t	\N	2010-07-01 16:55:59.166	RUBRIQUE_COTISATION		2	\N	2	\N	581.00000000	\N	21	4	\N
t	24	0	2010-07-01 16:55:59.146	t	578	\N	t	\N	2010-07-01 16:55:59.146	RUBRIQUE_BRUT		2	\N	2	\N	577.00000000	\N	5	0	\N
t	24	0	2010-07-01 16:55:59.152	t	579	\N	t	\N	2010-07-01 16:55:59.152	RUBRIQUE_BRUT		2	\N	2	\N	578.00000000	\N	7	1	\N
t	24	0	2010-07-01 16:55:59.171	t	583	\N	t	\N	2010-07-01 16:55:59.171	RUBRIQUE_COTISATION		2	\N	2	\N	582.00000000	\N	6	5	\N
t	24	0	2010-07-01 16:55:59.176	t	584	\N	t	\N	2010-07-01 16:55:59.176	RUBRIQUE_COTISATION		2	\N	2	\N	583.00000000	\N	9	6	\N
t	24	0	2010-07-01 16:55:59.185	t	585	\N	t	\N	2010-07-01 16:55:59.185	RUBRIQUE_COTISATION		2	\N	2	\N	584.00000000	\N	10	7	\N
t	24	0	2010-07-01 16:55:59.189	t	586	\N	t	\N	2010-07-01 16:55:59.189	RUBRIQUE_COTISATION		2	\N	2	\N	585.00000000	\N	11	8	\N
t	24	0	2010-07-01 16:55:59.193	t	587	\N	t	\N	2010-07-01 16:55:59.193	RUBRIQUE_COTISATION		2	\N	2	\N	586.00000000	\N	7	9	\N
t	24	0	2010-07-01 16:55:59.204	t	590	\N	t	\N	2010-07-01 16:55:59.204	RUBRIQUE_COTISATION		2	\N	2	\N	589.00000000	\N	22	12	\N
t	24	0	2010-07-01 16:55:59.208	t	591	\N	t	\N	2010-07-01 16:55:59.208	RUBRIQUE_COTISATION		2	\N	2	\N	590.00000000	\N	23	13	\N
t	24	0	2010-07-01 16:55:59.212	t	592	\N	t	\N	2010-07-01 16:55:59.212	RUBRIQUE_COTISATION		2	\N	2	\N	591.00000000	\N	24	14	\N
t	24	0	2010-07-01 16:55:59.216	t	593	\N	t	\N	2010-07-01 16:55:59.216	RUBRIQUE_COTISATION		2	\N	2	\N	592.00000000	\N	25	15	\N
t	24	0	2010-07-01 16:55:59.22	t	594	\N	t	\N	2010-07-01 16:55:59.22	RUBRIQUE_COTISATION		2	\N	2	\N	593.00000000	\N	5	16	\N
t	24	0	2010-07-01 16:55:59.224	t	595	\N	t	\N	2010-07-01 16:55:59.224	RUBRIQUE_COTISATION		2	\N	2	\N	594.00000000	\N	42	17	\N
t	24	0	2010-07-01 16:55:59.228	t	596	\N	t	\N	2010-07-01 16:55:59.228	RUBRIQUE_COTISATION		2	\N	2	\N	595.00000000	\N	31	18	\N
t	24	0	2010-07-01 16:55:59.232	t	597	\N	t	\N	2010-07-01 16:55:59.232	RUBRIQUE_COTISATION		2	\N	2	\N	596.00000000	\N	30	19	\N
t	24	0	2010-07-01 16:55:59.235	t	598	\N	t	\N	2010-07-01 16:55:59.235	RUBRIQUE_COTISATION		2	\N	2	\N	597.00000000	\N	19	20	\N
t	24	0	2010-07-01 16:55:59.239	t	599	\N	t	\N	2010-07-01 16:55:59.239	RUBRIQUE_COTISATION		2	\N	2	\N	598.00000000	\N	37	21	\N
t	24	0	2010-07-01 16:55:59.243	t	600	\N	t	\N	2010-07-01 16:55:59.243	RUBRIQUE_COTISATION		2	\N	2	\N	599.00000000	\N	20	22	\N
t	24	0	2010-07-01 16:55:59.247	t	601	\N	t	\N	2010-07-01 16:55:59.247	RUBRIQUE_COMM		2	\N	2	\N	600.00000000	\N	7	23	\N
t	24	0	2010-07-01 16:55:59.251	t	602	\N	t	\N	2010-07-01 16:55:59.251	RUBRIQUE_COMM		2	\N	2	\N	601.00000000	\N	5	24	\N
t	24	0	2010-07-01 16:55:59.255	t	603	\N	t	\N	2010-07-01 16:55:59.255	RUBRIQUE_COMM		2	\N	2	\N	602.00000000	\N	4	25	\N
t	24	0	2010-07-01 16:55:59.258	t	604	\N	t	\N	2010-07-01 16:55:59.258	RUBRIQUE_COMM		2	\N	2	\N	603.00000000	\N	7	26	\N
t	24	0	2010-07-01 16:55:59.262	t	605	\N	t	\N	2010-07-01 16:55:59.262	RUBRIQUE_NET		2	\N	2	\N	604.00000000	\N	4	27	\N
t	24	0	2010-07-01 16:55:59.266	t	606	\N	t	\N	2010-07-01 16:55:59.266	RUBRIQUE_COMM		2	\N	2	\N	605.00000000	\N	7	28	\N
t	24	0	2010-07-01 16:55:59.27	t	607	\N	t	\N	2010-07-01 16:55:59.27	RUBRIQUE_COMM		2	\N	2	\N	606.00000000	\N	2	29	\N
t	28	0	2011-05-28 14:57:53.031	t	702	\N	t	\N	2011-05-28 14:57:53.031	RUBRIQUE_COTISATION		2	\N	2	\N	701.00000000	\N	31	18	\N
t	28	0	2011-05-28 14:57:53.031	t	701	\N	t	\N	2011-05-28 14:57:53.031	RUBRIQUE_COTISATION		2	\N	2	\N	700.00000000	\N	42	17	\N
t	28	0	2011-05-28 14:57:53.015	t	700	\N	t	\N	2011-05-28 14:57:53.015	RUBRIQUE_COTISATION		2	\N	2	\N	699.00000000	\N	5	16	\N
t	28	0	2011-05-28 14:57:53	t	699	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	698.00000000	\N	25	15	\N
t	25	0	2010-07-01 16:56:02.011	t	608	\N	t	\N	2010-07-01 16:56:02.011	RUBRIQUE_BRUT		2	\N	2	\N	607.00000000	\N	5	0	\N
t	25	0	2010-07-01 16:56:02.016	t	609	\N	t	\N	2010-07-01 16:56:02.016	RUBRIQUE_BRUT		2	\N	2	\N	608.00000000	\N	7	1	\N
t	25	0	2010-07-01 16:56:02.022	t	610	\N	t	\N	2010-07-01 16:56:02.022	RUBRIQUE_BRUT		2	\N	2	\N	609.00000000	\N	6	2	\N
t	25	0	2010-07-01 16:56:02.028	t	611	\N	t	\N	2010-07-01 16:56:02.028	RUBRIQUE_COMM		2	\N	2	\N	610.00000000	\N	7	3	\N
t	25	0	2010-07-01 16:56:02.034	t	612	\N	t	\N	2010-07-01 16:56:02.034	RUBRIQUE_COTISATION		2	\N	2	\N	611.00000000	\N	21	4	\N
t	25	0	2010-07-01 16:56:02.039	t	613	\N	t	\N	2010-07-01 16:56:02.039	RUBRIQUE_COTISATION		2	\N	2	\N	612.00000000	\N	6	5	\N
t	25	0	2010-07-01 16:56:02.043	t	614	\N	t	\N	2010-07-01 16:56:02.043	RUBRIQUE_COTISATION		2	\N	2	\N	613.00000000	\N	9	6	\N
t	25	0	2010-07-01 16:56:02.054	t	615	\N	t	\N	2010-07-01 16:56:02.054	RUBRIQUE_COTISATION		2	\N	2	\N	614.00000000	\N	10	7	\N
t	25	0	2010-07-01 16:56:02.058	t	616	\N	t	\N	2010-07-01 16:56:02.058	RUBRIQUE_COTISATION		2	\N	2	\N	615.00000000	\N	11	8	\N
t	25	0	2010-07-01 16:56:02.062	t	617	\N	t	\N	2010-07-01 16:56:02.062	RUBRIQUE_COTISATION		2	\N	2	\N	616.00000000	\N	7	9	\N
t	25	0	2010-07-01 16:56:02.066	t	618	\N	t	\N	2010-07-01 16:56:02.066	RUBRIQUE_COTISATION		2	\N	2	\N	617.00000000	\N	13	10	\N
t	25	0	2010-07-01 16:56:02.07	t	619	\N	t	\N	2010-07-01 16:56:02.07	RUBRIQUE_COTISATION		2	\N	2	\N	618.00000000	\N	15	11	\N
t	25	0	2010-07-01 16:56:02.075	t	620	\N	t	\N	2010-07-01 16:56:02.075	RUBRIQUE_COTISATION		2	\N	2	\N	619.00000000	\N	22	12	\N
t	25	0	2010-07-01 16:56:02.079	t	621	\N	t	\N	2010-07-01 16:56:02.079	RUBRIQUE_COTISATION		2	\N	2	\N	620.00000000	\N	23	13	\N
t	25	0	2010-07-01 16:56:02.084	t	622	\N	t	\N	2010-07-01 16:56:02.084	RUBRIQUE_COTISATION		2	\N	2	\N	621.00000000	\N	24	14	\N
t	25	0	2010-07-01 16:56:02.087	t	623	\N	t	\N	2010-07-01 16:56:02.087	RUBRIQUE_COTISATION		2	\N	2	\N	622.00000000	\N	25	15	\N
t	25	0	2010-07-01 16:56:02.091	t	624	\N	t	\N	2010-07-01 16:56:02.091	RUBRIQUE_COTISATION		2	\N	2	\N	623.00000000	\N	5	16	\N
t	25	0	2010-07-01 16:56:02.094	t	625	\N	t	\N	2010-07-01 16:56:02.094	RUBRIQUE_COTISATION		2	\N	2	\N	624.00000000	\N	42	17	\N
t	25	0	2010-07-01 16:56:02.099	t	626	\N	t	\N	2010-07-01 16:56:02.099	RUBRIQUE_COTISATION		2	\N	2	\N	625.00000000	\N	31	18	\N
t	25	0	2010-07-01 16:56:02.103	t	627	\N	t	\N	2010-07-01 16:56:02.103	RUBRIQUE_COTISATION		2	\N	2	\N	626.00000000	\N	30	19	\N
t	25	0	2010-07-01 16:56:02.106	t	628	\N	t	\N	2010-07-01 16:56:02.106	RUBRIQUE_COTISATION		2	\N	2	\N	627.00000000	\N	19	20	\N
t	25	0	2010-07-01 16:56:02.111	t	629	\N	t	\N	2010-07-01 16:56:02.111	RUBRIQUE_COTISATION		2	\N	2	\N	628.00000000	\N	37	21	\N
t	25	0	2010-07-01 16:56:02.115	t	630	\N	t	\N	2010-07-01 16:56:02.115	RUBRIQUE_COTISATION		2	\N	2	\N	629.00000000	\N	20	22	\N
t	25	0	2010-07-01 16:56:02.119	t	631	\N	t	\N	2010-07-01 16:56:02.119	RUBRIQUE_COMM		2	\N	2	\N	630.00000000	\N	7	23	\N
t	25	0	2010-07-01 16:56:02.122	t	632	\N	t	\N	2010-07-01 16:56:02.122	RUBRIQUE_COMM		2	\N	2	\N	631.00000000	\N	5	24	\N
t	25	0	2010-07-01 16:56:02.126	t	633	\N	t	\N	2010-07-01 16:56:02.126	RUBRIQUE_COMM		2	\N	2	\N	632.00000000	\N	4	25	\N
t	25	0	2010-07-01 16:56:02.129	t	634	\N	t	\N	2010-07-01 16:56:02.129	RUBRIQUE_COMM		2	\N	2	\N	633.00000000	\N	7	26	\N
t	25	0	2010-07-01 16:56:02.133	t	635	\N	t	\N	2010-07-01 16:56:02.133	RUBRIQUE_NET		2	\N	2	\N	634.00000000	\N	4	27	\N
t	25	0	2010-07-01 16:56:02.136	t	636	\N	t	\N	2010-07-01 16:56:02.136	RUBRIQUE_COMM		2	\N	2	\N	635.00000000	\N	7	28	\N
t	25	0	2010-07-01 16:56:02.14	t	637	\N	t	\N	2010-07-01 16:56:02.14	RUBRIQUE_COMM		2	\N	2	\N	636.00000000	\N	2	29	\N
t	29	0	2011-05-28 14:57:54.703	t	739	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_COMM		2	\N	2	\N	738.00000000	\N	4	25	\N
t	29	0	2011-05-28 14:57:54.687	t	738	\N	t	\N	2011-05-28 14:57:54.687	RUBRIQUE_COMM		2	\N	2	\N	737.00000000	\N	5	24	\N
t	29	0	2011-05-28 14:57:54.687	t	737	\N	t	\N	2011-05-28 14:57:54.687	RUBRIQUE_COMM		2	\N	2	\N	736.00000000	\N	7	23	\N
t	29	0	2011-05-28 14:57:54.671	t	736	\N	t	\N	2011-05-28 14:57:54.671	RUBRIQUE_COTISATION		2	\N	2	\N	735.00000000	\N	20	22	\N
t	29	0	2011-05-28 14:57:54.671	t	735	\N	t	\N	2011-05-28 14:57:54.671	RUBRIQUE_COTISATION		2	\N	2	\N	734.00000000	\N	37	21	\N
t	29	0	2011-05-28 14:57:54.656	t	734	\N	t	\N	2011-05-28 14:57:54.656	RUBRIQUE_COTISATION		2	\N	2	\N	733.00000000	\N	19	20	\N
t	29	0	2011-05-28 14:57:54.468	t	717	\N	t	\N	2011-05-28 14:57:54.468	RUBRIQUE_COMM		2	\N	2	\N	716.00000000	\N	7	3	\N
t	26	0	2010-07-01 16:56:04.597	t	638	\N	t	\N	2010-07-01 16:56:04.597	RUBRIQUE_BRUT		2	\N	2	\N	637.00000000	\N	5	0	\N
t	26	0	2010-07-01 16:56:04.602	t	639	\N	t	\N	2010-07-01 16:56:04.602	RUBRIQUE_BRUT		2	\N	2	\N	638.00000000	\N	7	1	\N
t	26	0	2010-07-01 16:56:04.606	t	640	\N	t	\N	2010-07-01 16:56:04.606	RUBRIQUE_BRUT		2	\N	2	\N	639.00000000	\N	6	2	\N
t	26	0	2010-07-01 16:56:04.613	t	641	\N	t	\N	2010-07-01 16:56:04.613	RUBRIQUE_COMM		2	\N	2	\N	640.00000000	\N	7	3	\N
t	26	0	2010-07-01 16:56:04.619	t	642	\N	t	\N	2010-07-01 16:56:04.619	RUBRIQUE_COTISATION		2	\N	2	\N	641.00000000	\N	21	4	\N
t	26	0	2010-07-01 16:56:04.624	t	643	\N	t	\N	2010-07-01 16:56:04.624	RUBRIQUE_COTISATION		2	\N	2	\N	642.00000000	\N	6	5	\N
t	26	0	2010-07-01 16:56:04.628	t	644	\N	t	\N	2010-07-01 16:56:04.628	RUBRIQUE_COTISATION		2	\N	2	\N	643.00000000	\N	9	6	\N
t	26	0	2010-07-01 16:56:04.632	t	645	\N	t	\N	2010-07-01 16:56:04.632	RUBRIQUE_COTISATION		2	\N	2	\N	644.00000000	\N	10	7	\N
t	27	0	2010-07-01 16:56:07.125	t	669	\N	t	\N	2010-07-01 16:56:07.125	RUBRIQUE_COTISATION		2	\N	2	\N	668.00000000	\N	11	8	\N
t	27	0	2010-07-01 16:56:07.129	t	670	\N	t	\N	2010-07-01 16:56:07.129	RUBRIQUE_COTISATION		2	\N	2	\N	669.00000000	\N	7	9	\N
t	27	0	2010-07-01 16:56:07.135	t	671	\N	t	\N	2010-07-01 16:56:07.135	RUBRIQUE_COTISATION		2	\N	2	\N	670.00000000	\N	15	10	\N
t	27	0	2010-07-01 16:56:07.148	t	672	\N	t	\N	2010-07-01 16:56:07.148	RUBRIQUE_COTISATION		2	\N	2	\N	671.00000000	\N	22	11	\N
t	27	0	2010-07-01 16:56:07.152	t	673	\N	t	\N	2010-07-01 16:56:07.152	RUBRIQUE_COTISATION		2	\N	2	\N	672.00000000	\N	18	12	\N
t	27	0	2010-07-01 16:56:07.159	t	674	\N	t	\N	2010-07-01 16:56:07.159	RUBRIQUE_COTISATION		2	\N	2	\N	673.00000000	\N	17	13	\N
t	27	0	2010-07-01 16:56:07.162	t	675	\N	t	\N	2010-07-01 16:56:07.162	RUBRIQUE_COTISATION		2	\N	2	\N	674.00000000	\N	30	14	\N
t	27	0	2010-07-01 16:56:07.167	t	676	\N	t	\N	2010-07-01 16:56:07.167	RUBRIQUE_COTISATION		2	\N	2	\N	675.00000000	\N	5	15	\N
t	27	0	2010-07-01 16:56:07.171	t	677	\N	t	\N	2010-07-01 16:56:07.171	RUBRIQUE_COTISATION		2	\N	2	\N	676.00000000	\N	37	16	\N
t	27	0	2010-07-01 16:56:07.174	t	678	\N	t	\N	2010-07-01 16:56:07.174	RUBRIQUE_COTISATION		2	\N	2	\N	677.00000000	\N	20	17	\N
t	27	0	2010-07-01 16:56:07.178	t	679	\N	t	\N	2010-07-01 16:56:07.178	RUBRIQUE_COTISATION		2	\N	2	\N	678.00000000	\N	19	18	\N
t	27	0	2010-07-01 16:56:07.183	t	680	\N	t	\N	2010-07-01 16:56:07.183	RUBRIQUE_COMM		2	\N	2	\N	679.00000000	\N	7	19	\N
t	27	0	2010-07-01 16:56:07.199	t	681	\N	t	\N	2010-07-01 16:56:07.199	RUBRIQUE_NET		2	\N	2	\N	680.00000000	\N	4	20	\N
t	27	0	2010-07-01 16:56:07.21	t	682	\N	t	\N	2010-07-01 16:56:07.21	RUBRIQUE_COMM		2	\N	2	\N	681.00000000	\N	7	21	\N
t	27	0	2010-07-01 16:56:07.214	t	683	\N	t	\N	2010-07-01 16:56:07.214	RUBRIQUE_COMM		2	\N	2	\N	682.00000000	\N	2	22	\N
t	30	0	2011-05-28 14:57:55.609	t	766	\N	t	\N	2011-05-28 14:57:55.609	RUBRIQUE_COMM		2	\N	2	\N	765.00000000	\N	2	22	\N
t	30	0	2011-05-28 14:57:55.609	t	765	\N	t	\N	2011-05-28 14:57:55.609	RUBRIQUE_COMM		2	\N	2	\N	764.00000000	\N	7	21	\N
t	30	0	2011-05-28 14:57:55.593	t	764	\N	t	\N	2011-05-28 14:57:55.593	RUBRIQUE_NET		2	\N	2	\N	763.00000000	\N	4	20	\N
t	30	0	2011-05-28 14:57:55.578	t	763	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COMM		2	\N	2	\N	762.00000000	\N	7	19	\N
t	31	0	2011-05-28 14:57:56.234	t	779	\N	t	\N	2011-05-28 14:57:56.234	RUBRIQUE_COTISATION		2	\N	2	\N	778.00000000	\N	18	12	\N
t	31	0	2011-05-28 14:57:56.234	t	778	\N	t	\N	2011-05-28 14:57:56.234	RUBRIQUE_COTISATION		2	\N	2	\N	777.00000000	\N	22	11	\N
t	31	0	2011-05-28 14:57:56.218	t	777	\N	t	\N	2011-05-28 14:57:56.218	RUBRIQUE_COTISATION		2	\N	2	\N	776.00000000	\N	15	10	\N
t	31	0	2011-05-28 14:57:56.218	t	776	\N	t	\N	2011-05-28 14:57:56.218	RUBRIQUE_COTISATION		2	\N	2	\N	775.00000000	\N	7	9	\N
t	31	0	2011-05-28 14:57:56.203	t	775	\N	t	\N	2011-05-28 14:57:56.203	RUBRIQUE_COTISATION		2	\N	2	\N	774.00000000	\N	11	8	\N
t	31	0	2011-05-28 14:57:56.203	t	774	\N	t	\N	2011-05-28 14:57:56.203	RUBRIQUE_COTISATION		2	\N	2	\N	773.00000000	\N	10	7	\N
t	31	0	2011-05-28 14:57:56.187	t	773	\N	t	\N	2011-05-28 14:57:56.187	RUBRIQUE_COTISATION		2	\N	2	\N	772.00000000	\N	9	6	\N
t	31	0	2011-05-28 14:57:56.171	t	772	\N	t	\N	2011-05-28 14:57:56.171	RUBRIQUE_COTISATION		2	\N	2	\N	771.00000000	\N	6	5	\N
t	31	0	2011-05-28 14:57:56.171	t	771	\N	t	\N	2011-05-28 14:57:56.171	RUBRIQUE_COTISATION		2	\N	2	\N	770.00000000	\N	21	4	\N
t	31	0	2011-05-28 14:57:56.156	t	770	\N	t	\N	2011-05-28 14:57:56.156	RUBRIQUE_COMM		2	\N	2	\N	769.00000000	\N	7	3	\N
t	31	0	2011-05-28 14:57:56.14	t	769	\N	t	\N	2011-05-28 14:57:56.14	RUBRIQUE_BRUT		2	\N	2	\N	768.00000000	\N	6	2	\N
t	31	0	2011-05-28 14:57:56.14	t	768	\N	t	\N	2011-05-28 14:57:56.14	RUBRIQUE_BRUT		2	\N	2	\N	767.00000000	\N	7	1	\N
t	31	0	2011-05-28 14:57:56.125	t	767	\N	t	\N	2011-05-28 14:57:56.125	RUBRIQUE_BRUT		2	\N	2	\N	766.00000000	\N	5	0	\N
t	28	0	2011-05-28 14:57:53.109	t	713	\N	t	\N	2011-05-28 14:57:53.109	RUBRIQUE_COMM		2	\N	2	\N	712.00000000	\N	2	29	\N
t	28	0	2011-05-28 14:57:53.093	t	712	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	711.00000000	\N	7	28	\N
t	28	0	2011-05-28 14:57:53.093	t	711	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_NET		2	\N	2	\N	710.00000000	\N	4	27	\N
t	28	0	2011-05-28 14:57:53.093	t	710	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	709.00000000	\N	7	26	\N
t	28	0	2011-05-28 14:57:53.093	t	709	\N	t	\N	2011-05-28 14:57:53.093	RUBRIQUE_COMM		2	\N	2	\N	708.00000000	\N	4	25	\N
t	28	0	2011-05-28 14:57:53.078	t	708	\N	t	\N	2011-05-28 14:57:53.078	RUBRIQUE_COMM		2	\N	2	\N	707.00000000	\N	5	24	\N
t	28	0	2011-05-28 14:57:53.062	t	707	\N	t	\N	2011-05-28 14:57:53.062	RUBRIQUE_COMM		2	\N	2	\N	706.00000000	\N	7	23	\N
t	28	0	2011-05-28 14:57:53.062	t	706	\N	t	\N	2011-05-28 14:57:53.062	RUBRIQUE_COTISATION		2	\N	2	\N	705.00000000	\N	20	22	\N
t	28	0	2011-05-28 14:57:53.046	t	705	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	704.00000000	\N	37	21	\N
t	28	0	2011-05-28 14:57:53.046	t	704	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	703.00000000	\N	19	20	\N
t	28	0	2011-05-28 14:57:53.046	t	703	\N	t	\N	2011-05-28 14:57:53.046	RUBRIQUE_COTISATION		2	\N	2	\N	702.00000000	\N	30	19	\N
t	28	0	2011-05-28 14:57:53	t	698	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	697.00000000	\N	24	14	\N
t	28	0	2011-05-28 14:57:53	t	697	\N	t	\N	2011-05-28 14:57:53	RUBRIQUE_COTISATION		2	\N	2	\N	696.00000000	\N	23	13	\N
t	28	0	2011-05-28 14:57:52.984	t	696	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	695.00000000	\N	22	12	\N
t	28	0	2011-05-28 14:57:52.984	t	695	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	694.00000000	\N	15	11	\N
t	28	0	2011-05-28 14:57:52.984	t	694	\N	t	\N	2011-05-28 14:57:52.984	RUBRIQUE_COTISATION		2	\N	2	\N	693.00000000	\N	13	10	\N
t	28	0	2011-05-28 14:57:52.968	t	693	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	692.00000000	\N	7	9	\N
t	28	0	2011-05-28 14:57:52.968	t	692	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	691.00000000	\N	11	8	\N
t	28	0	2011-05-28 14:57:52.968	t	691	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	690.00000000	\N	10	7	\N
t	28	0	2011-05-28 14:57:52.968	t	690	\N	t	\N	2011-05-28 14:57:52.968	RUBRIQUE_COTISATION		2	\N	2	\N	689.00000000	\N	9	6	\N
t	28	0	2011-05-28 14:57:52.953	t	689	\N	t	\N	2011-05-28 14:57:52.953	RUBRIQUE_COTISATION		2	\N	2	\N	688.00000000	\N	6	5	\N
t	28	0	2011-05-28 14:57:52.953	t	688	\N	t	\N	2011-05-28 14:57:52.953	RUBRIQUE_COTISATION		2	\N	2	\N	687.00000000	\N	21	4	\N
t	28	0	2011-05-28 14:57:52.937	t	687	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_COMM		2	\N	2	\N	686.00000000	\N	7	3	\N
t	28	0	2011-05-28 14:57:52.937	t	686	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_BRUT		2	\N	2	\N	685.00000000	\N	6	2	\N
t	28	0	2011-05-28 14:57:52.937	t	685	\N	t	\N	2011-05-28 14:57:52.937	RUBRIQUE_BRUT		2	\N	2	\N	684.00000000	\N	7	1	\N
t	28	0	2011-05-28 14:57:52.906	t	684	\N	t	\N	2011-05-28 14:57:52.906	RUBRIQUE_BRUT		2	\N	2	\N	683.00000000	\N	5	0	\N
t	32	0	2011-05-28 15:06:12.796	f	790	\N	t	\N	2011-05-28 15:06:12.796	RUBRIQUE_BRUT		2	\N	2	\N	789.00000000	\N	5	0	\N
t	32	0	2011-05-28 15:06:12.812	f	791	\N	t	\N	2011-05-28 15:06:12.812	RUBRIQUE_BRUT		2	\N	2	\N	790.00000000	\N	7	1	\N
t	32	0	2011-05-28 15:06:12.812	f	792	\N	t	\N	2011-05-28 15:06:12.812	RUBRIQUE_BRUT		2	\N	2	\N	791.00000000	\N	6	2	\N
t	32	0	2011-05-28 15:06:12.828	f	793	\N	t	\N	2011-05-28 15:06:12.828	RUBRIQUE_COMM		2	\N	2	\N	792.00000000	\N	7	3	\N
t	32	0	2011-05-28 15:06:12.828	f	794	\N	t	\N	2011-05-28 15:06:12.828	RUBRIQUE_COTISATION		2	\N	2	\N	793.00000000	\N	21	4	\N
t	32	0	2011-05-28 15:06:12.828	f	795	\N	t	\N	2011-05-28 15:06:12.828	RUBRIQUE_COTISATION		2	\N	2	\N	794.00000000	\N	6	5	\N
t	32	0	2011-05-28 15:06:12.843	f	796	\N	t	\N	2011-05-28 15:06:12.843	RUBRIQUE_COTISATION		2	\N	2	\N	795.00000000	\N	9	6	\N
t	32	0	2011-05-28 15:06:12.843	f	797	\N	t	\N	2011-05-28 15:06:12.843	RUBRIQUE_COTISATION		2	\N	2	\N	796.00000000	\N	10	7	\N
t	32	0	2011-05-28 15:06:12.859	f	798	\N	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION		2	\N	2	\N	797.00000000	\N	11	8	\N
t	32	0	2011-05-28 15:06:12.859	f	799	\N	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION		2	\N	2	\N	798.00000000	\N	7	9	\N
t	32	0	2011-05-28 15:06:12.859	f	800	\N	t	\N	2011-05-28 15:06:12.859	RUBRIQUE_COTISATION		2	\N	2	\N	799.00000000	\N	13	10	\N
t	32	0	2011-05-28 15:06:12.875	f	801	\N	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION		2	\N	2	\N	800.00000000	\N	15	11	\N
t	32	0	2011-05-28 15:06:12.875	f	802	\N	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION		2	\N	2	\N	801.00000000	\N	22	12	\N
t	32	0	2011-05-28 15:06:12.875	f	803	\N	t	\N	2011-05-28 15:06:12.875	RUBRIQUE_COTISATION		2	\N	2	\N	802.00000000	\N	23	13	\N
t	32	0	2011-05-28 15:06:12.89	f	804	\N	t	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION		2	\N	2	\N	803.00000000	\N	24	14	\N
t	32	0	2011-05-28 15:06:12.89	f	805	\N	t	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION		2	\N	2	\N	804.00000000	\N	25	15	\N
t	32	0	2011-05-28 15:06:12.89	f	806	\N	t	\N	2011-05-28 15:06:12.89	RUBRIQUE_COTISATION		2	\N	2	\N	805.00000000	\N	5	16	\N
t	32	0	2011-05-28 15:06:12.906	f	807	\N	t	\N	2011-05-28 15:06:12.906	RUBRIQUE_COTISATION		2	\N	2	\N	806.00000000	\N	42	17	\N
t	32	0	2011-05-28 15:06:12.921	f	808	\N	t	\N	2011-05-28 15:06:12.921	RUBRIQUE_COTISATION		2	\N	2	\N	807.00000000	\N	31	18	\N
t	32	0	2011-05-28 15:06:12.921	f	809	\N	t	\N	2011-05-28 15:06:12.921	RUBRIQUE_COTISATION		2	\N	2	\N	808.00000000	\N	30	19	\N
t	32	0	2011-05-28 15:06:12.937	f	810	\N	t	\N	2011-05-28 15:06:12.937	RUBRIQUE_COTISATION		2	\N	2	\N	809.00000000	\N	19	20	\N
t	32	0	2011-05-28 15:06:12.937	f	811	\N	t	\N	2011-05-28 15:06:12.937	RUBRIQUE_COTISATION		2	\N	2	\N	810.00000000	\N	37	21	\N
t	32	0	2011-05-28 15:06:12.953	f	812	\N	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COTISATION		2	\N	2	\N	811.00000000	\N	20	22	\N
t	32	0	2011-05-28 15:06:12.953	f	813	\N	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COMM		2	\N	2	\N	812.00000000	\N	7	23	\N
t	32	0	2011-05-28 15:06:12.953	f	814	\N	t	\N	2011-05-28 15:06:12.953	RUBRIQUE_COMM		2	\N	2	\N	813.00000000	\N	5	24	\N
t	32	0	2011-05-28 15:06:12.968	f	815	\N	t	\N	2011-05-28 15:06:12.968	RUBRIQUE_COMM		2	\N	2	\N	814.00000000	\N	4	25	\N
t	32	0	2011-05-28 15:06:12.984	f	816	\N	t	\N	2011-05-28 15:06:12.984	RUBRIQUE_COMM		2	\N	2	\N	815.00000000	\N	7	26	\N
t	32	0	2011-05-28 15:06:12.984	f	817	\N	t	\N	2011-05-28 15:06:12.984	RUBRIQUE_NET		2	\N	2	\N	816.00000000	\N	4	27	\N
t	32	0	2011-05-28 15:06:12.984	f	818	\N	t	\N	2011-05-28 15:06:12.984	RUBRIQUE_COMM		2	\N	2	\N	817.00000000	\N	7	28	\N
t	32	0	2011-05-28 15:06:13	f	819	\N	t	\N	2011-05-28 15:06:13	RUBRIQUE_COMM		2	\N	2	\N	818.00000000	\N	2	29	\N
t	29	0	2011-05-28 14:57:54.718	t	743	\N	t	\N	2011-05-28 14:57:54.718	RUBRIQUE_COMM		2	\N	2	\N	742.00000000	\N	2	29	\N
t	29	0	2011-05-28 14:57:54.718	t	742	\N	t	\N	2011-05-28 14:57:54.718	RUBRIQUE_COMM		2	\N	2	\N	741.00000000	\N	7	28	\N
t	29	0	2011-05-28 14:57:54.703	t	741	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_NET		2	\N	2	\N	740.00000000	\N	4	27	\N
t	29	0	2011-05-28 14:57:54.703	t	740	\N	t	\N	2011-05-28 14:57:54.703	RUBRIQUE_COMM		2	\N	2	\N	739.00000000	\N	7	26	\N
t	29	0	2011-05-28 14:57:54.64	t	733	\N	t	\N	2011-05-28 14:57:54.64	RUBRIQUE_COTISATION		2	\N	2	\N	732.00000000	\N	30	19	\N
t	29	0	2011-05-28 14:57:54.625	t	732	\N	t	\N	2011-05-28 14:57:54.625	RUBRIQUE_COTISATION		2	\N	2	\N	731.00000000	\N	31	18	\N
t	29	0	2011-05-28 14:57:54.625	t	731	\N	t	\N	2011-05-28 14:57:54.625	RUBRIQUE_COTISATION		2	\N	2	\N	730.00000000	\N	42	17	\N
t	29	0	2011-05-28 14:57:54.609	t	730	\N	t	\N	2011-05-28 14:57:54.609	RUBRIQUE_COTISATION		2	\N	2	\N	729.00000000	\N	5	16	\N
t	29	0	2011-05-28 14:57:54.593	t	729	\N	t	\N	2011-05-28 14:57:54.593	RUBRIQUE_COTISATION		2	\N	2	\N	728.00000000	\N	25	15	\N
t	29	0	2011-05-28 14:57:54.593	t	728	\N	t	\N	2011-05-28 14:57:54.593	RUBRIQUE_COTISATION		2	\N	2	\N	727.00000000	\N	24	14	\N
t	29	0	2011-05-28 14:57:54.578	t	727	\N	t	\N	2011-05-28 14:57:54.578	RUBRIQUE_COTISATION		2	\N	2	\N	726.00000000	\N	23	13	\N
t	29	0	2011-05-28 14:57:54.578	t	726	\N	t	\N	2011-05-28 14:57:54.578	RUBRIQUE_COTISATION		2	\N	2	\N	725.00000000	\N	22	12	\N
t	29	0	2011-05-28 14:57:54.562	t	725	\N	t	\N	2011-05-28 14:57:54.562	RUBRIQUE_COTISATION		2	\N	2	\N	724.00000000	\N	15	11	\N
t	29	0	2011-05-28 14:57:54.562	t	724	\N	t	\N	2011-05-28 14:57:54.562	RUBRIQUE_COTISATION		2	\N	2	\N	723.00000000	\N	13	10	\N
t	29	0	2011-05-28 14:57:54.531	t	723	\N	t	\N	2011-05-28 14:57:54.531	RUBRIQUE_COTISATION		2	\N	2	\N	722.00000000	\N	7	9	\N
t	29	0	2011-05-28 14:57:54.515	t	722	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	721.00000000	\N	11	8	\N
t	29	0	2011-05-28 14:57:54.515	t	721	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	720.00000000	\N	10	7	\N
t	29	0	2011-05-28 14:57:54.515	t	720	\N	t	\N	2011-05-28 14:57:54.515	RUBRIQUE_COTISATION		2	\N	2	\N	719.00000000	\N	9	6	\N
t	29	0	2011-05-28 14:57:54.5	t	719	\N	t	\N	2011-05-28 14:57:54.5	RUBRIQUE_COTISATION		2	\N	2	\N	718.00000000	\N	6	5	\N
t	29	0	2011-05-28 14:57:54.484	t	718	\N	t	\N	2011-05-28 14:57:54.484	RUBRIQUE_COTISATION		2	\N	2	\N	717.00000000	\N	21	4	\N
t	29	0	2011-05-28 14:57:54.453	t	716	\N	t	\N	2011-05-28 14:57:54.453	RUBRIQUE_BRUT		2	\N	2	\N	715.00000000	\N	6	2	\N
t	29	0	2011-05-28 14:57:54.437	t	715	\N	t	\N	2011-05-28 14:57:54.437	RUBRIQUE_BRUT		2	\N	2	\N	714.00000000	\N	7	1	\N
t	29	0	2011-05-28 14:57:54.437	t	714	\N	t	\N	2011-05-28 14:57:54.437	RUBRIQUE_BRUT		2	\N	2	\N	713.00000000	\N	5	0	\N
t	33	0	2011-05-28 15:06:21.484	f	820	\N	t	\N	2011-05-28 15:06:21.484	RUBRIQUE_BRUT		2	\N	2	\N	819.00000000	\N	5	0	\N
t	33	0	2011-05-28 15:06:21.5	f	821	\N	t	\N	2011-05-28 15:06:21.5	RUBRIQUE_BRUT		2	\N	2	\N	820.00000000	\N	7	1	\N
t	33	0	2011-05-28 15:06:21.5	f	822	\N	t	\N	2011-05-28 15:06:21.5	RUBRIQUE_BRUT		2	\N	2	\N	821.00000000	\N	6	2	\N
t	33	0	2011-05-28 15:06:21.515	f	823	\N	t	\N	2011-05-28 15:06:21.515	RUBRIQUE_COMM		2	\N	2	\N	822.00000000	\N	7	3	\N
t	33	0	2011-05-28 15:06:21.515	f	824	\N	t	\N	2011-05-28 15:06:21.515	RUBRIQUE_COTISATION		2	\N	2	\N	823.00000000	\N	21	4	\N
t	33	0	2011-05-28 15:06:21.531	f	825	\N	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION		2	\N	2	\N	824.00000000	\N	6	5	\N
t	33	0	2011-05-28 15:06:21.531	f	826	\N	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION		2	\N	2	\N	825.00000000	\N	9	6	\N
t	33	0	2011-05-28 15:06:21.531	f	827	\N	t	\N	2011-05-28 15:06:21.531	RUBRIQUE_COTISATION		2	\N	2	\N	826.00000000	\N	10	7	\N
t	33	0	2011-05-28 15:06:21.546	f	828	\N	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION		2	\N	2	\N	827.00000000	\N	11	8	\N
t	33	0	2011-05-28 15:06:21.546	f	829	\N	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION		2	\N	2	\N	828.00000000	\N	7	9	\N
t	33	0	2011-05-28 15:06:21.546	f	830	\N	t	\N	2011-05-28 15:06:21.546	RUBRIQUE_COTISATION		2	\N	2	\N	829.00000000	\N	13	10	\N
t	33	0	2011-05-28 15:06:21.562	f	831	\N	t	\N	2011-05-28 15:06:21.562	RUBRIQUE_COTISATION		2	\N	2	\N	830.00000000	\N	15	11	\N
t	33	0	2011-05-28 15:06:21.562	f	832	\N	t	\N	2011-05-28 15:06:21.562	RUBRIQUE_COTISATION		2	\N	2	\N	831.00000000	\N	22	12	\N
t	33	0	2011-05-28 15:06:21.578	f	833	\N	t	\N	2011-05-28 15:06:21.578	RUBRIQUE_COTISATION		2	\N	2	\N	832.00000000	\N	23	13	\N
t	33	0	2011-05-28 15:06:21.593	f	834	\N	t	\N	2011-05-28 15:06:21.593	RUBRIQUE_COTISATION		2	\N	2	\N	833.00000000	\N	24	14	\N
t	33	0	2011-05-28 15:06:21.593	f	835	\N	t	\N	2011-05-28 15:06:21.593	RUBRIQUE_COTISATION		2	\N	2	\N	834.00000000	\N	25	15	\N
t	33	0	2011-05-28 15:06:21.609	f	836	\N	t	\N	2011-05-28 15:06:21.609	RUBRIQUE_COTISATION		2	\N	2	\N	835.00000000	\N	5	16	\N
t	33	0	2011-05-28 15:06:21.609	f	837	\N	t	\N	2011-05-28 15:06:21.609	RUBRIQUE_COTISATION		2	\N	2	\N	836.00000000	\N	42	17	\N
t	33	0	2011-05-28 15:06:21.625	f	838	\N	t	\N	2011-05-28 15:06:21.625	RUBRIQUE_COTISATION		2	\N	2	\N	837.00000000	\N	31	18	\N
t	33	0	2011-05-28 15:06:21.64	f	839	\N	t	\N	2011-05-28 15:06:21.64	RUBRIQUE_COTISATION		2	\N	2	\N	838.00000000	\N	30	19	\N
t	33	0	2011-05-28 15:06:21.64	f	840	\N	t	\N	2011-05-28 15:06:21.64	RUBRIQUE_COTISATION		2	\N	2	\N	839.00000000	\N	19	20	\N
t	33	0	2011-05-28 15:06:21.656	f	841	\N	t	\N	2011-05-28 15:06:21.656	RUBRIQUE_COTISATION		2	\N	2	\N	840.00000000	\N	37	21	\N
t	33	0	2011-05-28 15:06:21.671	f	842	\N	t	\N	2011-05-28 15:06:21.671	RUBRIQUE_COTISATION		2	\N	2	\N	841.00000000	\N	20	22	\N
t	33	0	2011-05-28 15:06:21.687	f	843	\N	t	\N	2011-05-28 15:06:21.687	RUBRIQUE_COMM		2	\N	2	\N	842.00000000	\N	7	23	\N
t	33	0	2011-05-28 15:06:21.687	f	844	\N	t	\N	2011-05-28 15:06:21.687	RUBRIQUE_COMM		2	\N	2	\N	843.00000000	\N	5	24	\N
t	33	0	2011-05-28 15:06:21.703	f	845	\N	t	\N	2011-05-28 15:06:21.703	RUBRIQUE_COMM		2	\N	2	\N	844.00000000	\N	4	25	\N
t	33	0	2011-05-28 15:06:21.703	f	846	\N	t	\N	2011-05-28 15:06:21.703	RUBRIQUE_COMM		2	\N	2	\N	845.00000000	\N	7	26	\N
t	33	0	2011-05-28 15:06:21.718	f	847	\N	t	\N	2011-05-28 15:06:21.718	RUBRIQUE_NET		2	\N	2	\N	846.00000000	\N	4	27	\N
t	33	0	2011-05-28 15:06:21.718	f	848	\N	t	\N	2011-05-28 15:06:21.718	RUBRIQUE_COMM		2	\N	2	\N	847.00000000	\N	7	28	\N
t	33	0	2011-05-28 15:06:21.718	f	849	\N	t	\N	2011-05-28 15:06:21.718	RUBRIQUE_COMM		2	\N	2	\N	848.00000000	\N	2	29	\N
t	30	0	2011-05-28 14:57:55.578	t	762	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	761.00000000	\N	19	18	\N
t	30	0	2011-05-28 14:57:55.578	t	761	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	760.00000000	\N	20	17	\N
t	30	0	2011-05-28 14:57:55.578	t	760	\N	t	\N	2011-05-28 14:57:55.578	RUBRIQUE_COTISATION		2	\N	2	\N	759.00000000	\N	37	16	\N
t	30	0	2011-05-28 14:57:55.562	t	759	\N	t	\N	2011-05-28 14:57:55.562	RUBRIQUE_COTISATION		2	\N	2	\N	758.00000000	\N	5	15	\N
t	30	0	2011-05-28 14:57:55.546	t	758	\N	t	\N	2011-05-28 14:57:55.546	RUBRIQUE_COTISATION		2	\N	2	\N	757.00000000	\N	30	14	\N
t	30	0	2011-05-28 14:57:55.546	t	757	\N	t	\N	2011-05-28 14:57:55.546	RUBRIQUE_COTISATION		2	\N	2	\N	756.00000000	\N	17	13	\N
t	30	0	2011-05-28 14:57:55.531	t	756	\N	t	\N	2011-05-28 14:57:55.531	RUBRIQUE_COTISATION		2	\N	2	\N	755.00000000	\N	18	12	\N
t	30	0	2011-05-28 14:57:55.515	t	755	\N	t	\N	2011-05-28 14:57:55.515	RUBRIQUE_COTISATION		2	\N	2	\N	754.00000000	\N	22	11	\N
t	30	0	2011-05-28 14:57:55.515	t	754	\N	t	\N	2011-05-28 14:57:55.515	RUBRIQUE_COTISATION		2	\N	2	\N	753.00000000	\N	15	10	\N
t	30	0	2011-05-28 14:57:55.484	t	753	\N	t	\N	2011-05-28 14:57:55.484	RUBRIQUE_COTISATION		2	\N	2	\N	752.00000000	\N	7	9	\N
t	30	0	2011-05-28 14:57:55.468	t	752	\N	t	\N	2011-05-28 14:57:55.468	RUBRIQUE_COTISATION		2	\N	2	\N	751.00000000	\N	11	8	\N
t	30	0	2011-05-28 14:57:55.468	t	751	\N	t	\N	2011-05-28 14:57:55.468	RUBRIQUE_COTISATION		2	\N	2	\N	750.00000000	\N	10	7	\N
t	30	0	2011-05-28 14:57:55.453	t	750	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	749.00000000	\N	9	6	\N
t	30	0	2011-05-28 14:57:55.453	t	749	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	748.00000000	\N	6	5	\N
t	30	0	2011-05-28 14:57:55.453	t	748	\N	t	\N	2011-05-28 14:57:55.453	RUBRIQUE_COTISATION		2	\N	2	\N	747.00000000	\N	21	4	\N
t	30	0	2011-05-28 14:57:55.437	t	747	\N	t	\N	2011-05-28 14:57:55.437	RUBRIQUE_COMM		2	\N	2	\N	746.00000000	\N	7	3	\N
t	30	0	2011-05-28 14:57:55.437	t	746	\N	t	\N	2011-05-28 14:57:55.437	RUBRIQUE_BRUT		2	\N	2	\N	745.00000000	\N	6	2	\N
t	30	0	2011-05-28 14:57:55.421	t	745	\N	t	\N	2011-05-28 14:57:55.421	RUBRIQUE_BRUT		2	\N	2	\N	744.00000000	\N	7	1	\N
t	30	0	2011-05-28 14:57:55.406	t	744	\N	t	\N	2011-05-28 14:57:55.406	RUBRIQUE_BRUT		2	\N	2	\N	743.00000000	\N	5	0	\N
t	34	0	2011-05-28 15:06:23.609	f	850	\N	t	\N	2011-05-28 15:06:23.609	RUBRIQUE_BRUT		2	\N	2	\N	849.00000000	\N	5	0	\N
t	34	0	2011-05-28 15:06:23.625	f	851	\N	t	\N	2011-05-28 15:06:23.625	RUBRIQUE_BRUT		2	\N	2	\N	850.00000000	\N	7	1	\N
t	34	0	2011-05-28 15:06:23.625	f	852	\N	t	\N	2011-05-28 15:06:23.625	RUBRIQUE_BRUT		2	\N	2	\N	851.00000000	\N	6	2	\N
t	34	0	2011-05-28 15:06:23.625	f	853	\N	t	\N	2011-05-28 15:06:23.625	RUBRIQUE_COMM		2	\N	2	\N	852.00000000	\N	7	3	\N
t	34	0	2011-05-28 15:06:23.64	f	854	\N	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION		2	\N	2	\N	853.00000000	\N	21	4	\N
t	34	0	2011-05-28 15:06:23.64	f	855	\N	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION		2	\N	2	\N	854.00000000	\N	6	5	\N
t	34	0	2011-05-28 15:06:23.64	f	856	\N	t	\N	2011-05-28 15:06:23.64	RUBRIQUE_COTISATION		2	\N	2	\N	855.00000000	\N	9	6	\N
t	34	0	2011-05-28 15:06:23.656	f	857	\N	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION		2	\N	2	\N	856.00000000	\N	10	7	\N
t	34	0	2011-05-28 15:06:23.656	f	858	\N	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION		2	\N	2	\N	857.00000000	\N	11	8	\N
t	34	0	2011-05-28 15:06:23.656	f	859	\N	t	\N	2011-05-28 15:06:23.656	RUBRIQUE_COTISATION		2	\N	2	\N	858.00000000	\N	7	9	\N
t	34	0	2011-05-28 15:06:23.671	f	860	\N	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION		2	\N	2	\N	859.00000000	\N	15	10	\N
t	34	0	2011-05-28 15:06:23.671	f	861	\N	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION		2	\N	2	\N	860.00000000	\N	22	11	\N
t	34	0	2011-05-28 15:06:23.671	f	862	\N	t	\N	2011-05-28 15:06:23.671	RUBRIQUE_COTISATION		2	\N	2	\N	861.00000000	\N	18	12	\N
t	34	0	2011-05-28 15:06:23.687	f	863	\N	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION		2	\N	2	\N	862.00000000	\N	17	13	\N
t	34	0	2011-05-28 15:06:23.687	f	864	\N	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION		2	\N	2	\N	863.00000000	\N	30	14	\N
t	34	0	2011-05-28 15:06:23.687	f	865	\N	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION		2	\N	2	\N	864.00000000	\N	5	15	\N
t	34	0	2011-05-28 15:06:23.687	f	866	\N	t	\N	2011-05-28 15:06:23.687	RUBRIQUE_COTISATION		2	\N	2	\N	865.00000000	\N	37	16	\N
t	34	0	2011-05-28 15:06:23.703	f	867	\N	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COTISATION		2	\N	2	\N	866.00000000	\N	20	17	\N
t	34	0	2011-05-28 15:06:23.703	f	868	\N	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COTISATION		2	\N	2	\N	867.00000000	\N	19	18	\N
t	34	0	2011-05-28 15:06:23.703	f	869	\N	t	\N	2011-05-28 15:06:23.703	RUBRIQUE_COMM		2	\N	2	\N	868.00000000	\N	7	19	\N
t	34	0	2011-05-28 15:06:23.718	f	870	\N	t	\N	2011-05-28 15:06:23.718	RUBRIQUE_NET		2	\N	2	\N	869.00000000	\N	4	20	\N
t	34	0	2011-05-28 15:06:23.718	f	871	\N	t	\N	2011-05-28 15:06:23.718	RUBRIQUE_COMM		2	\N	2	\N	870.00000000	\N	7	21	\N
t	34	0	2011-05-28 15:06:23.718	f	872	\N	t	\N	2011-05-28 15:06:23.718	RUBRIQUE_COMM		2	\N	2	\N	871.00000000	\N	2	22	\N
t	31	0	2011-05-28 14:57:56.328	t	789	\N	t	\N	2011-05-28 14:57:56.328	RUBRIQUE_COMM		2	\N	2	\N	788.00000000	\N	2	22	\N
t	31	0	2011-05-28 14:57:56.328	t	788	\N	t	\N	2011-05-28 14:57:56.328	RUBRIQUE_COMM		2	\N	2	\N	787.00000000	\N	7	21	\N
t	31	0	2011-05-28 14:57:56.312	t	787	\N	t	\N	2011-05-28 14:57:56.312	RUBRIQUE_NET		2	\N	2	\N	786.00000000	\N	4	20	\N
t	31	0	2011-05-28 14:57:56.312	t	786	\N	t	\N	2011-05-28 14:57:56.312	RUBRIQUE_COMM		2	\N	2	\N	785.00000000	\N	7	19	\N
t	31	0	2011-05-28 14:57:56.296	t	785	\N	t	\N	2011-05-28 14:57:56.296	RUBRIQUE_COTISATION		2	\N	2	\N	784.00000000	\N	19	18	\N
t	31	0	2011-05-28 14:57:56.296	t	784	\N	t	\N	2011-05-28 14:57:56.296	RUBRIQUE_COTISATION		2	\N	2	\N	783.00000000	\N	20	17	\N
t	31	0	2011-05-28 14:57:56.281	t	783	\N	t	\N	2011-05-28 14:57:56.281	RUBRIQUE_COTISATION		2	\N	2	\N	782.00000000	\N	37	16	\N
t	31	0	2011-05-28 14:57:56.265	t	782	\N	t	\N	2011-05-28 14:57:56.265	RUBRIQUE_COTISATION		2	\N	2	\N	781.00000000	\N	5	15	\N
t	31	0	2011-05-28 14:57:56.25	t	781	\N	t	\N	2011-05-28 14:57:56.25	RUBRIQUE_COTISATION		2	\N	2	\N	780.00000000	\N	30	14	\N
t	31	0	2011-05-28 14:57:56.25	t	780	\N	t	\N	2011-05-28 14:57:56.25	RUBRIQUE_COTISATION		2	\N	2	\N	779.00000000	\N	17	13	\N
t	35	0	2011-05-28 15:06:25.625	f	873	\N	t	\N	2011-05-28 15:06:25.625	RUBRIQUE_BRUT		2	\N	2	\N	872.00000000	\N	5	0	\N
t	35	0	2011-05-28 15:06:25.64	f	874	\N	t	\N	2011-05-28 15:06:25.64	RUBRIQUE_BRUT		2	\N	2	\N	873.00000000	\N	7	1	\N
t	35	0	2011-05-28 15:06:25.64	f	875	\N	t	\N	2011-05-28 15:06:25.64	RUBRIQUE_BRUT		2	\N	2	\N	874.00000000	\N	6	2	\N
t	35	0	2011-05-28 15:06:25.64	f	876	\N	t	\N	2011-05-28 15:06:25.64	RUBRIQUE_COMM		2	\N	2	\N	875.00000000	\N	7	3	\N
t	35	0	2011-05-28 15:06:25.656	f	877	\N	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION		2	\N	2	\N	876.00000000	\N	21	4	\N
t	35	0	2011-05-28 15:06:25.656	f	878	\N	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION		2	\N	2	\N	877.00000000	\N	6	5	\N
t	35	0	2011-05-28 15:06:25.656	f	879	\N	t	\N	2011-05-28 15:06:25.656	RUBRIQUE_COTISATION		2	\N	2	\N	878.00000000	\N	9	6	\N
t	35	0	2011-05-28 15:06:25.671	f	880	\N	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION		2	\N	2	\N	879.00000000	\N	10	7	\N
t	35	0	2011-05-28 15:06:25.671	f	881	\N	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION		2	\N	2	\N	880.00000000	\N	11	8	\N
t	35	0	2011-05-28 15:06:25.671	f	882	\N	t	\N	2011-05-28 15:06:25.671	RUBRIQUE_COTISATION		2	\N	2	\N	881.00000000	\N	7	9	\N
t	35	0	2011-05-28 15:06:25.687	f	883	\N	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION		2	\N	2	\N	882.00000000	\N	15	10	\N
t	35	0	2011-05-28 15:06:25.687	f	884	\N	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION		2	\N	2	\N	883.00000000	\N	22	11	\N
t	35	0	2011-05-28 15:06:25.687	f	885	\N	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION		2	\N	2	\N	884.00000000	\N	18	12	\N
t	35	0	2011-05-28 15:06:25.687	f	886	\N	t	\N	2011-05-28 15:06:25.687	RUBRIQUE_COTISATION		2	\N	2	\N	885.00000000	\N	17	13	\N
t	35	0	2011-05-28 15:06:25.703	f	887	\N	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION		2	\N	2	\N	886.00000000	\N	30	14	\N
t	35	0	2011-05-28 15:06:25.703	f	888	\N	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION		2	\N	2	\N	887.00000000	\N	5	15	\N
t	35	0	2011-05-28 15:06:25.703	f	889	\N	t	\N	2011-05-28 15:06:25.703	RUBRIQUE_COTISATION		2	\N	2	\N	888.00000000	\N	37	16	\N
t	35	0	2011-05-28 15:06:25.718	f	890	\N	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COTISATION		2	\N	2	\N	889.00000000	\N	20	17	\N
t	35	0	2011-05-28 15:06:25.718	f	891	\N	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COTISATION		2	\N	2	\N	890.00000000	\N	19	18	\N
t	35	0	2011-05-28 15:06:25.718	f	892	\N	t	\N	2011-05-28 15:06:25.718	RUBRIQUE_COMM		2	\N	2	\N	891.00000000	\N	7	19	\N
t	35	0	2011-05-28 15:06:25.734	f	893	\N	t	\N	2011-05-28 15:06:25.734	RUBRIQUE_NET		2	\N	2	\N	892.00000000	\N	4	20	\N
t	35	0	2011-05-28 15:06:25.734	f	894	\N	t	\N	2011-05-28 15:06:25.734	RUBRIQUE_COMM		2	\N	2	\N	893.00000000	\N	7	21	\N
t	35	0	2011-05-28 15:06:25.734	f	895	\N	t	\N	2011-05-28 15:06:25.734	RUBRIQUE_COMM		2	\N	2	\N	894.00000000	\N	2	22	\N
\.


--
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FOURNISSEUR" ("CREATION_DATE", "CODE", "UE", "TYPE", "TEL", "ID_ADRESSE", "ID_ADRESSE_E", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ARCHIVE", "FAX", "ID_FOURNISSEUR", "ORDRE", "ID_USER_COMMON_CREATE", "ID_COMPTE_PCE", "NOM", "ID_USER_COMMON_MODIFY", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE") FROM stdin;
\N	a	f	g		1	1	1	\N	0		1	0.00000000	\N	1	a	\N	1	1					1
2010-07-01 17:51:46.38		f			30	1	27	2010-07-01 17:51:46.38	0		2	1.00000000	2	9	Edition Ed	2	1	1					1
\.


--
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FWK_SCHEMA_METADATA" ("VALUE", "NAME") FROM stdin;
min	undefined ID policy
20140307T183107.819788	VERSION
\.


--
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") FROM stdin;
1	ADRESSE
1	ARTICLE
1	ASSOCIATION_COMPTE_ANALYTIQUE
1	AVOIR_CLIENT
1	AXE_ANALYTIQUE
1	BON_DE_LIVRAISON
1	BON_DE_LIVRAISON_ELEMENT
1	CAISSE_COTISATION
1	CHEQUE_A_ENCAISSER
1	CHEQUE_FOURNISSEUR
1	CLASSEMENT_CONVENTIONNEL
1	CLASSE_COMPTE
1	CLIENT
1	CODEPOSTAL
1	CODE_CARACT_ACTIVITE
1	CODE_CONTRAT_TRAVAIL
1	CODE_DROIT_CONTRAT
1	CODE_EMPLOI
1	CODE_REGIME
1	CODE_STATUT_CATEGORIEL
1	CODE_STATUT_PROF
1	COMMANDE
1	COMMANDE_CLIENT
1	COMMERCIAL
1	COMPTE_PCE
1	COMPTE_PCG
1	CONTRAT_SALARIE
1	CUMULS_CONGES
1	CUMULS_PAYE
1	DEPARTEMENT
1	DEVIS
1	DEVIS_ELEMENT
1	ECHEANCE_CLIENT
1	ECHEANCE_FOURNISSEUR
1	ECRITURE
1	ELEMENT_STOCK
1	EMPLOYEUR_MULTIPLE
1	ENCAISSER_MONTANT
1	ETAT_CIVIL
1	ETAT_DEVIS
1	EXERCICE
1	FACTURE
1	FICHE_PAYE
1	FICHE_PAYE_ELEMENT
1	FOURNISSEUR
1	IDCC
1	IMPRESSION_RUBRIQUE
1	INFOS_SALARIE_PAYE
1	JOURNAL
1	METRIQUE
1	MODE_REGLEMENT
1	MODE_REGLEMENT_PAYE
1	MOIS
1	MOUVEMENT
1	MOUVEMENT_STOCK
1	NATURE_COMPTE
1	PAYS
1	PERIODE_VALIDITE
1	POSTE_ANALYTIQUE
1	PROFIL_PAYE
1	PROFIL_PAYE_ELEMENT
1	PROPOSITION
1	REGLEMENT_PAYE
1	REGLER_MONTANT
1	RELANCE
1	REPARTITION_ANALYTIQUE
1	REPARTITION_ANALYTIQUE_ELEMENT
1	RUBRIQUE_BRUT
1	RUBRIQUE_COMM
1	RUBRIQUE_COTISATION
1	RUBRIQUE_NET
1	SAISIE_ACHAT
1	SAISIE_KM
1	SAISIE_KM_ELEMENT
1	SAISIE_VENTE_COMPTOIR
1	SAISIE_VENTE_FACTURE
1	SAISIE_VENTE_FACTURE_ELEMENT
1	SALARIE
1	SITUATION_FAMILIALE
1	SOCIETE
1	STOCK
1	STYLE
1	TACHE
1	TACHE_LISTENER
1	TAXE
1	TITRE_PERSONNEL
1	TYPE_COMPTE_PCG
1	TYPE_LETTRE_RELANCE
1	TYPE_REGLEMENT
1	TYPE_RUBRIQUE_BRUT
1	TYPE_RUBRIQUE_NET
1	USER
1	VARIABLE_PAYE
1	COMMANDE_ELEMENT
1	COMMANDE_CLIENT_ELEMENT
1	BON_RECEPTION
1	BON_RECEPTION_ELEMENT
1	MODE_VENTE_ARTICLE
1	AFFAIRE
1	PROPOSITION_ELEMENT
1	AFFAIRE_ELEMENT
1	CODE_MISSION
1	FICHE_RENDEZ_VOUS_ELEMENT
1	FICHE_RENDEZ_VOUS
1	PERIODICITE
1	SECRETAIRE
1	POURCENT_CCIP
1	CONTACT
1	ORDRE_MISSION
1	AFFACTURAGE
1	ECHANTILLON_ELEMENT
1	AVIS_INTERVENTION
1	AVOIR_CLIENT_ELEMENT
1	ETAT_RAPPORT
1	RAPPORT
1	CHEQUE_AVOIR_CLIENT
1	MISSION_PROGRAMMEE
1	MISSION_FACTUREE
1	SECTEUR_ACTIVITE
1	SITE_INTERVENTION
1	NATURE_MISSION
1	AVOIR_FOURNISSEUR
1	POURCENT_SERVICE
1	POLE_PRODUIT
1	BANQUE_POLE_PRODUIT
1	REFERENCE_CLIENT
1	FAMILLE_ARTICLE
1	ENCAISSER_MONTANT_ELEMENT
1	CAISSE
1	TICKET_CAISSE
1	MODELE_COURRIER_CLIENT
1	ACOMPTE
1	REGIME_BASE
1	PREFS_COMPTE
1	NUMEROTATION_AUTO
1	PIECE
1	COURRIER_CLIENT
1	VARIABLE_SALARIE
1	PREFERENCES
\N	FWK_MODULE_METADATA
\N	PREF_VALUE
\N	PREF_NODE
\N	LEAD
1	ARTICLE_DESIGNATION
1	ARTICLE_TARIF
1	CODE_STATUT_CAT_CONV
1	CONTACT_ADMINISTRATIF
1	CONTACT_FOURNISSEUR
1	LANGUE
1	MODELE
1	OBJECTIF_COMMERCIAL
1	TARIF
1	UNITE_VENTE
\N	TR_COMMANDE_CLIENT
\N	TR_COMMANDE
\N	TR_DEVIS
\N	TR_SAISIE_ACHAT
\N	TR_SAISIE_VENTE_FACTURE
\N	TR_BON_RECEPTION
\N	TR_BON_DE_LIVRAISON
\N	FWK_MODULE_DEP
1	FACTURE_FOURNISSEUR
1	FACTURE_FOURNISSEUR_ELEMENT
1	REGLER_MONTANT_ELEMENT
\.


--
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "IDCC" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CODE", "CREATION_DATE", "ORDRE", "ARCHIVE", "NOM") FROM stdin;
1	1	\N	315	989	\N	319.00000000	0	Convention collective départementale du crédit mutuel du Nord
1	1	\N	412	1384	\N	415.00000000	0	Convention collective régionale des vins de Champagne
1	1	\N	463	1543	\N	466.00000000	0	Convention collective nationale de la boyauderie
1	1	\N	897	9371	\N	896.00000000	0	Exploitations polyculture, élevage viticulture Indre et Loire
1	1	\N	1	 	\N	0.00000000	0	Indéfini
1	1	\N	302	951	\N	1.00000000	0	Convention collective nationale des théâtres privés
1	1	\N	344	1078	\N	2.00000000	0	Convention collective nationale de la coiffure
1	1	\N	496	1618	\N	3.00000000	0	Convention collective nationale du camping
1	1	\N	577	1951	\N	4.00000000	0	Convention collective nationale des cabinets ou entreprises d'expertises en automobile
1	1	\N	625	2150	\N	5.00000000	0	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM
1	1	\N	747	7010	\N	6.00000000	0	Aquaculture
1	1	\N	2	1	\N	7.00000000	0	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)
1	1	\N	3	2	\N	8.00000000	0	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube
1	1	\N	4	3	\N	9.00000000	0	Convention collective des ouvriers de la navigation intérieure de marchandises
1	1	\N	5	4	\N	10.00000000	0	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)
1	1	\N	6	5	\N	11.00000000	0	Convention collective du commerce de détail de l'Indre
1	1	\N	7	7	\N	12.00000000	0	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône
1	1	\N	8	10	\N	13.00000000	0	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)
1	1	\N	9	11	\N	14.00000000	0	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche
1	1	\N	10	14	\N	15.00000000	0	Convention collective nationale des techniciens de la production cinématographique
1	1	\N	11	16	\N	16.00000000	0	Convention collective nationale des transports routiers et activités auxiliaires du transport
1	1	\N	12	18	\N	17.00000000	0	Convention collective nationale de l'industrie textile
1	1	\N	13	23	\N	18.00000000	0	Convention collective nationale du personnel sédentaire des entreprises de navigation libre
1	1	\N	14	24	\N	19.00000000	0	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)
1	1	\N	15	25	\N	20.00000000	0	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)
1	1	\N	16	29	\N	21.00000000	0	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)
1	1	\N	17	35	\N	22.00000000	0	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est
1	1	\N	18	39	\N	23.00000000	0	Convention collective des courtiers en valeurs mobilières de Paris
1	1	\N	19	43	\N	24.00000000	0	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine
1	1	\N	20	44	\N	25.00000000	0	Convention collective nationale des industries chimiques et connexes(UIC)
1	1	\N	21	45	\N	26.00000000	0	Convention collective nationale du caoutchouc
1	1	\N	22	50	\N	27.00000000	0	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)
1	1	\N	23	52	\N	28.00000000	0	Convention collective départementale de la boulangerie de la Haute-Garonne
1	1	\N	24	54	\N	29.00000000	0	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne
1	1	\N	25	57	\N	30.00000000	0	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)
1	1	\N	26	71	\N	31.00000000	0	Convention collective départementale du bâtiment du Finistère
1	1	\N	27	73	\N	32.00000000	0	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc
1	1	\N	28	75	\N	33.00000000	0	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne
1	1	\N	29	76	\N	34.00000000	0	Convention collective du bâtiment de la Charente
1	1	\N	30	80	\N	35.00000000	0	Convention collective du bâtiment et des travaux publics de la Moselle
1	1	\N	31	82	\N	36.00000000	0	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)
1	1	\N	32	83	\N	37.00000000	0	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes
1	1	\N	33	86	\N	38.00000000	0	Convention collective nationale des entreprises de publicité et assimilées
1	1	\N	34	87	\N	39.00000000	0	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)
1	1	\N	35	112	\N	40.00000000	0	Convention collective nationale de l'industrie laitière
1	1	\N	36	113	\N	41.00000000	0	Convention collective locale des industries de produits réfractaires de Givors (Rhône)
1	1	\N	37	114	\N	42.00000000	0	Convention collective régionale du personnel des maisons grainières de la région parisienne
1	1	\N	38	115	\N	43.00000000	0	Convention collective départementale des ouvriers du bâtiment des Landes
1	1	\N	957	9702	\N	956.00000000	0	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)
1	1	\N	39	119	\N	44.00000000	0	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent
1	1	\N	40	120	\N	45.00000000	0	Convention collective du commerce de détail non alimentaire de Bourges (Cher)
1	1	\N	982	9853	\N	46.00000000	0	Exploitations maraîchères Vendée
1	1	\N	41	127	\N	47.00000000	0	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche
1	1	\N	42	131	\N	48.00000000	0	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)
1	1	\N	43	132	\N	49.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Marne
1	1	\N	44	134	\N	50.00000000	0	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées
1	1	\N	45	135	\N	51.00000000	0	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)
1	1	\N	46	137	\N	52.00000000	0	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire
1	1	\N	47	140	\N	53.00000000	0	Convention collective départementale du bâtiment du Puy-de-Dôme
1	1	\N	48	142	\N	54.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône
1	1	\N	49	146	\N	55.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre
1	1	\N	50	149	\N	56.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Vienne
1	1	\N	51	152	\N	57.00000000	0	Convention collective départementale des ouvriers du bâtiment de l'Yonne
1	1	\N	52	155	\N	58.00000000	0	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne
1	1	\N	53	157	\N	59.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges
1	1	\N	54	158	\N	60.00000000	0	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois
1	1	\N	55	161	\N	61.00000000	0	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau
1	1	\N	56	162	\N	62.00000000	0	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme
1	1	\N	57	164	\N	63.00000000	0	Convention collective départementale du négoce charbonnier du Rhône
1	1	\N	58	171	\N	64.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne
1	1	\N	59	172	\N	65.00000000	0	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)
1	1	\N	60	176	\N	66.00000000	0	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)
1	1	\N	61	179	\N	67.00000000	0	Convention collective nationale du personnel des coopératives de consommation
1	1	\N	62	184	\N	68.00000000	0	Convention collective nationale de l'imprimerie de labeur et des industries graphiques
1	1	\N	63	186	\N	69.00000000	0	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)
1	1	\N	64	189	\N	70.00000000	0	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône
1	1	\N	65	190	\N	71.00000000	0	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine
1	1	\N	66	192	\N	72.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs
1	1	\N	67	193	\N	73.00000000	0	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique
1	1	\N	68	194	\N	74.00000000	0	Convention collective dans l'industrie du bâtiment pour le département du Cantal
1	1	\N	69	195	\N	75.00000000	0	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)
1	1	\N	70	200	\N	76.00000000	0	Convention collective nationale des exploitations frigorifiques(froid)
1	1	\N	71	201	\N	77.00000000	0	Convention collective nationale des cadres des agences de renseignements commerciaux
1	1	\N	72	207	\N	78.00000000	0	Convention collective nationale de l'industrie des cuirs et peaux
1	1	\N	73	208	\N	79.00000000	0	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort
1	1	\N	74	210	\N	80.00000000	0	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)
1	1	\N	75	211	\N	81.00000000	0	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)
1	1	\N	76	212	\N	82.00000000	0	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)
1	1	\N	77	214	\N	83.00000000	0	Convention collective des ouvriers  des entreprises de presse de la région parisienne
1	1	\N	78	218	\N	84.00000000	0	Convention collective nationale des organismes de sécurité sociale(SS)
1	1	\N	79	226	\N	85.00000000	0	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire
1	1	\N	80	231	\N	86.00000000	0	Convention collective des employés des magasins populaires de Seine-et-Marne
1	1	\N	81	232	\N	87.00000000	0	Convention collective départementale des commerces d'alimentation générale de détail de la Somme
1	1	\N	82	233	\N	88.00000000	0	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique
1	1	\N	83	239	\N	89.00000000	0	Convention collective départementale des commerces de la Sarthe
1	1	\N	84	240	\N	90.00000000	0	Convention collective nationale du personnel des greffes des tribunaux de commerce
1	1	\N	85	246	\N	91.00000000	0	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)
1	1	\N	86	247	\N	92.00000000	0	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)
1	1	\N	87	249	\N	93.00000000	0	Convention collective ouvrière de la distribution charbonnière de la région parisienne
1	1	\N	88	252	\N	94.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain
1	1	\N	89	255	\N	95.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment
1	1	\N	90	265	\N	96.00000000	0	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)
1	1	\N	92	271	\N	97.00000000	0	Convention collective des commerces non alimentaires de la Somme
1	1	\N	94	276	\N	99.00000000	0	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne
1	1	\N	95	277	\N	100.00000000	0	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel
1	1	\N	96	278	\N	101.00000000	0	Convention collective locale des grands magasins de Brest (Finistère)
1	1	\N	97	279	\N	102.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier
1	1	\N	98	280	\N	103.00000000	0	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne
1	1	\N	99	281	\N	104.00000000	0	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne
1	1	\N	100	285	\N	105.00000000	0	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré
1	1	\N	101	292	\N	106.00000000	0	Convention collective nationale de la plasturgie (transformation des matières plastiques)
1	1	\N	102	294	\N	107.00000000	0	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique
1	1	\N	103	295	\N	108.00000000	0	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)
1	1	\N	104	296	\N	109.00000000	0	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)
1	1	\N	105	303	\N	110.00000000	0	Convention collective régionale de la couture parisienne
1	1	\N	106	306	\N	111.00000000	0	Convention collective des cadres techniques de la presse quotidienne parisienne
1	1	\N	107	311	\N	112.00000000	0	Convention collective départementale de la couture de la Loire-Atlantique
1	1	\N	108	313	\N	113.00000000	0	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)
1	1	\N	109	314	\N	114.00000000	0	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme
1	1	\N	110	349	\N	115.00000000	0	Convention collective des guides interprètes de la région parisienne
1	1	\N	111	350	\N	116.00000000	0	Convention collective nationale des industries de la mode et de la chapellerie
1	1	\N	112	351	\N	117.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée
1	1	\N	113	352	\N	118.00000000	0	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard
1	1	\N	114	354	\N	119.00000000	0	Convention collective nationale de la ganterie de peau
1	1	\N	115	356	\N	120.00000000	0	Convention collective régionale du notariat du Nord-Pas-de-Calais
1	1	\N	116	357	\N	121.00000000	0	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne
1	1	\N	117	361	\N	122.00000000	0	Convention collective des ouvriers du bâtiment du département de l'Indre
1	1	\N	118	362	\N	123.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne
1	1	\N	119	363	\N	124.00000000	0	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments
1	1	\N	120	365	\N	125.00000000	0	Convention collective des ouvriers du bâtiment du Gers
1	1	\N	121	367	\N	126.00000000	0	Convention collective locale des commerces de la région lilloise (Nord)
1	1	\N	122	369	\N	127.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne
1	1	\N	123	372	\N	128.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège
1	1	\N	124	376	\N	129.00000000	0	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)
1	1	\N	125	377	\N	130.00000000	0	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille
1	1	\N	126	379	\N	131.00000000	0	Convention collective du travail des commerces de la Martinique
1	1	\N	127	386	\N	132.00000000	0	Convention collective des grands magasins de Meurthe-et-Moselle
1	1	\N	128	388	\N	133.00000000	0	Convention collective nationale des auditoriums cinématographiques
1	1	\N	129	390	\N	134.00000000	0	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels
1	1	\N	130	392	\N	135.00000000	0	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)
1	1	\N	131	394	\N	136.00000000	0	Convention collective des employés de la presse quotidienne parisienne
1	1	\N	132	398	\N	137.00000000	0	Convention collective nationale des ouvriers du négoce des matériaux de construction
1	1	\N	133	400	\N	138.00000000	0	Convention collective départementale du commerce de l'habillement de la Vienne
1	1	\N	134	403	\N	139.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics
1	1	\N	135	405	\N	140.00000000	0	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )
1	1	\N	136	406	\N	141.00000000	0	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne
1	1	\N	137	409	\N	142.00000000	0	Convention collective du bâtiment et des travaux publics de la région du Limousin
1	1	\N	138	412	\N	143.00000000	0	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme
1	1	\N	139	413	\N	144.00000000	0	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )
1	1	\N	93	275	\N	98.00000000	0	Convention collective nationale du personnel au sol des entreprises de transport aérien
1	1	\N	140	416	\N	145.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)
1	1	\N	141	418	\N	146.00000000	0	Convention collective nationale de la chemiserie sur mesure
1	1	\N	142	426	\N	147.00000000	0	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)
1	1	\N	143	427	\N	148.00000000	0	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)
1	1	\N	144	432	\N	149.00000000	0	Convention collective des cadres des entreprises de manutention du port de Marseille
1	1	\N	145	434	\N	150.00000000	0	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)
1	1	\N	146	435	\N	151.00000000	0	Convention collective nationale des acteurs de la production cinématographique
1	1	\N	147	436	\N	152.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime
1	1	\N	148	437	\N	153.00000000	0	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)
1	1	\N	149	438	\N	154.00000000	0	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances
1	1	\N	150	440	\N	155.00000000	0	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion
1	1	\N	151	441	\N	156.00000000	0	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)
1	1	\N	152	447	\N	157.00000000	0	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques
1	1	\N	153	450	\N	158.00000000	0	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars
1	1	\N	154	454	\N	159.00000000	0	Convention collective nationale des téléphériques et engins de remontées mécaniques
1	1	\N	155	455	\N	160.00000000	0	Convention collective de travail des commerces de détail non alimentaires de la Meuse
1	1	\N	156	456	\N	161.00000000	0	Convention collective départementale des ouvriers du bâtiment du Morbihan
1	1	\N	157	468	\N	162.00000000	0	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure
1	1	\N	158	477	\N	163.00000000	0	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine
1	1	\N	159	478	\N	164.00000000	0	Convention collective nationale des sociétés financières (établissements financiers)
1	1	\N	160	483	\N	165.00000000	0	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)
1	1	\N	161	484	\N	166.00000000	0	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine
1	1	\N	162	486	\N	167.00000000	0	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire
1	1	\N	163	489	\N	168.00000000	0	Convention collective du personnel des industries du cartonnage
1	1	\N	164	490	\N	169.00000000	0	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges
1	1	\N	165	493	\N	170.00000000	0	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France
1	1	\N	166	500	\N	171.00000000	0	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes
1	1	\N	167	504	\N	172.00000000	0	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)
1	1	\N	168	506	\N	173.00000000	0	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)
1	1	\N	169	508	\N	174.00000000	0	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)
1	1	\N	170	509	\N	175.00000000	0	Convention collective des cadres administratifs de la presse quotidienne parisienne
1	1	\N	171	510	\N	176.00000000	0	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)
1	1	\N	172	513	\N	177.00000000	0	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)
1	1	\N	173	524	\N	178.00000000	0	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne
1	1	\N	174	525	\N	179.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Sarthe
1	1	\N	175	528	\N	180.00000000	0	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais
1	1	\N	176	530	\N	181.00000000	0	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône
1	1	\N	177	533	\N	182.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction
1	1	\N	178	538	\N	183.00000000	0	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes
1	1	\N	179	539	\N	184.00000000	0	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)
1	1	\N	180	541	\N	185.00000000	0	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique
1	1	\N	181	547	\N	186.00000000	0	Convention collective départementale de l'industrie hôtelière du Vaucluse
1	1	\N	182	548	\N	187.00000000	0	Convention collective départementale des commerces de détail non alimentaires de l'Aube
1	1	\N	183	550	\N	188.00000000	0	Convention collective nationale des travailleuses familiales
1	1	\N	184	560	\N	189.00000000	0	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne
1	1	\N	185	562	\N	190.00000000	0	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)
1	1	\N	186	564	\N	191.00000000	0	Convention collective des hôtels cafés restaurants du département de l'Isère
1	1	\N	187	567	\N	192.00000000	0	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent
1	1	\N	188	568	\N	193.00000000	0	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne
1	1	\N	900	9381	\N	899.00000000	0	Exploitations agricoles Isère
1	1	\N	189	572	\N	194.00000000	0	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes
1	1	\N	190	573	\N	195.00000000	0	Convention collective nationale des commerces de gros
1	1	\N	192	585	\N	197.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube
1	1	\N	193	595	\N	198.00000000	0	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)
1	1	\N	194	598	\N	199.00000000	0	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale
1	1	\N	195	599	\N	200.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle
1	1	\N	196	601	\N	201.00000000	0	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)
1	1	\N	197	607	\N	202.00000000	0	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire
1	1	\N	198	614	\N	203.00000000	0	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie
1	1	\N	199	625	\N	204.00000000	0	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques
1	1	\N	200	627	\N	205.00000000	0	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion
1	1	\N	202	637	\N	207.00000000	0	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)
1	1	\N	203	641	\N	208.00000000	0	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)
1	1	\N	204	642	\N	209.00000000	0	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est
1	1	\N	205	650	\N	210.00000000	0	Convention collective nationale des ingénieurs et cadres de la métallurgie
1	1	\N	206	652	\N	211.00000000	0	Convention collective nationale des cadres du négoce des matériaux de construction
1	1	\N	207	653	\N	212.00000000	0	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances
1	1	\N	208	654	\N	213.00000000	0	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest
1	1	\N	209	655	\N	214.00000000	0	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest
1	1	\N	210	660	\N	215.00000000	0	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)
1	1	\N	211	663	\N	216.00000000	0	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)
1	1	\N	212	665	\N	217.00000000	0	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)
1	1	\N	213	667	\N	218.00000000	0	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or
1	1	\N	214	669	\N	219.00000000	0	Convention collective nationale des industries de fabrication mécanique du verre
1	1	\N	215	671	\N	220.00000000	0	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)
1	1	\N	216	673	\N	221.00000000	0	Convention collective nationale de la fourrure
1	1	\N	217	675	\N	222.00000000	0	Convention collective nationale des maisons à succursales de vente au détail d'habillement
1	1	\N	218	686	\N	223.00000000	0	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane
1	1	\N	219	688	\N	224.00000000	0	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle
1	1	\N	220	693	\N	225.00000000	0	Convention collective de travail des employés de la presse quotidienne départementale
1	1	\N	221	694	\N	226.00000000	0	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)
1	1	\N	222	698	\N	227.00000000	0	Convention collective de travail des employés de la presse quotidienne régionale
1	1	\N	223	700	\N	228.00000000	0	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses
1	1	\N	224	701	\N	229.00000000	0	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )
1	1	\N	225	704	\N	230.00000000	0	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)
1	1	\N	226	706	\N	231.00000000	0	Convention collective nationale du personnel de la reprographie
1	1	\N	227	707	\N	232.00000000	0	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique
1	1	\N	228	711	\N	233.00000000	0	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)
1	1	\N	229	712	\N	234.00000000	0	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime
1	1	\N	230	713	\N	235.00000000	0	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)
1	1	\N	231	714	\N	236.00000000	0	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)
1	1	\N	191	575	\N	196.00000000	0	Convention collective pour le personnel des restaurants publics(chaînes)
1	1	\N	201	635	\N	206.00000000	0	Convention collective nationale du négoce en fournitures dentaires
1	1	\N	232	715	\N	237.00000000	0	Convention collective nationale des instruments à écrire et des industries connexes
1	1	\N	513	1671	\N	515.00000000	0	Convention collective nationale des maisons d'étudiants
1	1	\N	233	716	\N	238.00000000	0	Convention collective nationale des employés et ouvriers de la distribution cinématographique
1	1	\N	234	727	\N	239.00000000	0	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace
1	1	\N	235	731	\N	240.00000000	0	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)
1	1	\N	236	733	\N	241.00000000	0	Convention collective nationale des détaillants en chaussure
1	1	\N	237	735	\N	242.00000000	0	Convention collective nationale du commerce des machines à coudre
1	1	\N	238	749	\N	243.00000000	0	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique
1	1	\N	239	751	\N	244.00000000	0	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne
1	1	\N	240	752	\N	245.00000000	0	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )
1	1	\N	241	759	\N	246.00000000	0	Convention collective nationale des pompes funèbres
1	1	\N	242	766	\N	247.00000000	0	Convention collective de travail des employés de la presse hebdomadaire parisienne
1	1	\N	243	769	\N	248.00000000	0	Convention collective de la boucherie pour la région lyonnaise (Rhône)
1	1	\N	244	771	\N	249.00000000	0	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion
1	1	\N	245	779	\N	250.00000000	0	Convention collective de travail du personnel des voies ferrées d'intérêt local
1	1	\N	246	780	\N	251.00000000	0	Convention collective régionale des tailleurs sur mesure de la région parisienne
1	1	\N	247	781	\N	252.00000000	0	Convention collective des cadres administratifs de la presse quotidienne départementale
1	1	\N	248	782	\N	253.00000000	0	Convention collective départementale des commerces de détail non alimentaires de l'Oise
1	1	\N	249	783	\N	254.00000000	0	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )
1	1	\N	250	784	\N	255.00000000	0	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)
1	1	\N	251	787	\N	256.00000000	0	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes
1	1	\N	252	793	\N	257.00000000	0	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle
1	1	\N	253	794	\N	258.00000000	0	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)
1	1	\N	254	797	\N	259.00000000	0	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher
1	1	\N	255	800	\N	260.00000000	0	Convention collective nationale des hôtels(chaîne)
1	1	\N	256	802	\N	261.00000000	0	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros
1	1	\N	257	804	\N	262.00000000	0	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)
1	1	\N	258	814	\N	263.00000000	0	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle
1	1	\N	259	816	\N	264.00000000	0	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne
1	1	\N	260	818	\N	265.00000000	0	Convention collective locale de la réparation navale de Brest (Finistère)
1	1	\N	261	822	\N	266.00000000	0	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie
1	1	\N	262	824	\N	267.00000000	0	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire
1	1	\N	263	827	\N	268.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes
1	1	\N	264	828	\N	269.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche
1	1	\N	265	829	\N	270.00000000	0	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse
1	1	\N	266	832	\N	271.00000000	0	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments
1	1	\N	267	833	\N	272.00000000	0	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments
1	1	\N	268	836	\N	273.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie
1	1	\N	269	843	\N	274.00000000	0	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-
1	1	\N	270	845	\N	275.00000000	0	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre
1	1	\N	271	853	\N	276.00000000	0	Convention collective départementale des industries métallurgiques et assimilés de la Vendée
1	1	\N	272	860	\N	277.00000000	0	Convention collective départementale de la métallurgie et des industries connexes du Finistère
1	1	\N	273	863	\N	278.00000000	0	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan
1	1	\N	274	871	\N	279.00000000	0	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin
1	1	\N	275	878	\N	280.00000000	0	Convention collective des mensuels des industries métallurgiques du Rhône
1	1	\N	276	881	\N	281.00000000	0	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )
1	1	\N	277	887	\N	282.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure
1	1	\N	278	889	\N	283.00000000	0	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques
1	1	\N	279	891	\N	284.00000000	0	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)
1	1	\N	280	892	\N	285.00000000	0	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique
1	1	\N	281	894	\N	286.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)
1	1	\N	282	897	\N	287.00000000	0	Convention collective nationale du personnel des services interentreprises de médecine du travail
1	1	\N	283	898	\N	288.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier
1	1	\N	284	899	\N	289.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne
1	1	\N	285	901	\N	290.00000000	0	Convention collective départementale des ouvriers de la boulangerie de la Martinique
1	1	\N	286	902	\N	291.00000000	0	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher
1	1	\N	287	911	\N	292.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne
1	1	\N	288	913	\N	293.00000000	0	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard
1	1	\N	289	914	\N	294.00000000	0	Convention collective départementale des mensuels des industries métallurgiques de l'Ain
1	1	\N	290	915	\N	295.00000000	0	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales
1	1	\N	291	919	\N	296.00000000	0	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)
1	1	\N	292	920	\N	297.00000000	0	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne
1	1	\N	293	923	\N	298.00000000	0	Convention collective départementale de la métallurgie de la Charente-Maritime
1	1	\N	294	925	\N	299.00000000	0	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros
1	1	\N	295	930	\N	300.00000000	0	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe
1	1	\N	296	931	\N	301.00000000	0	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin
1	1	\N	297	934	\N	302.00000000	0	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre
1	1	\N	298	937	\N	303.00000000	0	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse
1	1	\N	299	941	\N	304.00000000	0	Convention collective des commerces non alimentaires du département de Vaucluse
1	1	\N	300	943	\N	305.00000000	0	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados
1	1	\N	301	948	\N	306.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne
1	1	\N	303	953	\N	307.00000000	0	Convention collective nationale de la charcuterie de détail
1	1	\N	304	954	\N	308.00000000	0	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg
1	1	\N	305	959	\N	309.00000000	0	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers
1	1	\N	306	964	\N	310.00000000	0	Convention collective nationale des transports aériens régionaux
1	1	\N	307	965	\N	311.00000000	0	Convention collective des industries métallurgiques et connexes du département du Var
1	1	\N	308	966	\N	312.00000000	0	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire
1	1	\N	309	968	\N	313.00000000	0	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales
1	1	\N	310	972	\N	314.00000000	0	Convention collective nationale de la parfumerie de détail et de l'esthétique
1	1	\N	311	976	\N	315.00000000	0	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie
1	1	\N	312	979	\N	316.00000000	0	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)
1	1	\N	313	984	\N	317.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir
1	1	\N	314	985	\N	318.00000000	0	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin
1	1	\N	316	992	\N	320.00000000	0	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers
1	1	\N	317	993	\N	321.00000000	0	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire
1	1	\N	318	994	\N	322.00000000	0	Convention collective départementale du bâtiment de la Haute-Marne
1	1	\N	319	998	\N	323.00000000	0	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique
1	1	\N	320	1000	\N	324.00000000	0	Convention collective nationale du personnel des cabinets d'avocats
1	1	\N	321	1001	\N	325.00000000	0	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées
1	1	\N	322	1007	\N	326.00000000	0	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)
1	1	\N	323	1014	\N	327.00000000	0	Convention collective des sociétés d'économie mixte d'autoroutes
1	1	\N	324	1016	\N	328.00000000	0	Convention collective des cadres et agents de maîtrise de l'édition de musique
1	1	\N	325	1017	\N	329.00000000	0	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône
1	1	\N	326	1018	\N	330.00000000	0	Convention collective des cadres techniques de la presse quotidienne départementale française
1	1	\N	327	1024	\N	331.00000000	0	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône
1	1	\N	328	1030	\N	332.00000000	0	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime
1	1	\N	329	1031	\N	333.00000000	0	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)
1	1	\N	330	1042	\N	334.00000000	0	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret
1	1	\N	331	1043	\N	335.00000000	0	Convention collective nationale des gardiens, concierges et employés d'immeubles
1	1	\N	332	1044	\N	336.00000000	0	Convention collective nationale de l'horlogerie
1	1	\N	333	1049	\N	337.00000000	0	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon
1	1	\N	334	1050	\N	338.00000000	0	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon
1	1	\N	335	1057	\N	339.00000000	0	Convention collective des consignataires de navire et manutentionnaires de la Martinique
1	1	\N	336	1059	\N	340.00000000	0	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )
1	1	\N	337	1060	\N	341.00000000	0	Convention collective départementale de la métallurgie de la Martinique
1	1	\N	338	1062	\N	342.00000000	0	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe
1	1	\N	339	1069	\N	343.00000000	0	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique
1	1	\N	340	1072	\N	344.00000000	0	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)
1	1	\N	341	1075	\N	345.00000000	0	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle
1	1	\N	342	1076	\N	346.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)
1	1	\N	343	1077	\N	347.00000000	0	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes
1	1	\N	345	1082	\N	348.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-
1	1	\N	346	1083	\N	349.00000000	0	Convention collective de travail des ouvriers de la presse quotidienne départementale
1	1	\N	347	1088	\N	350.00000000	0	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)
1	1	\N	348	1090	\N	351.00000000	0	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )
1	1	\N	349	1113	\N	352.00000000	0	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)
1	1	\N	350	1118	\N	353.00000000	0	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)
1	1	\N	351	1119	\N	354.00000000	0	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-
1	1	\N	352	1128	\N	355.00000000	0	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)
1	1	\N	353	1139	\N	356.00000000	0	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes
1	1	\N	354	1140	\N	357.00000000	0	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon
1	1	\N	355	1147	\N	358.00000000	0	Convention collective du personnel des cabinets médicaux(médecin)
1	1	\N	356	1159	\N	359.00000000	0	Convention collective départementale de la métallurgie de la Nièvre
1	1	\N	357	1161	\N	360.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-
1	1	\N	358	1164	\N	361.00000000	0	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)
1	1	\N	359	1170	\N	362.00000000	0	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)
1	1	\N	360	1177	\N	363.00000000	0	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux
1	1	\N	361	1178	\N	364.00000000	0	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-
1	1	\N	362	1182	\N	365.00000000	0	Convention collective nationale des personnels des ports de plaisance
1	1	\N	363	1194	\N	366.00000000	0	Convention collective nationale des employés de l'édition de musique
1	1	\N	364	1195	\N	367.00000000	0	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme
1	1	\N	365	1202	\N	368.00000000	0	Convention collective du commerce de détail non alimentaire du Maine-et-Loire
1	1	\N	366	1203	\N	369.00000000	0	Convention collective départementale du commerce et des services de la Guadeloupe
1	1	\N	367	1213	\N	370.00000000	0	Convention collective régionale du crédit mutuel de Bretagne
1	1	\N	368	1225	\N	371.00000000	0	Convention collective départementale du commerce de la Réunion
1	1	\N	369	1232	\N	372.00000000	0	Convention collective départementale des hôtels de la Guadeloupe
1	1	\N	370	1233	\N	373.00000000	0	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion
1	1	\N	371	1235	\N	374.00000000	0	Convention collective départementale de l'industrie hôtelière des Vosges
1	1	\N	372	1237	\N	375.00000000	0	Convention collective nationale des centres de gestion agréés
1	1	\N	373	1240	\N	376.00000000	0	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)
1	1	\N	374	1247	\N	377.00000000	0	Convention collective auto moto de la Réunion(auto moto)
1	1	\N	375	1256	\N	378.00000000	0	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation
1	1	\N	514	1672	\N	516.00000000	0	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)
1	1	\N	376	1257	\N	379.00000000	0	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion
1	1	\N	377	1258	\N	380.00000000	0	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)
1	1	\N	378	1260	\N	381.00000000	0	Convention collective départementale de l'industrie hôtelière du Var
1	1	\N	379	1261	\N	382.00000000	0	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)
1	1	\N	380	1266	\N	383.00000000	0	Convention collective nationale du personnel des entreprises de restauration de collectivités
1	1	\N	381	1267	\N	384.00000000	0	Convention collective nationale de la pâtisserie
1	1	\N	382	1268	\N	385.00000000	0	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest
1	1	\N	383	1274	\N	386.00000000	0	Convention collective départementale des industries métallurgiques de la Corrèze
1	1	\N	384	1276	\N	387.00000000	0	Convention collective du commerce de détail non alimentaire du Finistère
1	1	\N	385	1278	\N	388.00000000	0	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)
1	1	\N	386	1281	\N	389.00000000	0	Convention collective des employés de la presse hebdomadaire régionale
1	1	\N	387	1282	\N	390.00000000	0	Convention collective nationale des études et des organismes professionnels des commissaires priseurs
1	1	\N	388	1284	\N	391.00000000	0	Convention collective départementale des hôtels cafés restaurants de la Gironde
1	1	\N	389	1285	\N	392.00000000	0	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)
1	1	\N	390	1286	\N	393.00000000	0	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie
1	1	\N	391	1297	\N	394.00000000	0	Convention collective de la communication et de la production audiovisuelle (secteur public)
1	1	\N	392	1298	\N	395.00000000	0	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)
1	1	\N	393	1307	\N	396.00000000	0	Convention collective nationale de l'exploitation cinématographique
1	1	\N	394	1311	\N	397.00000000	0	Convention collective nationale de la restauration ferroviaire
1	1	\N	395	1314	\N	398.00000000	0	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)
1	1	\N	396	1315	\N	399.00000000	0	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse
1	1	\N	397	1316	\N	400.00000000	0	Convention collective nationale des organismes de tourisme social et familial
1	1	\N	398	1320	\N	401.00000000	0	Convention collective départementale des hôtels, cafés, restaurants du Nord
1	1	\N	399	1323	\N	402.00000000	0	Convention collective du commerce de détail de la Moselle
1	1	\N	400	1325	\N	403.00000000	0	Convention collective nationale des gérants des coopératives de consommation
1	1	\N	401	1326	\N	404.00000000	0	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique
1	1	\N	402	1334	\N	405.00000000	0	Convention collective des psychologues de l'enseignement privé
1	1	\N	403	1341	\N	406.00000000	0	Convention collective départementale des industries agroalimentaires de la Réunion
1	1	\N	404	1343	\N	407.00000000	0	Convention collective des commerces de détail non alimentaires du Morbihan
1	1	\N	405	1351	\N	408.00000000	0	Convention collective nationale des entreprises de prévention et de sécurité
1	1	\N	406	1353	\N	409.00000000	0	Convention collective des industries métallurgiques et connexes de la Dordogne
1	1	\N	407	1365	\N	410.00000000	0	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)
1	1	\N	408	1369	\N	411.00000000	0	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique
1	1	\N	409	1370	\N	412.00000000	0	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)
1	1	\N	410	1375	\N	413.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs
1	1	\N	411	1383	\N	414.00000000	0	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)
1	1	\N	413	1385	\N	416.00000000	0	Convention collective des commerces de détail de denrées non alimentaires des Ardennes
1	1	\N	414	1387	\N	417.00000000	0	Convention collective des mensuels des industries métallurgiques des Flandres
1	1	\N	415	1388	\N	418.00000000	0	Convention collective nationale de l'industrie du pétrole
1	1	\N	416	1390	\N	419.00000000	0	Convention collective des ouvriers du bâtiment de Loire-Atlantique
1	1	\N	417	1391	\N	420.00000000	0	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne
1	1	\N	418	1394	\N	421.00000000	0	Convention collective des entreprises du commerce non alimentaire du département du Tarn
1	1	\N	419	1396	\N	422.00000000	0	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)
1	1	\N	420	1402	\N	423.00000000	0	Convention collective du bâtiment et des travaux publics de Haute-Savoie
1	1	\N	421	1404	\N	424.00000000	0	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins
1	1	\N	422	1405	\N	425.00000000	0	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes
1	1	\N	423	1406	\N	426.00000000	0	Convention collective du commerce de détail non alimentaire de la Gironde
1	1	\N	424	1408	\N	427.00000000	0	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers
1	1	\N	425	1411	\N	428.00000000	0	Convention collective nationale de la fabrication de l'ameublement
1	1	\N	426	1412	\N	429.00000000	0	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes
1	1	\N	427	1413	\N	430.00000000	0	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire
1	1	\N	428	1415	\N	431.00000000	0	Convention collective des commerces de détail non alimentaires du département de la Loire
1	1	\N	429	1420	\N	432.00000000	0	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)
1	1	\N	430	1423	\N	433.00000000	0	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)
1	1	\N	431	1424	\N	434.00000000	0	Convention collective nationale des réseaux de transports publics urbains de voyageurs
1	1	\N	432	1428	\N	435.00000000	0	Convention collective nationale des établissements de suite et de réadaptation privés : médecins
1	1	\N	433	1431	\N	436.00000000	0	Convention collective nationale de l'optique-lunetterie de détail
1	1	\N	434	1436	\N	437.00000000	0	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre
1	1	\N	435	1446	\N	438.00000000	0	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat
1	1	\N	436	1461	\N	439.00000000	0	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)
1	1	\N	437	1465	\N	440.00000000	0	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte
1	1	\N	438	1468	\N	441.00000000	0	Convention collective de branche du crédit mutuel
1	1	\N	439	1470	\N	442.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire
1	1	\N	440	1472	\N	443.00000000	0	Convention collective départementale des industries métallurgiques du Pas-de-Calais
1	1	\N	441	1479	\N	444.00000000	0	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne
1	1	\N	442	1480	\N	445.00000000	0	Convention collective nationale de travail des journalistes(presse, audiovisuel)
1	1	\N	443	1483	\N	446.00000000	0	Convention collective nationale du commerce de détail de l'habillement et des articles textiles
1	1	\N	444	1486	\N	447.00000000	0	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)
1	1	\N	445	1487	\N	448.00000000	0	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie
1	1	\N	446	1492	\N	449.00000000	0	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses
1	1	\N	447	1495	\N	450.00000000	0	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses
1	1	\N	448	1499	\N	451.00000000	0	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre
1	1	\N	449	1501	\N	452.00000000	0	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)
1	1	\N	450	1504	\N	453.00000000	0	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)
1	1	\N	451	1505	\N	454.00000000	0	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers
1	1	\N	452	1511	\N	455.00000000	0	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France
1	1	\N	453	1512	\N	456.00000000	0	Convention collective nationale de la promotion-construction
1	1	\N	454	1513	\N	457.00000000	0	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière
1	1	\N	455	1516	\N	458.00000000	0	Convention collective nationale des organismes de formation
1	1	\N	456	1517	\N	459.00000000	0	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin
1	1	\N	457	1518	\N	460.00000000	0	Convention collective nationale de l'animation  (anciennement animation socioculturelle)
1	1	\N	458	1525	\N	461.00000000	0	Convention collective de la métallurgie de la région dunkerquoise
1	1	\N	459	1527	\N	462.00000000	0	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)
1	1	\N	460	1534	\N	463.00000000	0	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes
1	1	\N	461	1536	\N	464.00000000	0	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))
1	1	\N	462	1539	\N	465.00000000	0	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie
1	1	\N	464	1545	\N	467.00000000	0	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)
1	1	\N	465	1547	\N	468.00000000	0	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage
1	1	\N	466	1555	\N	469.00000000	0	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)
1	1	\N	467	1557	\N	470.00000000	0	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs
1	1	\N	468	1558	\N	471.00000000	0	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France
1	1	\N	469	1560	\N	472.00000000	0	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes
1	1	\N	470	1561	\N	473.00000000	0	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)
1	1	\N	471	1563	\N	474.00000000	0	Convention collective des cadres de la presse hebdomadaire régionale d'information
1	1	\N	472	1564	\N	475.00000000	0	Convention collective des industries de la métallurgie de Saône-et-Loire
1	1	\N	473	1565	\N	476.00000000	0	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe
1	1	\N	474	1572	\N	477.00000000	0	Convention collective départementale de la métallurgie de la Charente
1	1	\N	475	1573	\N	478.00000000	0	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)
1	1	\N	476	1576	\N	479.00000000	0	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher
1	1	\N	477	1577	\N	480.00000000	0	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales
1	1	\N	478	1578	\N	481.00000000	0	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux
1	1	\N	479	1580	\N	482.00000000	0	Convention collective nationale de l'industrie de la chaussure et des articles chaussants
1	1	\N	480	1586	\N	483.00000000	0	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)
1	1	\N	481	1588	\N	484.00000000	0	Convention collective du personnel des sociétés coopératives d'HLM
1	1	\N	482	1589	\N	485.00000000	0	Convention collective nationale des mareyeurs-expéditeurs
1	1	\N	483	1591	\N	486.00000000	0	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros
1	1	\N	484	1592	\N	487.00000000	0	Convention collective de la métallurgie du Valenciennois et du Cambrésis
1	1	\N	485	1596	\N	488.00000000	0	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)
1	1	\N	486	1597	\N	489.00000000	0	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)
1	1	\N	487	1598	\N	490.00000000	0	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers
1	1	\N	488	1601	\N	491.00000000	0	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)
1	1	\N	489	1604	\N	492.00000000	0	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)
1	1	\N	490	1605	\N	493.00000000	0	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)
1	1	\N	491	1606	\N	494.00000000	0	Convention collective nationale du bricolage (vente au détail en libre-service)
1	1	\N	492	1607	\N	495.00000000	0	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes
1	1	\N	493	1611	\N	496.00000000	0	Convention collective nationale des entreprises de logistique de publicité directe
1	1	\N	494	1612	\N	497.00000000	0	Convention collective nationale du personnel navigant des essais et réceptions
1	1	\N	495	1614	\N	498.00000000	0	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme
1	1	\N	497	1619	\N	499.00000000	0	Convention collective nationale des cabinets dentaires(dentistes)
1	1	\N	498	1621	\N	500.00000000	0	Convention collective nationale de la répartition pharmaceutique
1	1	\N	499	1622	\N	501.00000000	0	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros
1	1	\N	500	1624	\N	502.00000000	0	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure
1	1	\N	501	1625	\N	503.00000000	0	Convention collective des industries métallurgiques des Bouches-du-Rhône
1	1	\N	502	1626	\N	504.00000000	0	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées
1	1	\N	503	1627	\N	505.00000000	0	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme
1	1	\N	504	1628	\N	506.00000000	0	Convention collective de la métallurgie des Deux-Sèvres
1	1	\N	505	1631	\N	507.00000000	0	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)
1	1	\N	506	1634	\N	508.00000000	0	Convention collective de la métallurgie des Côtes d'Armor
1	1	\N	507	1635	\N	509.00000000	0	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes
1	1	\N	508	1638	\N	510.00000000	0	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-
1	1	\N	509	1642	\N	511.00000000	0	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-
1	1	\N	510	1643	\N	512.00000000	0	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.
1	1	\N	511	1659	\N	513.00000000	0	Convention collective nationale du rouissage teillage du lin
1	1	\N	512	1668	\N	514.00000000	0	Convention collective des ouvriers du bâtiment de la région Alsace
1	1	\N	515	1675	\N	517.00000000	0	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)
1	1	\N	516	1679	\N	518.00000000	0	Convention collective nationale de l'inspection d'assurance
1	1	\N	517	1686	\N	519.00000000	0	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager
1	1	\N	518	1689	\N	520.00000000	0	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres
1	1	\N	519	1700	\N	521.00000000	0	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe
1	1	\N	520	1702	\N	522.00000000	0	Convention collective nationale des ouvriers de travaux publics
1	1	\N	521	1710	\N	523.00000000	0	Convention collective nationale du personnel des agences de voyages et de tourisme
1	1	\N	522	1722	\N	524.00000000	0	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie
1	1	\N	523	1726	\N	525.00000000	0	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs
1	1	\N	524	1732	\N	526.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne
1	1	\N	525	1734	\N	527.00000000	0	Convention collective des artistes-interprètes engagés pour des émissions de télévision
1	1	\N	526	1736	\N	528.00000000	0	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)
1	1	\N	527	1740	\N	529.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région parisienne
1	1	\N	528	1747	\N	530.00000000	0	Convention collective des activités industrielles de boulangerie et de pâtisserie
1	1	\N	529	1750	\N	531.00000000	0	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille
1	1	\N	530	1751	\N	532.00000000	0	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille
1	1	\N	531	1758	\N	533.00000000	0	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés
1	1	\N	532	1759	\N	534.00000000	0	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés
1	1	\N	533	1760	\N	535.00000000	0	Convention collective nationale des jardineries et graineteries
1	1	\N	534	1761	\N	536.00000000	0	Convention collective du commerce de gros des tissus, tapis et linge de maison
1	1	\N	535	1763	\N	537.00000000	0	Convention collective nationale de la manutention portuaire
1	1	\N	536	1779	\N	538.00000000	0	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés
1	1	\N	537	1780	\N	539.00000000	0	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés
1	1	\N	538	1785	\N	540.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]
1	1	\N	539	1790	\N	541.00000000	0	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)
1	1	\N	540	1794	\N	542.00000000	0	Convention collective nationale du personnel des institutions de retraites complémentaires
1	1	\N	541	1797	\N	543.00000000	0	Convention collective de la métallurgie de la Somme
1	1	\N	542	1800	\N	544.00000000	0	Convention collective nationale du personnel de la céramique d'art
1	1	\N	543	1801	\N	545.00000000	0	Convention collective nationale des sociétés d'assistance
1	1	\N	544	1809	\N	546.00000000	0	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura
1	1	\N	545	1810	\N	547.00000000	0	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)
1	1	\N	546	1813	\N	548.00000000	0	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )
1	1	\N	547	1816	\N	549.00000000	0	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral
1	1	\N	548	1821	\N	550.00000000	0	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte
1	1	\N	549	1841	\N	551.00000000	0	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne
1	1	\N	550	1843	\N	552.00000000	0	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne
1	1	\N	551	1850	\N	553.00000000	0	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)
1	1	\N	552	1867	\N	554.00000000	0	Convention collective de la métallurgie de la Drôme-Ardèche
1	1	\N	553	1871	\N	555.00000000	0	Convention collective nationale des employés de la presse d'information spécialisée
1	1	\N	554	1874	\N	556.00000000	0	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée
1	1	\N	555	1875	\N	557.00000000	0	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié
1	1	\N	556	1880	\N	558.00000000	0	Convention collective nationale du négoce de l'ameublement
1	1	\N	557	1885	\N	559.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or
1	1	\N	558	1886	\N	560.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Loire
1	1	\N	559	1888	\N	561.00000000	0	Convention collective départementale des ouvriers des travaux publics de la Loire
1	1	\N	560	1895	\N	562.00000000	0	Convention collective de l'encadrement de la presse quotidienne régionale
1	1	\N	610	2089	\N	611.00000000	0	Convention collective nationale de l'industrie des panneaux à base de bois
1	1	\N	561	1902	\N	563.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire
1	1	\N	562	1903	\N	564.00000000	0	Convention collective du personnel d'encadrement des agences de presse
1	1	\N	563	1909	\N	565.00000000	0	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)
1	1	\N	564	1911	\N	566.00000000	0	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)
1	1	\N	565	1912	\N	567.00000000	0	Convention collective des industries de la métallurgie du Haut-Rhin
1	1	\N	566	1921	\N	568.00000000	0	Convention collective nationale des huissiers de justice
1	1	\N	567	1922	\N	569.00000000	0	Convention collective nationale de la radiodiffusion [accord d'étape]
1	1	\N	568	1923	\N	570.00000000	0	Convention collective de la manutention portuaire de Guadeloupe
1	1	\N	570	1937	\N	572.00000000	0	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)
1	1	\N	571	1938	\N	573.00000000	0	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)
1	1	\N	572	1941	\N	574.00000000	0	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)
1	1	\N	573	1942	\N	575.00000000	0	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés
1	1	\N	574	1944	\N	576.00000000	0	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères
1	1	\N	575	1945	\N	577.00000000	0	Convention collective nationale du vitrail
1	1	\N	576	1947	\N	578.00000000	0	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés
1	1	\N	578	1960	\N	579.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne
1	1	\N	579	1961	\N	580.00000000	0	Convention collective pour les stations-service en Guadeloupe
1	1	\N	580	1966	\N	581.00000000	0	Convention collective des industries métallurgiques du Loiret
1	1	\N	581	1967	\N	582.00000000	0	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)
1	1	\N	582	1970	\N	583.00000000	0	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin
1	1	\N	583	1972	\N	584.00000000	0	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)
1	1	\N	584	1973	\N	585.00000000	0	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie
1	1	\N	585	1974	\N	586.00000000	0	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure
1	1	\N	586	1976	\N	587.00000000	0	Convention collective nationale du routage de messageries d'abonnements de périodiques
1	1	\N	587	1978	\N	588.00000000	0	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers
1	1	\N	588	1979	\N	589.00000000	0	Convention collective nationale des hôtels, cafés, restaurants (HCR)
1	1	\N	589	1980	\N	590.00000000	0	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique
1	1	\N	590	1982	\N	591.00000000	0	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques
1	1	\N	591	1987	\N	592.00000000	0	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé
1	1	\N	592	1991	\N	593.00000000	0	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace
1	1	\N	593	1996	\N	594.00000000	0	Convention collective nationale de la pharmacie d'officine
1	1	\N	594	2002	\N	595.00000000	0	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie
1	1	\N	595	2003	\N	596.00000000	0	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges
1	1	\N	596	2014	\N	597.00000000	0	Convention collective nationale de travail des employés des agences de presse
1	1	\N	597	2018	\N	598.00000000	0	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)
1	1	\N	598	2021	\N	599.00000000	0	Convention collective nationale du golf
1	1	\N	599	2022	\N	600.00000000	0	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)
1	1	\N	600	2025	\N	601.00000000	0	Convention collective régionale du travail des activités minières de Guyane
1	1	\N	601	2032	\N	602.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés
1	1	\N	602	2033	\N	603.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés
1	1	\N	603	2034	\N	604.00000000	0	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics
1	1	\N	604	2046	\N	605.00000000	0	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)
1	1	\N	605	2054	\N	606.00000000	0	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise
1	1	\N	606	2060	\N	607.00000000	0	Convention collective nationale des chaînes de cafétérias et assimilés
1	1	\N	607	2064	\N	608.00000000	0	Convention collective nationale des laboratoires cinématographiques et du sous-titrage
1	1	\N	608	2070	\N	609.00000000	0	Convention collective relative au statut des personnels des organismes de développement économique
1	1	\N	609	2075	\N	610.00000000	0	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs
1	1	\N	569	1930	\N	571.00000000	0	Convention collective nationale de la meunerie
1	1	\N	611	2098	\N	612.00000000	0	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire
1	1	\N	612	2101	\N	613.00000000	0	Convention collective nationale de l'enseignement privé à distance
1	1	\N	613	2104	\N	614.00000000	0	Convention collective nationale du thermalisme
1	1	\N	614	2108	\N	615.00000000	0	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime
1	1	\N	615	2111	\N	616.00000000	0	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)
1	1	\N	616	2120	\N	617.00000000	0	Convention collective de la banque
1	1	\N	617	2121	\N	618.00000000	0	Convention collective nationale de l'édition
1	1	\N	618	2126	\N	619.00000000	0	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)
1	1	\N	620	2132	\N	621.00000000	0	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)
1	1	\N	621	2145	\N	622.00000000	0	Convention collective régionale des ouvriers du bâtiment de la région Corse
1	1	\N	622	2147	\N	623.00000000	0	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ
1	1	\N	623	2148	\N	624.00000000	0	Convention collective nationale des télécommunications
1	1	\N	624	2149	\N	625.00000000	0	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)
1	1	\N	626	2152	\N	626.00000000	0	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme
1	1	\N	627	2156	\N	627.00000000	0	Convention collective nationale des grands magasins et des magasins populaires
1	1	\N	628	2162	\N	628.00000000	0	Convention collective nationale des professions de la photographie
1	1	\N	629	2163	\N	629.00000000	0	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)
1	1	\N	630	2174	\N	630.00000000	0	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure
1	1	\N	631	2190	\N	631.00000000	0	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)
1	1	\N	632	2194	\N	632.00000000	0	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine
1	1	\N	633	2195	\N	633.00000000	0	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine
1	1	\N	634	2198	\N	634.00000000	0	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)
1	1	\N	635	2205	\N	635.00000000	0	Convention collective du notariat (notaires)
1	1	\N	636	2216	\N	636.00000000	0	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)
1	1	\N	637	2219	\N	637.00000000	0	Convention collective des taxis parisiens salariés
1	1	\N	638	2221	\N	638.00000000	0	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)
1	1	\N	639	2230	\N	639.00000000	0	Convention collective nationale des associations agréées de surveillance de la qualité de l'air
1	1	\N	640	2247	\N	640.00000000	0	Convention collective des entreprises de courtage d'assurances et/ou de réassurances
1	1	\N	641	2257	\N	641.00000000	0	Convention collective nationale des casinos
1	1	\N	642	2264	\N	642.00000000	0	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )
1	1	\N	643	2266	\N	643.00000000	0	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne
1	1	\N	644	2267	\N	644.00000000	0	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon
1	1	\N	645	2270	\N	645.00000000	0	Convention collective nationale des universités et instituts catholiques de France
1	1	\N	646	2272	\N	646.00000000	0	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)
1	1	\N	647	2281	\N	647.00000000	0	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique
1	1	\N	648	2294	\N	648.00000000	0	Convention collective des industries et métiers de la métallurgie de l'Aube
1	1	\N	649	2304	\N	649.00000000	0	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement
1	1	\N	650	2306	\N	650.00000000	0	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)
1	1	\N	651	2310	\N	651.00000000	0	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées
1	1	\N	652	2316	\N	652.00000000	0	Convention collective nationale des centres de gestion agréés et habilités
1	1	\N	653	2322	\N	653.00000000	0	Convention collective chansons, variétés, jazz, musiques actuelles
1	1	\N	654	2328	\N	654.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances
1	1	\N	619	2128	\N	620.00000000	0	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)
1	1	\N	655	2329	\N	655.00000000	0	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-
1	1	\N	656	2332	\N	656.00000000	0	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)
1	1	\N	657	2335	\N	657.00000000	0	Convention collective nationale du personnel des agences générales d'assurances
1	1	\N	658	2336	\N	658.00000000	0	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs
1	1	\N	659	2344	\N	659.00000000	0	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)
1	1	\N	660	2345	\N	660.00000000	0	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]
1	1	\N	661	2354	\N	661.00000000	0	Convention collective départementale des ouvriers du bâtiment de la Savoie
1	1	\N	662	2360	\N	662.00000000	0	Convention collective régionale des services de l'automobile de la Guyane
1	1	\N	663	2372	\N	663.00000000	0	Convention collective nationale des entreprises de la distribution directe
1	1	\N	664	2378	\N	664.00000000	0	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire
1	1	\N	665	2389	\N	665.00000000	0	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion
1	1	\N	666	2395	\N	666.00000000	0	Convention collective nationale de travail des assistants maternels du particulier employeur
1	1	\N	667	2397	\N	667.00000000	0	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins
1	1	\N	668	2405	\N	668.00000000	0	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003
1	1	\N	669	2408	\N	669.00000000	0	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés
1	1	\N	670	2409	\N	670.00000000	0	Convention collective nationale des cadres des travaux publics du 1er juin 2004
1	1	\N	671	2410	\N	671.00000000	0	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)
1	1	\N	672	2411	\N	672.00000000	0	Convention collective nationale des chaînes thématiques
1	1	\N	673	2412	\N	673.00000000	0	Convention collective de la production de films d'animation
1	1	\N	674	2420	\N	674.00000000	0	Convention collective nationale des cadres du bâtiment du 1er juin 2004
1	1	\N	675	2450	\N	675.00000000	0	Convention collective du Crédit mutuel centre Est Europe - Sud Est
1	1	\N	676	2480	\N	676.00000000	0	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003
1	1	\N	677	2489	\N	677.00000000	0	Convention collective des industries métallurgiques et assimilées de la Vendée
1	1	\N	678	2493	\N	678.00000000	0	Convention collective nationale de la coiffure et des professions connexes
1	1	\N	679	2494	\N	679.00000000	0	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)
1	1	\N	680	2505	\N	680.00000000	0	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990
1	1	\N	681	2507	\N	681.00000000	0	Convention collective nationale des personnels des structures associatives cynégétiques
1	1	\N	682	2519	\N	682.00000000	0	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )
1	1	\N	683	2526	\N	683.00000000	0	Convention collective nationale des organisations professionnelles de l'habitat social
1	1	\N	684	2528	\N	684.00000000	0	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)
1	1	\N	685	2535	\N	685.00000000	0	Convention collective dans la culture de la canne à sucre
1	1	\N	686	5001	\N	686.00000000	0	Statut des industries électriques et gazières (EDF)
1	1	\N	688	5003	\N	688.00000000	0	Statut de la Fonction publique
1	1	\N	689	5004	\N	689.00000000	0	Statut des EPAVN Villes nouvelles
1	1	\N	690	5005	\N	690.00000000	0	Statut des caisses d'épargne
1	1	\N	691	5006	\N	691.00000000	0	Statut et conventions des OPAC (93 852)
1	1	\N	692	5008	\N	692.00000000	0	Statut de la Banque de France
1	1	\N	693	5010	\N	693.00000000	0	Statut des Chambres des métiers
1	1	\N	694	5011	\N	694.00000000	0	Statut de l'Aéroport de Paris (aéroports)
1	1	\N	695	5012	\N	695.00000000	0	Statut des chemins de fer (SNCF, RFF)
1	1	\N	696	5013	\N	696.00000000	0	Statut d'Air France (transports aériens)
1	1	\N	697	5014	\N	697.00000000	0	Statut de la RATP (Régie autonome des transports parisiens)
1	1	\N	698	5015	\N	698.00000000	0	Statut du CNRS (Centre national de la recherche scientifique)
1	1	\N	699	5017	\N	699.00000000	0	Statut du personnel laïc de l'église de France
1	1	\N	700	5018	\N	700.00000000	0	Statut des Chambres de commerce et d'industrie (CCI)
1	1	\N	701	5019	\N	701.00000000	0	Statut des Chambres d'agriculture
1	1	\N	702	5020	\N	702.00000000	0	Statut de la SNCM
1	1	\N	703	5021	\N	703.00000000	0	Statut de la Fonction publique territoriale
1	1	\N	704	5022	\N	704.00000000	0	Statut de la Fonction publique hospitalière (hopitaux)
1	1	\N	705	5100	\N	705.00000000	0	Statut non identifié
1	1	\N	687	5002	\N	687.00000000	0	Statut du Mineur
1	1	\N	706	5501	\N	706.00000000	0	Convention collective d'entreprise indépendante non identifiée
1	1	\N	707	5502	\N	707.00000000	0	Convention collective d'entreprise de la Croix Rouge
1	1	\N	708	5503	\N	708.00000000	0	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)
1	1	\N	709	5505	\N	709.00000000	0	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)
1	1	\N	710	5506	\N	710.00000000	0	Convention collective d'entreprise Crédit Agricole SA
1	1	\N	711	5507	\N	711.00000000	0	Convention collective nationale des administratifs du foot ball (football)
1	1	\N	712	5509	\N	712.00000000	0	Convention collective d'entreprise du pari mutuel urbain (PMU)
1	1	\N	713	5511	\N	713.00000000	0	Convention collective nationale du crédit maritime mutuel
1	1	\N	714	5512	\N	714.00000000	0	Accords des centres de soins UNACSS
1	1	\N	715	5513	\N	715.00000000	0	Convention collective d'entreprise de l'IFREMER (recherche en mer)
1	1	\N	716	5514	\N	716.00000000	0	Convention collective d'entreprise Crédit Foncier
1	1	\N	717	5516	\N	717.00000000	0	Convention collective d'entreprise La Poste - France Télécom
1	1	\N	718	5519	\N	718.00000000	0	Convention collective nationale des salariés des sociétés de secours minières (SSM)
1	1	\N	719	5520	\N	719.00000000	0	Convention collective nationale des officiers de la marine marchande
1	1	\N	720	5521	\N	720.00000000	0	Convention collective nationale du personnel navigant d'exécution de la marine marchande
1	1	\N	721	5522	\N	721.00000000	0	Convention collective d'entreprise Etablissement français du sang
1	1	\N	722	5524	\N	722.00000000	0	Convention collective d'entreprise France Terre d'asile
1	1	\N	723	5526	\N	723.00000000	0	Convention collective nationale charte des professionnels du foot ball (football)
1	1	\N	724	5527	\N	724.00000000	0	Convention collective nationale des cadres des sociétés de secours minières (SSM)
1	1	\N	725	5530	\N	725.00000000	0	Convention collective d'entreprise de la Sonacotra
1	1	\N	726	5531	\N	726.00000000	0	Convention collective d'entreprise de Syngenta seeds
1	1	\N	727	5532	\N	727.00000000	0	Convention collective d'entreprise de l'INRS
1	1	\N	728	5533	\N	728.00000000	0	Convention collective d'entreprise du comité d'entreprise SNCF
1	1	\N	729	5534	\N	729.00000000	0	Convention collective d'entreprise des wagons lits
1	1	\N	730	5535	\N	730.00000000	0	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)
1	1	\N	731	5536	\N	731.00000000	0	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)
1	1	\N	732	5537	\N	732.00000000	0	Convention collective nationale des dentistes des sociétés de secours minières (SSM)
1	1	\N	733	5538	\N	733.00000000	0	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)
1	1	\N	734	5539	\N	734.00000000	0	Convention collective d'entreprise AFPA (formation permanente)
1	1	\N	735	5540	\N	735.00000000	0	Convention collective nationale Charte du foot ball indépendant (football)
1	1	\N	736	5541	\N	736.00000000	0	Convention collective nationale du rugby professionnel
1	1	\N	737	5542	\N	737.00000000	0	Convention collective nationale du basket ball professionnel
1	1	\N	738	7001	\N	738.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes
1	1	\N	739	7002	\N	739.00000000	0	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)
1	1	\N	740	7003	\N	740.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves
1	1	\N	741	7004	\N	741.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières
1	1	\N	742	7005	\N	742.00000000	0	Caves coopératives vinicoles
1	1	\N	743	7006	\N	743.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes
1	1	\N	744	7007	\N	744.00000000	0	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin
1	1	\N	745	7008	\N	745.00000000	0	Organismes de contrôle laitier
1	1	\N	746	7009	\N	746.00000000	0	Accouvage et sélection avicoles
1	1	\N	748	7011	\N	747.00000000	0	Paysagistes cadres (paysage)
1	1	\N	749	7012	\N	748.00000000	0	Centres équestres (cheval)
1	1	\N	750	7013	\N	749.00000000	0	Entraînement chevaux de courses au trot (cheval)
1	1	\N	751	7014	\N	750.00000000	0	Entraînement chevaux de courses au galop (cheval)
1	1	\N	752	7015	\N	751.00000000	0	Gardes chasse et gardes pêche particuliers
1	1	\N	753	7016	\N	752.00000000	0	Jardiniers et jardiniers gardiens
1	1	\N	754	7017	\N	753.00000000	0	Parcs et jardins zoologiques
1	1	\N	755	7018	\N	754.00000000	0	Paysagistes non cadres (paysage)
1	1	\N	756	7019	\N	755.00000000	0	Conchyliculture
1	1	\N	757	7020	\N	756.00000000	0	Centres de gestion agréés et habilités agricoles
1	1	\N	758	7501	\N	757.00000000	0	Crédit agricole
1	1	\N	759	7502	\N	758.00000000	0	Mutualité sociale agricole (MSA)
1	1	\N	760	7503	\N	759.00000000	0	Distilleries coopératives viticoles
1	1	\N	761	7504	\N	760.00000000	0	Centres d'insémination artificielle animale
1	1	\N	762	7505	\N	761.00000000	0	Enseignement agricole privé personnel de formation
1	1	\N	763	7506	\N	762.00000000	0	Enseignement agricole privé vie scolaire
1	1	\N	764	7507	\N	763.00000000	0	Enseignement agricole privé administratif technique
1	1	\N	765	7508	\N	764.00000000	0	Maisons familiales rurales (enseignement, MFR)
1	1	\N	766	7509	\N	765.00000000	0	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)
1	1	\N	767	7510	\N	766.00000000	0	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)
1	1	\N	768	7511	\N	767.00000000	0	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)
1	1	\N	769	7513	\N	768.00000000	0	Centres initiatives en milieu rural
1	1	\N	770	7514	\N	769.00000000	0	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)
1	1	\N	771	7515	\N	770.00000000	0	Société d'aménagement foncier et d'établissement rural (SAFER)
1	1	\N	772	7516	\N	771.00000000	0	Organismes de contrôle laitier directeurs
1	1	\N	773	7517	\N	772.00000000	0	Exploitations agricoles cadres
1	1	\N	774	7518	\N	773.00000000	0	Exploitations forestières cadres (forêt, bois)
1	1	\N	775	7519	\N	774.00000000	0	Coopératives agricoles cadres dirigeants
1	1	\N	776	7520	\N	775.00000000	0	Etablissements laïcs d'enseignement privé agricole (GOFPA)
1	1	\N	777	8112	\N	776.00000000	0	Polyculture Île-de-France exécution
1	1	\N	778	8113	\N	777.00000000	0	Maraîchère Île-de-France (maraîchage)
1	1	\N	779	8114	\N	778.00000000	0	Champignonnières Île-de-France
1	1	\N	780	8115	\N	779.00000000	0	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)
1	1	\N	781	8116	\N	780.00000000	0	Polyculture Île-de-France cadres
1	1	\N	782	8211	\N	781.00000000	0	Exploitations forestières Champagne Ardenne (forêt, bois)
1	1	\N	783	8212	\N	782.00000000	0	Scieries Champagne Ardenne (forêt, bois)
1	1	\N	785	8214	\N	784.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne
1	1	\N	786	8215	\N	785.00000000	0	Déshydratation Champagne Ardenne
1	1	\N	787	8216	\N	786.00000000	0	Viticulture Champagne
1	1	\N	788	8221	\N	787.00000000	0	Champignonnistes Oise Aisne
1	1	\N	789	8231	\N	788.00000000	0	Exploitations forestières Haute Normandie (forêt, bois)
1	1	\N	790	8233	\N	789.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie
1	1	\N	791	8234	\N	790.00000000	0	Horticulture Haute Normandie
1	1	\N	792	8235	\N	791.00000000	0	Pépiniéristes Haute Normandie
1	1	\N	793	8241	\N	792.00000000	0	Exploitations forestières scieries Centre (forêt, bois)
1	1	\N	794	8243	\N	793.00000000	0	Champignonnières Centre
1	1	\N	795	8244	\N	794.00000000	0	Maraîchère Indre Cher (maraîchage)
1	1	\N	796	8251	\N	795.00000000	0	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)
1	1	\N	797	8252	\N	796.00000000	0	Travaux agricoles Basse Normandie
1	1	\N	798	8262	\N	797.00000000	0	0
1	1	\N	799	8313	\N	798.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais
1	1	\N	800	8411	\N	799.00000000	0	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)
1	1	\N	801	8412	\N	800.00000000	0	Scieries agricoles Alsace Lorraine (forêt, bois)
1	1	\N	802	8414	\N	801.00000000	0	Maraîchère Meurthe et Moselle Moselle
1	1	\N	803	8421	\N	802.00000000	0	Exploitations forestières Alsace (forêt, bois)
1	1	\N	804	8422	\N	803.00000000	0	Polyculture Alsace
1	1	\N	805	8423	\N	804.00000000	0	Horticulture Alsace
1	1	\N	806	8424	\N	805.00000000	0	Pépiniéristes Alsace
1	1	\N	807	8431	\N	806.00000000	0	Exploitations forestières Doubs Jura (forêt, bois)
1	1	\N	808	8432	\N	807.00000000	0	Scieries agricoles Franche Comté (forêt, bois)
1	1	\N	809	8433	\N	808.00000000	0	Horticulture Franche Comté
1	1	\N	810	8434	\N	809.00000000	0	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté
1	1	\N	811	8435	\N	810.00000000	0	Coopératives fruitières Ain Doubs Jura
1	1	\N	812	8522	\N	811.00000000	0	Exploitations forestières scieries Pays de la Loire (forêt, bois)
1	1	\N	813	8523	\N	812.00000000	0	Exploitations sylvicoles Pays de la Loire (forêt, bois)
1	1	\N	814	8525	\N	813.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire
1	1	\N	815	8526	\N	814.00000000	0	Arboriculture fruitière Ouest de la France
1	1	\N	816	8527	\N	815.00000000	0	Prestations services avicoles Sarthe Mayenne
1	1	\N	817	8531	\N	816.00000000	0	Exploitations forestières scieries Bretagne (forêt, bois)
1	1	\N	818	8532	\N	817.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne
1	1	\N	819	8534	\N	818.00000000	0	Maraîchère Ille et Vilaine Morbihan
1	1	\N	820	8535	\N	819.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire
1	1	\N	821	8541	\N	820.00000000	0	Exploitations forestières scieries Poitou Charentes (forêt, bois)
1	1	\N	822	8542	\N	821.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne
1	1	\N	823	8721	\N	822.00000000	0	Exploitations forestières scieries Massif Gascogne (forêt, bois)
1	1	\N	824	8722	\N	823.00000000	0	Gemmage forêt Gascogne
1	1	\N	825	8723	\N	824.00000000	0	Entretien forestier Gascogne
1	1	\N	826	8731	\N	825.00000000	0	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)
1	1	\N	827	8733	\N	826.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne
1	1	\N	828	8734	\N	827.00000000	0	Horticulture Midi Pyrénées
1	1	\N	829	8741	\N	828.00000000	0	Exploitations forestières Limousin (forêt, bois)
1	1	\N	830	8821	\N	829.00000000	0	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)
1	1	\N	831	8822	\N	830.00000000	0	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)
1	1	\N	832	8824	\N	831.00000000	0	Coopératives fruits légumes Rhône Alpes
1	1	\N	833	8831	\N	832.00000000	0	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)
1	1	\N	834	8832	\N	833.00000000	0	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère
1	1	\N	835	8912	\N	834.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse
1	1	\N	836	9011	\N	835.00000000	0	Exploitations agricoles Ain
1	1	\N	837	9021	\N	836.00000000	0	Exploitations polyculture Aisne
1	1	\N	838	9022	\N	837.00000000	0	Exploitations forestières Aisne (forêt, bois)
1	1	\N	784	8213	\N	783.00000000	0	Exploitations sylvicoles Marne Haute Marne
1	1	\N	839	9031	\N	838.00000000	0	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier
1	1	\N	840	9032	\N	839.00000000	0	Exploitations horticoles pépinières Allier
1	1	\N	841	9041	\N	840.00000000	0	Exploitations agricoles Alpes de Haute Provence
1	1	\N	842	9051	\N	841.00000000	0	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes
1	1	\N	843	9061	\N	842.00000000	0	Exploitations polyculture Alpes Maritimes
1	1	\N	844	9062	\N	843.00000000	0	Exploitations forestières scieries Alpes Maritimes (forêt, bois)
1	1	\N	845	9071	\N	844.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche
1	1	\N	846	9081	\N	845.00000000	0	Exploitations polyculture Ardennes
1	1	\N	847	9082	\N	846.00000000	0	Exploitations horticoles Ardennes
1	1	\N	848	9091	\N	847.00000000	0	Exploitations agricoles Ariège
1	1	\N	849	9101	\N	848.00000000	0	Exploitations polyculture Aube
1	1	\N	850	9102	\N	849.00000000	0	Exploitations maraîchères et horticulture Aube
1	1	\N	851	9103	\N	850.00000000	0	Exploitations forestières Aube (forêt, bois)
1	1	\N	852	9111	\N	851.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude
1	1	\N	853	9112	\N	852.00000000	0	Exploitations agricoles zone viticole Aude
1	1	\N	854	9121	\N	853.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron
1	1	\N	855	9131	\N	854.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône
1	1	\N	856	9132	\N	855.00000000	0	Exploitations agricoles Bouches du Rhône cadres
1	1	\N	857	9141	\N	856.00000000	0	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados
1	1	\N	858	9142	\N	857.00000000	0	Exploitations horticoles fruits pépinières champignons Calvados
1	1	\N	859	9151	\N	858.00000000	0	Exploitations polyculture Cantal
1	1	\N	860	9152	\N	859.00000000	0	Coopératives laitières Cantal
1	1	\N	861	9161	\N	860.00000000	0	Exploitations agricoles Charente
1	1	\N	862	9171	\N	861.00000000	0	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime
1	1	\N	863	9172	\N	862.00000000	0	Conchyliculture Marennes Oléron
1	1	\N	864	9173	\N	863.00000000	0	Conchyliculture La Rochelle
1	1	\N	865	9181	\N	864.00000000	0	Exploitations polyculture Cher
1	1	\N	866	9182	\N	865.00000000	0	Exploitations pépinières horticulture Cher
1	1	\N	867	9183	\N	866.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher
1	1	\N	868	9191	\N	867.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze
1	1	\N	869	9201	\N	868.00000000	0	Exploitations agricoles Corse du Sud
1	1	\N	870	9202	\N	869.00000000	0	Exploitations agricoles Haute Corse
1	1	\N	91	270	\N	870.00000000	0	Convention collective de la couture des Bouches-du-Rhône
1	1	\N	872	9221	\N	871.00000000	0	Exploitations polyculture Côtes d'Armor
1	1	\N	873	9222	\N	872.00000000	0	Exploitations pépinières horticulture maraîchage Côte d'Armor
1	1	\N	874	9231	\N	873.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse
1	1	\N	875	9232	\N	874.00000000	0	Exploitations pépinières sylvicoles Creuse
1	1	\N	876	9241	\N	875.00000000	0	Exploitations agricoles Dordogne
1	1	\N	877	9261	\N	876.00000000	0	Exploitations agricoles Drôme
1	1	\N	878	9271	\N	877.00000000	0	Bois et forêts Eure (forêt, bois)
1	1	\N	879	9272	\N	878.00000000	0	Exploitations polyculture Eure non cadres
1	1	\N	880	9273	\N	879.00000000	0	Exploitations polyculture Eure cadres
1	1	\N	881	9281	\N	880.00000000	0	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir
1	1	\N	882	9282	\N	881.00000000	0	Déshydratation Eure et Loir
1	1	\N	883	9283	\N	882.00000000	0	Exploitations horticoles fruitières jardinerie Eure et Loire
1	1	\N	884	9291	\N	883.00000000	0	Exploitations polyculture, élevage et maraîchage Finistère
1	1	\N	885	9292	\N	884.00000000	0	Exploitations pépinières horticulture Finistère
1	1	\N	886	9301	\N	885.00000000	0	Exploitations agricoles Gard
1	1	\N	887	9302	\N	886.00000000	0	Exploitations agricoles Gard cadres
1	1	\N	888	9311	\N	887.00000000	0	Exploitations de polyculture élevage cultures spécialisées Haute Garonne
1	1	\N	889	9321	\N	888.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers
1	1	\N	890	9331	\N	889.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde
1	1	\N	891	9332	\N	890.00000000	0	Conchyliculture Gironde
1	1	\N	892	9341	\N	891.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault
1	1	\N	893	9351	\N	892.00000000	0	Exploitations polyculture élevage Ille et Vilaine
1	1	\N	894	9352	\N	893.00000000	0	Exploitations pépinières horticulture Ille et Vilaine
1	1	\N	895	9361	\N	894.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre
1	1	\N	896	9362	\N	895.00000000	0	Exploitations pépinières horticulture Indre
1	1	\N	898	9372	\N	897.00000000	0	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire
1	1	\N	899	9374	\N	898.00000000	0	Exploitations arboriculture fruitière Indre et Loire
1	1	\N	901	9382	\N	900.00000000	0	Exploitations pépinières horticulture Isère
1	1	\N	902	9401	\N	901.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes
1	1	\N	903	9411	\N	902.00000000	0	Exploitations agricoles Loir et Cher
1	1	\N	904	9412	\N	903.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher
1	1	\N	905	9413	\N	904.00000000	0	Exploitations pépinières horticulture Loir et Cher
1	1	\N	906	9421	\N	905.00000000	0	Exploitations agricoles Loire
1	1	\N	907	9422	\N	906.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Loire
1	1	\N	908	9441	\N	907.00000000	0	Exploitations agricoles Loire Atlantique
1	1	\N	909	9442	\N	908.00000000	0	Exploitations pépinières horticulture Loire Atlantique
1	1	\N	910	9444	\N	909.00000000	0	Exploitations maraîchères Loire Atlantique
1	1	\N	911	9451	\N	910.00000000	0	Exploitations polyculture élevage Loiret
1	1	\N	912	9452	\N	911.00000000	0	Coopératives d'utilisation de matériel agricole (CUMA) Loiret
1	1	\N	913	9453	\N	912.00000000	0	Exploitations arboriculture fruitière Loiret
1	1	\N	914	9454	\N	913.00000000	0	Exploitations pépinières horticulture Loiret
1	1	\N	915	9455	\N	914.00000000	0	Exploitations maraîchères Loiret
1	1	\N	916	9461	\N	915.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot
1	1	\N	917	9471	\N	916.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne
1	1	\N	918	9472	\N	917.00000000	0	Exploitations pépinières horticulture Lot et Garonne
1	1	\N	919	9491	\N	918.00000000	0	Exploitations polyculture, élevage Maine et Loire
1	1	\N	920	9492	\N	919.00000000	0	Exploitations pépinières horticulture Maine et Loire
1	1	\N	921	9493	\N	920.00000000	0	Champignonnières Maine et Loire
1	1	\N	922	9494	\N	921.00000000	0	Cultures maraîchères et légumières Maine et Loire
1	1	\N	923	9495	\N	922.00000000	0	Producteurs graines Maine et Loire exécution
1	1	\N	924	9496	\N	923.00000000	0	Producteurs graines Maine et Loire cadres
1	1	\N	925	9501	\N	924.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche
1	1	\N	926	9502	\N	925.00000000	0	Exploitations pépinières horticulture Manche
1	1	\N	927	9521	\N	926.00000000	0	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne
1	1	\N	928	9531	\N	927.00000000	0	Exploitations polyculture élevage Mayenne
1	1	\N	929	9532	\N	928.00000000	0	Exploitations pépinières horticulture Mayenne
1	1	\N	930	9541	\N	929.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle
1	1	\N	931	9542	\N	930.00000000	0	Exploitations pépinières horticulture Meurthe et Moselle
1	1	\N	932	9551	\N	931.00000000	0	Exploitations forestières Meuse (forêt, bois)
1	1	\N	933	9552	\N	932.00000000	0	Exploitations pépinières horticulture Meuse
1	1	\N	934	9553	\N	933.00000000	0	Exploitations polyculture élevage Meuse
1	1	\N	935	9561	\N	934.00000000	0	Exploitations polyculture élevage Morbihan
1	1	\N	936	9562	\N	935.00000000	0	Exploitations pépinières horticulture Morbihan
1	1	\N	937	9571	\N	936.00000000	0	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)
1	1	\N	938	9572	\N	937.00000000	0	Exploitations pépinières horticulture Moselle
1	1	\N	939	9573	\N	938.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle
1	1	\N	940	9581	\N	939.00000000	0	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)
1	1	\N	941	9583	\N	940.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre
1	1	\N	942	9591	\N	941.00000000	0	Exploitations polyculture élevage Nord
1	1	\N	943	9592	\N	942.00000000	0	Exploitations pépinières horticulture maraîchères Nord (maraîchage)
1	1	\N	944	9601	\N	943.00000000	0	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise
1	1	\N	945	9602	\N	944.00000000	0	Exploitations forestières Oise (forêt, bois)
1	1	\N	946	9603	\N	945.00000000	0	Exploitations pépinières horticulture Oise
1	1	\N	947	9612	\N	946.00000000	0	Exploitations polyculture élevage Orne
1	1	\N	948	9613	\N	947.00000000	0	Exploitations pépinières horticulture Orne
1	1	\N	949	9621	\N	948.00000000	0	Exploitations polyculture élevage Pas de Calais non cadres
1	1	\N	950	9622	\N	949.00000000	0	Exploitations pépinières horticulture Pas de Calais non cadres
1	1	\N	951	9623	\N	950.00000000	0	Exploitations agricoles Pas de Calais Cadres
1	1	\N	952	9631	\N	951.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme
1	1	\N	953	9641	\N	952.00000000	0	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques
1	1	\N	954	9651	\N	953.00000000	0	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées
1	1	\N	955	9661	\N	954.00000000	0	Exploitations viticoles pépinières horticulture Pyrénées Orientales
1	1	\N	956	9691	\N	955.00000000	0	Exploitations agricoles Rhône
1	1	\N	958	9711	\N	957.00000000	0	Exploitations forestières Saône et Loire (forêt, bois)
1	1	\N	959	9712	\N	958.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire
1	1	\N	960	9721	\N	959.00000000	0	Exploitations polyculture élevage Sarthe
1	1	\N	961	9722	\N	960.00000000	0	Exploitations pépinières horticulture Sarthe
1	1	\N	962	9723	\N	961.00000000	0	Exploitations maraîchères Sarthe
1	1	\N	963	9725	\N	962.00000000	0	Champignonnières Sarthe
1	1	\N	964	9731	\N	963.00000000	0	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie
1	1	\N	965	9732	\N	964.00000000	0	Exploitations pépinières horticulture maraîchage Savoie
1	1	\N	968	9761	\N	967.00000000	0	Exploitations agricoles Seine Maritime
1	1	\N	969	9762	\N	968.00000000	0	Exploitations maraîchères Seine Maritime (maraîchage)
1	1	\N	970	9771	\N	969.00000000	0	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne
1	1	\N	971	9772	\N	970.00000000	0	Exploitations pépinières horticulture maraîchères Seine et Marne
1	1	\N	972	9791	\N	971.00000000	0	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres
1	1	\N	973	9801	\N	972.00000000	0	Exploitations forestières Somme (forêt, bois)
1	1	\N	974	9802	\N	973.00000000	0	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme
1	1	\N	975	9803	\N	974.00000000	0	Exploitations pépinières horticulture Somme
1	1	\N	976	9811	\N	975.00000000	0	Exploitations agricoles Tarn
1	1	\N	977	9821	\N	976.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne
1	1	\N	978	9831	\N	977.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var
1	1	\N	979	9841	\N	978.00000000	0	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse
1	1	\N	980	9851	\N	979.00000000	0	Exploitations polyculture élevage Vendée
1	1	\N	981	9852	\N	980.00000000	0	Exploitations pépinières horticulture Vendée
1	1	\N	983	9855	\N	981.00000000	0	Prestations services avicoles Vendée
1	1	\N	984	9862	\N	982.00000000	0	Champignonnières Vienne
1	1	\N	985	9871	\N	983.00000000	0	Exploitations forestières et sylviculture Yonne (forêt, bois)
1	1	\N	986	9881	\N	984.00000000	0	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges
1	1	\N	987	9882	\N	985.00000000	0	Exploitations pépinières horticulture maraîchères Vosges
1	1	\N	988	9891	\N	986.00000000	0	Exploitations forestières Yonne (forêt, bois)
1	1	\N	989	9892	\N	987.00000000	0	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne
1	1	\N	990	9901	\N	988.00000000	0	Exploitations forestières Belfort (forêt, bois)
1	1	\N	991	9971	\N	989.00000000	0	Exploitations bananières Martinique
1	1	\N	992	9972	\N	990.00000000	0	Entreprises paysagistes Guyane (paysage)
1	1	\N	993	9999	\N	991.00000000	0	Absence de convention collective
1	1	\N	871	9211	\N	992.00000000	0	Exploitations forestières scieries Côte d'or (forêt, bois)
1	1	\N	995	3018	\N	994.00000000	0	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)
1	1	\N	994	23	\N	993.00000000	1	ILMConv
1	1	\N	966	9741	\N	965.00000000	0	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie
1	1	\N	967	9742	\N	966.00000000	0	Exploitations pépinières horticulture Haute Savoie
\.


--
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "INFOS_SALARIE_PAYE" ("DUREE_MOIS", "ORDRE", "ID_CLASSEMENT_CONVENTIONNEL", "DATE_SORTIE", "SALAIRE_MOIS", "ID_USER_COMMON_MODIFY", "ID_CONTRAT_SALARIE", "TAUX_AT", "DATE_ARRIVE", "DUREE_HEBDO", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CONGES_PAYES", "ID_IDCC", "ID", "CODE_AT", "CODE_SECTION_AT") FROM stdin;
0	0.00000000	1	\N	0	1	1	0	\N	0	0	\N	1	\N	0	1	1		
151.67	3.00000000	4	\N	2200	2	4	1.3	2010-01-01	35	0	2010-07-01 16:24:30.482	2	2010-07-01 16:30:35.532	2.5	92	4		
151.67	4.00000000	5	\N	2500	2	5	1.3	2010-01-01	35	0	2010-07-01 16:26:02.468	2	2010-07-01 16:30:48.139	2.5	92	5		
151.67	2.00000000	3	\N	1700	2	3	1.3	2010-01-01	35	0	2010-07-01 16:22:32.776	2	2010-07-01 16:47:06.695	2.5	92	3		
151.67	1.00000000	2	\N	2000	2	2	1.3	2010-01-01	35	0	2010-07-01 16:20:48.475	2	2010-07-01 16:49:34.748	2.5	92	2		
\.


--
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "JOURNAL" ("CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CODE", "ORDRE", "TYPE_BANQUE", "ID", "MODIFICATION_DATE", "PAR_DEFAUT", "NOM", "ID_USER_COMMON_CREATE") FROM stdin;
\N	\N	0	 	0.00000000	f	1	\N	f	 	\N
\N	\N	0	HA	1.00000000	f	2	\N	t	Achats	\N
\N	\N	0	VE	2.00000000	f	3	\N	t	Ventes	\N
\N	\N	0	CA	4.00000000	f	5	\N	t	Caisse	\N
\N	\N	0	OD	5.00000000	f	6	\N	t	Opérations Diverses	\N
\N	\N	0	BA	3.00000000	t	4	\N	t	Banque	\N
\.


--
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- Data for Name: LEAD; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "LEAD" ("ID", "NUMBER", "DATE", "FIRSTNAME", "NAME", "COMPANY", "PHONE", "MOBILE", "FAX", "EMAIL", "WEBSITE", "SOURCE", "STATUS", "ID_ADRESSE", "ID_COMMERCIAL", "INFORMATION", "INDUSTRY", "RATING", "REVENUE", "EMPLOYEES", "ARCHIVE", "ORDRE") FROM stdin;
\.


--
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "METRIQUE" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "UNITE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID", "NOM") FROM stdin;
1	\N	0.00000000	 	\N	1	0	1	 
1	\N	1.00000000	m	\N	1	0	2	Largeur
1	\N	2.00000000	kg	\N	1	0	3	Poids
\.


--
-- Data for Name: MODELE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MODELE_COURRIER_CLIENT" ("MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "CODE", "LOCATION", "NOM", "CONTENU", "ORDRE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	0	\N	1	1			Vide		0.00000000	1
\N	0	\N	1	2			Choix 1	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0.00000000	1
\N	0	\N	1	3			Choix 2	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0.00000000	1
\N	0	\N	1	4			Choix 3	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	0.00000000	1
\N	0	\N	1	5			Choix 4	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	0.00000000	1
\N	0	\N	1	6			Choix 5 (amiante)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	7			Choix 6 (amiante + DTA)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	8			Choix 7 (amiante + Plamb)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\N	0	\N	1	9			Choix 8 (amiante)	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	0.00000000	1
\.


--
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MODE_REGLEMENT" ("DATE_FACTURE", "ID_TYPE_REGLEMENT", "DATE", "COMPTANT", "ID_MODE_REGLEMENT", "LENJOUR", "CREATION_DATE", "NUMERO", "NOM", "ETS", "ARCHIVE", "CODE", "AJOURS", "DATE_VIREMENT", "ORDRE", "DATE_DEPOT", "ID_USER_COMMON_MODIFY", "FIN_MOIS", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") FROM stdin;
f	1	\N	f	1	0	\N		Indéfini		0	indefini	0	\N	0.00000000	\N	1	f	1	\N
f	3	\N	t	2	0	2010-06-30 20:25:01.894				0		0	\N	1.00000000	\N	2	f	2	2010-06-30 20:25:01.894
t	5	\N	f	3	0	2010-06-30 20:49:24.386				0		30	\N	2.00000000	\N	2	f	2	2010-06-30 20:49:24.386
t	2	\N	f	4	0	2010-07-01 11:26:54.541				0		30	\N	3.00000000	\N	2	f	2	2010-07-01 11:26:54.541
t	2	\N	f	5	0	2010-07-01 11:58:22.322				0		30	\N	4.00000000	\N	2	f	2	2010-07-01 11:58:22.322
f	2	\N	t	6	0	\N				0		0	\N	\N	\N	1	f	1	\N
f	2	\N	t	7	0	\N				0		0	\N	\N	\N	1	f	1	\N
t	2	\N	t	8	0	2010-07-01 17:26:43.884				0		30	\N	5.00000000	\N	2	f	2	2010-07-01 17:26:43.884
t	2	\N	t	9	0	2010-07-01 17:27:28.055				0		30	\N	6.00000000	\N	2	f	2	2010-07-01 17:27:28.055
t	2	\N	t	10	0	2010-07-01 17:32:20.297				0		30	\N	7.00000000	\N	2	f	2	2010-07-01 17:32:20.297
t	2	\N	t	11	0	2010-07-01 17:33:57.599				0		30	\N	8.00000000	\N	2	f	2	2010-07-01 17:33:57.599
t	2	\N	t	12	0	2010-07-01 17:34:48.496				0		30	\N	9.00000000	\N	2	f	2	2010-07-01 17:34:48.496
t	2	\N	t	13	0	2010-07-01 17:35:36.006				0		30	\N	10.00000000	\N	2	f	2	2010-07-01 17:35:36.006
t	2	\N	t	14	0	2010-07-01 17:35:59.317				0		30	\N	11.00000000	\N	2	f	2	2010-07-01 17:35:59.317
t	2	\N	t	15	0	2010-07-01 17:36:49.264				0		30	\N	12.00000000	\N	2	f	2	2010-07-01 17:36:49.264
f	3	\N	t	17	0	2010-07-01 17:42:46.196				1		0	\N	14.00000000	\N	2	f	2	2010-07-01 17:42:46.196
f	3	\N	t	19	0	2010-07-01 17:43:15.103				0		0	\N	16.00000000	\N	2	f	2	2010-07-01 17:44:30.844
f	3	\N	t	20	0	2010-07-01 17:43:15.582				1		0	\N	17.00000000	\N	2	f	2	2010-07-01 17:43:15.582
f	3	\N	t	24	0	2010-07-01 17:44:31.022				0		0	\N	21.00000000	\N	2	f	2	2010-07-01 17:44:31.022
f	3	\N	t	21	0	2010-07-01 17:43:25.208				0		0	\N	18.00000000	\N	2	f	2	2010-07-01 17:44:49.682
f	3	\N	t	22	0	2010-07-01 17:43:25.748				1		0	\N	19.00000000	\N	2	f	2	2010-07-01 17:43:25.748
f	3	\N	t	25	0	2010-07-01 17:44:49.831				0		0	\N	22.00000000	\N	2	f	2	2010-07-01 17:44:49.831
f	3	\N	t	16	0	2010-07-01 17:40:36.61				0		0	\N	13.00000000	\N	2	f	2	2010-07-01 17:45:11.902
f	3	\N	t	23	0	2010-07-01 17:43:47.436				1		0	\N	20.00000000	\N	2	f	2	2010-07-01 17:43:47.436
f	3	\N	t	26	0	2010-07-01 17:45:12.063				0		0	\N	23.00000000	\N	2	f	2	2010-07-01 17:45:12.063
t	5	\N	f	18	0	2010-07-01 17:43:04.075				0		30	\N	15.00000000	\N	2	f	2	2010-07-01 17:50:51.723
t	2	\N	t	27	0	2010-07-01 17:51:46.361				0		30	\N	24.00000000	\N	2	f	2	2010-07-01 17:51:46.361
t	2	\N	t	28	0	2010-07-01 18:01:10.808				0		30	\N	25.00000000	\N	2	f	2	2010-07-01 18:01:10.808
t	2	\N	t	29	0	2010-07-01 18:01:11.058				0		30	\N	26.00000000	\N	2	f	2	2010-07-01 18:01:11.058
f	3	\N	t	30	0	2010-07-01 18:07:20.382				0		0	\N	27.00000000	\N	2	f	2	2010-07-01 18:07:41.149
f	3	\N	t	31	0	2010-07-01 18:07:20.864				1		0	\N	28.00000000	\N	2	f	2	2010-07-01 18:07:20.864
f	3	\N	t	32	0	2010-07-01 18:07:41.319				0		0	\N	29.00000000	\N	2	f	2	2010-07-01 18:07:41.319
t	2	\N	t	33	0	2010-07-01 18:08:29.799				0		30	\N	30.00000000	\N	2	f	2	2010-07-01 18:08:29.799
t	2	\N	t	34	0	2010-07-01 18:08:30.046				0		30	\N	31.00000000	\N	2	f	2	2010-07-01 18:08:30.046
t	2	\N	t	35	0	2010-07-01 18:09:22.809				0		30	\N	32.00000000	\N	2	f	2	2010-07-01 18:09:22.809
t	2	\N	t	36	0	2010-07-01 18:09:23.018				0		30	\N	33.00000000	\N	2	f	2	2010-07-01 18:09:23.018
f	4	\N	t	37	0	2010-07-01 18:09:36.673				0		0	\N	34.00000000	\N	2	f	2	2010-07-01 18:10:09.845
t	2	\N	t	38	0	2010-07-01 18:09:36.899				1		30	\N	35.00000000	\N	2	f	2	2010-07-01 18:09:36.899
f	4	\N	t	39	0	2010-07-01 18:10:10.084				0		0	\N	36.00000000	\N	2	f	2	2010-07-01 18:10:10.084
t	5	\N	t	40	0	2010-07-01 18:28:51.57				0		30	\N	37.00000000	\N	2	f	2	2010-07-01 18:28:51.57
t	5	\N	t	41	0	2010-07-01 18:28:52.048				0		30	\N	38.00000000	\N	2	f	2	2010-07-01 18:28:52.048
t	7	\N	f	42	0	2010-07-01 18:32:47.571				0		30	\N	39.00000000	\N	2	f	2	2010-07-01 18:34:36.722
t	7	\N	f	43	0	2010-07-01 18:45:31.437				0		30	\N	40.00000000	\N	2	f	2	2010-07-01 18:45:31.437
f	7	\N	f	44	31	2010-07-01 18:45:51.437				0		30	\N	41.00000000	\N	2	t	2	2010-07-01 18:45:51.437
f	4	\N	t	45	0	2010-07-01 18:46:13.919				0		0	\N	42.00000000	\N	2	f	2	2010-07-01 18:46:13.919
f	4	\N	t	46	0	2010-07-01 18:46:14.09				0		0	\N	43.00000000	\N	2	f	2	2010-07-01 18:46:14.09
t	2	\N	f	47	0	2010-07-01 18:46:36.289				0		30	\N	44.00000000	\N	2	f	2	2010-07-01 18:46:36.289
f	3	\N	t	48	0	2010-07-01 18:47:41.072				0		0	\N	45.00000000	\N	2	f	2	2010-07-01 18:47:41.072
f	3	\N	t	49	0	2010-07-01 18:47:41.275				0		0	\N	46.00000000	\N	2	f	2	2010-07-01 18:47:41.275
f	3	\N	t	51	0	2010-07-02 11:49:51.672				0		0	\N	48.00000000	\N	2	f	2	2010-07-02 11:49:51.673
f	3	\N	t	52	0	2010-07-02 11:49:52.143				0		0	\N	49.00000000	\N	2	f	2	2010-07-02 11:49:52.143
t	2	\N	t	53	0	2010-07-02 15:24:12.194				0		30	\N	50.00000000	\N	2	f	2	2010-07-02 15:24:12.194
t	2	\N	t	54	0	2010-07-02 15:24:12.989				0		30	\N	51.00000000	\N	2	f	2	2010-07-02 15:24:12.989
t	2	\N	f	55	0	2010-07-02 15:24:20.281				0		30	\N	52.00000000	\N	2	f	2	2010-07-02 15:24:20.281
t	2	\N	f	50	0	2010-07-02 11:49:09.151				0		30	\N	47.00000000	\N	2	f	2	2010-07-02 15:24:59.183
t	5	\N	t	57	0	2010-07-02 15:28:41.326				0		30	\N	54.00000000	\N	2	f	2	2010-07-02 15:28:41.326
f	5	\N	t	58	0	2010-07-02 15:29:21.731				0		0	\N	55.00000000	\N	2	f	2	2010-07-02 15:29:21.731
f	2	\N	t	56	0	2010-07-02 15:24:38.908				0		0	\N	53.00000000	\N	2	f	2	2011-01-26 16:39:11.221
f	2	\N	t	59	0	2011-01-26 16:39:19.995				0		0	\N	56.00000000	\N	2	f	2	2011-01-26 16:39:19.995
f	2	\N	t	60	0	2011-01-26 16:47:57.623				0		0	\N	57.00000000	\N	2	f	2	2011-01-26 16:47:57.623
t	2	\N	f	61	0	2011-01-27 14:08:26.908				0		30	\N	58.00000000	\N	2	f	2	2011-01-27 14:08:56.335
f	2	\N	t	62	0	2011-01-27 14:10:22.411				0		0	\N	59.00000000	\N	2	f	2	2011-01-27 14:10:22.411
f	2	\N	t	63	0	2011-01-27 14:10:33.72				0		0	\N	60.00000000	\N	2	f	2	2011-01-27 14:10:33.72
f	2	\N	t	64	0	2011-01-27 14:10:53.686				0		0	\N	61.00000000	\N	2	f	2	2011-01-27 14:10:53.686
f	2	\N	t	65	0	2011-01-27 14:11:05.539				0		0	\N	62.00000000	\N	2	f	2	2011-01-27 14:11:05.539
f	3	\N	t	66	0	2011-01-27 14:11:38.333				0		0	\N	63.00000000	\N	2	f	2	2011-01-27 14:11:38.333
f	3	\N	t	67	0	2011-01-27 14:11:49.318				0		0	\N	64.00000000	\N	2	f	2	2011-01-27 14:11:49.318
f	2	\N	t	68	0	2011-01-27 14:16:03.182				0		0	\N	65.00000000	\N	2	f	2	2011-01-27 14:16:03.182
f	2	\N	t	69	0	2011-01-27 14:16:12.813				0		0	\N	66.00000000	\N	2	f	2	2011-01-27 14:16:12.813
t	2	\N	f	70	0	2011-01-27 14:22:07.645				0		30	\N	67.00000000	\N	2	f	2	2011-01-27 14:22:07.645
t	5	\N	f	71	0	2011-01-27 14:53:47.101				0		30	\N	68.00000000	\N	2	f	2	2011-01-27 14:53:47.101
t	3	\N	t	72	0	2011-02-05 20:47:39.579				0		0	\N	69.00000000	\N	2	f	2	2011-02-05 20:47:39.579
t	3	\N	t	73	0	2011-02-05 20:47:49.579				0		0	\N	70.00000000	\N	2	f	2	2011-02-05 20:47:49.579
f	3	\N	t	74	0	2011-02-07 12:04:02.637				0		0	\N	71.00000000	\N	2	f	2	2011-02-07 12:04:02.637
f	2	2010-10-28	t	75	0	2011-02-07 12:09:11.965	17569		BNP	0		0	\N	72.00000000	\N	2	f	2	2011-02-07 12:09:54.152
t	2	\N	t	76	0	2011-06-22 17:01:18.859				0		30	\N	73.00000000	\N	2	f	2	2011-06-22 17:01:18.859
t	2	\N	f	77	0	2011-06-22 19:30:50.156				0		30	\N	74.00000000	\N	2	f	2	2011-06-22 19:30:50.156
t	2	\N	f	78	0	2011-06-22 20:02:53.984				0		30	\N	75.00000000	\N	2	f	2	2011-06-22 20:02:53.984
t	2	\N	f	79	0	2011-06-22 20:11:18.171				0		30	\N	76.00000000	\N	2	f	2	2011-06-22 20:11:18.171
\.


--
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MODE_REGLEMENT_PAYE" ("NOM", "ID") FROM stdin;
Indéfini	1
Chèque	2
Virement	3
\.


--
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MODE_VENTE_ARTICLE" ("CODE", "ID_METRIQUE_1", "PRIX_METRIQUE_VT_2", "ID", "PRIX_METRIQUE_VT_1", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_3", "ID_METRIQUE_3", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "ORDRE", "PRIX_METRIQUE_HA_1") FROM stdin;
	1	0	1	0		1	0	\N	1	0	1	\N	0	0	1	0.00000000	0
m	1	0	2	100	au mètre (à la longueur)	1	0	\N	1	0	1	\N	0	0	1	1.00000000	100
m²	1	-100	3	100	au mètre carré	1	0	\N	1	0	1	\N	-100	0	1	2.00000000	100
kg	1	0	4	0	au poids par mètre carré	1	0	\N	1	100	1	\N	0	100	1	3.00000000	0
pièce	1	0	5	0	à la piéce	1	0	\N	1	0	1	\N	0	0	1	4.00000000	0
m	1	0	6	0	au mètre (à la largeur)	1	0	\N	1	0	1	\N	0	0	1	5.00000000	0
\.


--
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MOIS" ("ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID") FROM stdin;
0	\N	1	0.00000000	Indéfini	\N	1	1
0	\N	1	1.00000000	Janvier	\N	1	2
0	\N	1	2.00000000	Février	\N	1	3
0	\N	1	3.00000000	Mars	\N	1	4
0	\N	1	4.00000000	Avril	\N	1	5
0	\N	1	5.00000000	Mai	\N	1	6
0	\N	1	6.00000000	Juin	\N	1	7
0	\N	1	7.00000000	Juillet	\N	1	8
0	\N	1	8.00000000	Août	\N	1	9
0	\N	1	9.00000000	Septembre	\N	1	10
0	\N	1	10.00000000	Octobre	\N	1	11
0	\N	1	11.00000000	Novembre	\N	1	12
0	\N	1	12.00000000	Décembre	\N	1	13
\.


--
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MOUVEMENT" ("ID_MOUVEMENT_PERE", "ID_USER_COMMON_MODIFY", "ID_PIECE", "ORDRE", "ID", "IDSOURCE", "MODIFICATION_DATE", "CREATION_DATE", "NUMERO", "ID_USER_COMMON_CREATE", "ARCHIVE", "SOURCE") FROM stdin;
1	1	1	1.00000000	1	1	\N	\N	0	1	0	 
1	2	2	2.00000000	2	2	2010-07-01 17:40:37.009	2010-07-01 17:40:37.009	2	2	0	SAISIE_VENTE_FACTURE
1	2	3	3.00000000	3	2	2010-07-01 17:42:46.102	2010-07-01 17:42:46.102	3	2	0	SAISIE_VENTE_FACTURE
1	2	4	5.00000000	5	3	2010-07-01 17:43:04.393	2010-07-01 17:43:04.393	5	2	0	SAISIE_VENTE_FACTURE
1	2	5	7.00000000	7	4	2010-07-01 17:43:15.45	2010-07-01 17:43:15.45	7	2	0	SAISIE_VENTE_FACTURE
1	2	6	9.00000000	9	5	2010-07-01 17:43:25.456	2010-07-01 17:43:25.456	9	2	0	SAISIE_VENTE_FACTURE
3	2	3	4.00000000	4	2	2010-07-01 17:42:46.229	2010-07-01 17:42:46.229	4	2	1	ENCAISSER_MONTANT
5	2	4	6.00000000	6	2	2010-07-01 17:43:04.512	2010-07-01 17:43:04.487	6	2	1	ECHEANCE_CLIENT
7	2	5	8.00000000	8	3	2010-07-01 17:43:15.596	2010-07-01 17:43:15.596	8	2	1	ENCAISSER_MONTANT
7	2	5	13.00000000	13	6	2010-07-01 17:44:31.03	2010-07-01 17:44:31.03	13	2	0	ENCAISSER_MONTANT
9	2	6	10.00000000	10	4	2010-07-01 17:43:25.761	2010-07-01 17:43:25.761	10	2	1	ENCAISSER_MONTANT
9	2	6	14.00000000	14	7	2010-07-01 17:44:49.838	2010-07-01 17:44:49.838	14	2	0	ENCAISSER_MONTANT
3	2	3	11.00000000	11	5	2010-07-01 17:43:47.447	2010-07-01 17:43:47.447	11	2	1	ENCAISSER_MONTANT
3	2	3	15.00000000	15	8	2010-07-01 17:45:12.07	2010-07-01 17:45:12.07	15	2	0	ENCAISSER_MONTANT
1	2	7	16.00000000	16	2	2010-07-01 17:46:04.77	2010-07-01 17:46:04.77	16	2	0	AVOIR_CLIENT
5	2	4	12.00000000	12	3	2010-07-01 17:44:08.405	2010-07-01 17:44:08.399	12	2	1	ECHEANCE_CLIENT
5	2	4	17.00000000	17	4	2010-07-01 17:50:51.901	2010-07-01 17:50:51.895	17	2	0	ECHEANCE_CLIENT
1	2	8	18.00000000	18	6	2010-07-01 18:01:10.868	2010-07-01 18:01:10.868	18	2	0	SAISIE_VENTE_FACTURE
18	2	8	19.00000000	19	9	2010-07-01 18:01:11.07	2010-07-01 18:01:11.07	19	2	0	ENCAISSER_MONTANT
19	2	8	20.00000000	20	2	2010-07-01 18:01:11.096	2010-07-01 18:01:11.078	20	2	0	CHEQUE_A_ENCAISSER
1	2	9	21.00000000	21	7	2010-07-01 18:07:20.732	2010-07-01 18:07:20.732	21	2	0	SAISIE_VENTE_FACTURE
21	2	9	22.00000000	22	10	2010-07-01 18:07:20.872	2010-07-01 18:07:20.872	22	2	1	ENCAISSER_MONTANT
21	2	9	23.00000000	23	11	2010-07-01 18:07:41.327	2010-07-01 18:07:41.327	22	2	0	ENCAISSER_MONTANT
1	2	10	24.00000000	24	8	2010-07-01 18:08:29.864	2010-07-01 18:08:29.864	23	2	0	SAISIE_VENTE_FACTURE
24	2	10	25.00000000	25	12	2010-07-01 18:08:30.058	2010-07-01 18:08:30.058	24	2	0	ENCAISSER_MONTANT
25	2	10	26.00000000	26	3	2010-07-01 18:08:30.073	2010-07-01 18:08:30.066	25	2	0	CHEQUE_A_ENCAISSER
1	2	11	27.00000000	27	9	2010-07-01 18:09:22.921	2010-07-01 18:09:22.921	26	2	0	SAISIE_VENTE_FACTURE
27	2	11	28.00000000	28	13	2010-07-01 18:09:23.026	2010-07-01 18:09:23.026	27	2	0	ENCAISSER_MONTANT
28	2	11	29.00000000	29	4	2010-07-01 18:09:23.04	2010-07-01 18:09:23.033	28	2	0	CHEQUE_A_ENCAISSER
1	2	12	30.00000000	30	10	2010-07-01 18:09:36.775	2010-07-01 18:09:36.775	29	2	0	SAISIE_VENTE_FACTURE
31	2	12	32.00000000	32	5	2010-07-01 18:09:36.92	2010-07-01 18:09:36.914	31	2	1	CHEQUE_A_ENCAISSER
30	2	12	31.00000000	31	14	2010-07-01 18:09:36.908	2010-07-01 18:09:36.908	30	2	1	ENCAISSER_MONTANT
30	2	12	33.00000000	33	15	2010-07-01 18:10:10.098	2010-07-01 18:10:10.098	30	2	0	ENCAISSER_MONTANT
1	2	13	34.00000000	34	11	2010-07-01 18:28:51.885	2010-07-01 18:28:51.885	31	2	0	SAISIE_VENTE_FACTURE
34	2	13	35.00000000	35	16	2010-07-01 18:28:52.061	2010-07-01 18:28:52.061	32	2	0	ENCAISSER_MONTANT
1	2	14	36.00000000	36	12	2010-07-01 18:32:47.744	2010-07-01 18:32:47.744	33	2	0	SAISIE_VENTE_FACTURE
36	2	14	37.00000000	37	5	2010-07-01 18:32:47.859	2010-07-01 18:32:47.849	34	2	1	ECHEANCE_CLIENT
36	2	14	38.00000000	38	6	2010-07-01 18:34:37.032	2010-07-01 18:34:37.025	34	2	0	ECHEANCE_CLIENT
1	2	15	39.00000000	39	13	2010-07-01 18:45:31.497	2010-07-01 18:45:31.497	35	2	0	SAISIE_VENTE_FACTURE
39	2	15	40.00000000	40	7	2010-07-01 18:45:31.605	2010-07-01 18:45:31.598	36	2	0	ECHEANCE_CLIENT
1	2	16	41.00000000	41	14	2010-07-01 18:45:51.711	2010-07-01 18:45:51.711	37	2	0	SAISIE_VENTE_FACTURE
41	2	16	42.00000000	42	8	2010-07-01 18:45:51.903	2010-07-01 18:45:51.898	38	2	0	ECHEANCE_CLIENT
1	2	17	43.00000000	43	15	2010-07-01 18:46:13.977	2010-07-01 18:46:13.977	39	2	0	SAISIE_VENTE_FACTURE
43	2	17	44.00000000	44	17	2010-07-01 18:46:14.098	2010-07-01 18:46:14.098	40	2	0	ENCAISSER_MONTANT
1	2	18	45.00000000	45	16	2010-07-01 18:46:36.593	2010-07-01 18:46:36.593	41	2	0	SAISIE_VENTE_FACTURE
45	2	18	46.00000000	46	9	2010-07-01 18:46:36.76	2010-07-01 18:46:36.754	42	2	0	ECHEANCE_CLIENT
1	2	19	47.00000000	47	17	2010-07-01 18:47:41.159	2010-07-01 18:47:41.159	43	2	0	SAISIE_VENTE_FACTURE
47	2	19	48.00000000	48	18	2010-07-01 18:47:41.292	2010-07-01 18:47:41.292	44	2	0	ENCAISSER_MONTANT
1	2	20	49.00000000	49	2	2010-07-01 18:48:33.484	2010-07-01 18:48:33.484	45	2	0	AVOIR_FOURNISSEUR
1	2	21	50.00000000	50	18	2010-07-02 11:49:09.92	2010-07-02 11:49:09.92	46	2	0	SAISIE_VENTE_FACTURE
1	2	22	52.00000000	52	19	2010-07-02 11:49:52.054	2010-07-02 11:49:52.054	48	2	0	SAISIE_VENTE_FACTURE
52	2	22	53.00000000	53	19	2010-07-02 11:49:52.188	2010-07-02 11:49:52.188	49	2	0	ENCAISSER_MONTANT
1	2	23	54.00000000	54	20	2010-07-02 15:24:12.832	2010-07-02 15:24:12.832	50	2	0	SAISIE_VENTE_FACTURE
54	2	23	55.00000000	55	20	2010-07-02 15:24:13.04	2010-07-02 15:24:13.04	51	2	0	ENCAISSER_MONTANT
55	2	23	56.00000000	56	6	2010-07-02 15:24:13.087	2010-07-02 15:24:13.046	52	2	0	CHEQUE_A_ENCAISSER
1	2	24	57.00000000	57	21	2010-07-02 15:24:20.404	2010-07-02 15:24:20.404	53	2	0	SAISIE_VENTE_FACTURE
57	2	24	58.00000000	58	11	2010-07-02 15:24:20.569	2010-07-02 15:24:20.534	54	2	0	ECHEANCE_CLIENT
1	2	25	59.00000000	59	22	2010-07-02 15:24:39.138	2010-07-02 15:24:39.138	55	2	0	SAISIE_VENTE_FACTURE
50	2	21	51.00000000	51	10	2010-07-02 11:49:10.111	2010-07-02 11:49:10.087	47	2	1	ECHEANCE_CLIENT
50	2	21	60.00000000	60	12	2010-07-02 15:24:59.717	2010-07-02 15:24:59.711	56	2	0	ECHEANCE_CLIENT
17	2	4	61.00000000	61	21	2010-07-02 15:28:41.537	2010-07-02 15:28:41.537	57	2	0	ENCAISSER_MONTANT
38	2	14	62.00000000	62	22	2010-07-02 15:29:21.771	2010-07-02 15:29:21.771	58	2	0	ENCAISSER_MONTANT
59	2	25	63.00000000	63	23	2011-01-26 16:39:21.166	2011-01-26 16:39:21.166	59	2	0	ENCAISSER_MONTANT
63	2	25	64.00000000	64	7	2011-01-26 16:39:22.858	2011-01-26 16:39:22.141	60	2	0	CHEQUE_A_ENCAISSER
1	2	26	65.00000000	65	23	2011-01-27 14:08:29.605	2011-01-27 14:08:29.605	61	2	0	SAISIE_VENTE_FACTURE
65	2	26	66.00000000	66	13	2011-01-27 14:08:37.292	2011-01-27 14:08:36.922	62	2	1	ECHEANCE_CLIENT
65	2	26	67.00000000	67	14	2011-01-27 14:09:09.18	2011-01-27 14:09:08.81	62	2	0	ECHEANCE_CLIENT
1	2	27	68.00000000	68	24	2011-01-27 14:10:25.497	2011-01-27 14:10:25.497	63	2	0	SAISIE_VENTE_FACTURE
68	2	27	69.00000000	69	24	2011-01-27 14:10:34.278	2011-01-27 14:10:34.278	64	2	0	ENCAISSER_MONTANT
69	2	27	70.00000000	70	8	2011-01-27 14:10:35.143	2011-01-27 14:10:34.771	65	2	0	CHEQUE_A_ENCAISSER
1	2	28	71.00000000	71	25	2011-01-27 14:10:56.549	2011-01-27 14:10:56.549	66	2	0	SAISIE_VENTE_FACTURE
71	2	28	72.00000000	72	25	2011-01-27 14:11:07.076	2011-01-27 14:11:07.076	67	2	0	ENCAISSER_MONTANT
72	2	28	73.00000000	73	9	2011-01-27 14:11:07.899	2011-01-27 14:11:07.573	68	2	0	CHEQUE_A_ENCAISSER
1	2	29	74.00000000	74	26	2011-01-27 14:11:41.158	2011-01-27 14:11:41.158	69	2	0	SAISIE_VENTE_FACTURE
74	2	29	75.00000000	75	26	2011-01-27 14:11:51.108	2011-01-27 14:11:51.108	70	2	0	ENCAISSER_MONTANT
1	2	30	76.00000000	76	27	2011-01-27 14:16:05.906	2011-01-27 14:16:05.906	71	2	0	SAISIE_VENTE_FACTURE
76	2	30	77.00000000	77	27	2011-01-27 14:16:13.503	2011-01-27 14:16:13.503	72	2	0	ENCAISSER_MONTANT
77	2	30	78.00000000	78	10	2011-01-27 14:16:14.327	2011-01-27 14:16:14.004	73	2	0	CHEQUE_A_ENCAISSER
1	2	31	79.00000000	79	28	2011-01-27 14:22:11.149	2011-01-27 14:22:11.149	74	2	0	SAISIE_VENTE_FACTURE
79	2	31	80.00000000	80	15	2011-01-27 14:22:18.667	2011-01-27 14:22:18.34	75	2	0	ECHEANCE_CLIENT
1	2	32	81.00000000	81	29	2011-01-27 14:53:50.948	2011-01-27 14:53:50.948	76	2	0	SAISIE_VENTE_FACTURE
81	2	32	82.00000000	82	16	2011-01-27 14:53:59.447	2011-01-27 14:53:59.123	77	2	0	ECHEANCE_CLIENT
1	2	33	83.00000000	83	30	2011-02-05 20:47:42.235	2011-02-05 20:47:42.235	78	2	0	SAISIE_VENTE_FACTURE
83	2	33	84.00000000	84	28	2011-02-05 20:47:50.142	2011-02-05 20:47:50.142	79	2	0	ENCAISSER_MONTANT
1	2	34	85.00000000	85	2	2011-02-07 12:04:03.449	2011-02-07 12:04:03.449	80	2	0	SAISIE_ACHAT
1	2	35	86.00000000	86	3	2011-02-07 12:09:12.731	2011-02-07 12:09:12.731	81	2	0	SAISIE_ACHAT
86	2	35	87.00000000	87	2	2011-02-07 12:09:14.262	2011-02-07 12:09:13.621	82	2	1	CHEQUE_FOURNISSEUR
86	2	35	88.00000000	88	3	2011-02-07 12:09:58.871	2011-02-07 12:09:58.121	82	2	0	CHEQUE_FOURNISSEUR
1	2	36	89.00000000	89	1	2011-02-08 00:03:22.145	2011-02-08 00:03:22.145	83	2	0	
1	2	37	90.00000000	90	1	2011-02-08 00:03:24.056	2011-02-08 00:03:24.056	84	2	0	
1	2	38	91.00000000	91	1	2011-02-08 00:03:31.206	2011-02-08 00:03:31.206	85	2	0	
1	2	39	92.00000000	92	1	2011-02-08 00:16:43.538	2011-02-08 00:16:43.538	86	2	0	
1	2	40	93.00000000	93	1	2011-02-08 00:16:45.117	2011-02-08 00:16:45.117	87	2	0	
1	2	41	94.00000000	94	1	2011-02-08 00:16:50.826	2011-02-08 00:16:50.826	88	2	0	
1	2	42	95.00000000	95	32	2011-06-22 19:30:50.328	2011-06-22 19:30:50.328	89	2	0	SAISIE_VENTE_FACTURE
95	2	42	96.00000000	96	17	2011-06-22 19:30:50.5	2011-06-22 19:30:50.468	90	2	0	ECHEANCE_CLIENT
1	2	43	97.00000000	97	33	2011-06-22 20:02:54.125	2011-06-22 20:02:54.125	91	2	0	SAISIE_VENTE_FACTURE
97	2	43	98.00000000	98	18	2011-06-22 20:02:54.234	2011-06-22 20:02:54.218	92	2	0	ECHEANCE_CLIENT
1	2	44	99.00000000	99	34	2011-06-22 20:11:18.328	2011-06-22 20:11:18.328	93	2	0	SAISIE_VENTE_FACTURE
99	2	44	100.00000000	100	19	2011-06-22 20:11:18.421	2011-06-22 20:11:18.406	94	2	0	ECHEANCE_CLIENT
\.


--
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "MOUVEMENT_STOCK" ("QTE", "ORDRE", "NOM", "NUMERO", "ID_USER_COMMON_CREATE", "IDSOURCE", "SOURCE", "CREATION_DATE", "ARCHIVE", "ID_ARTICLE", "ID", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "DATE") FROM stdin;
0	0.00000000	 	 	1	1	 	\N	0	1	1	\N	1	\N
-30	1.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:40:36.951	1	2	2	2010-07-01 17:40:36.951	2	2010-07-01
-30	2.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:42:46.097	1	2	3	2010-07-01 17:42:46.097	2	2010-07-01
-32	3.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:43:04.393	1	2	4	2010-07-01 17:43:04.393	2	2010-07-01
-1	4.00000000	Saisie vente facture N°FACT003		2	4	SAISIE_VENTE_FACTURE	2010-07-01 17:43:15.447	1	3	5	2010-07-01 17:43:15.447	2	2010-07-01
-1	8.00000000	Saisie vente facture N°FACT003		2	4	SAISIE_VENTE_FACTURE	2010-07-01 17:44:30.947	0	3	9	2010-07-01 17:44:30.947	2	2010-01-14
-1	5.00000000	Saisie vente facture N°FACT004		2	5	SAISIE_VENTE_FACTURE	2010-07-01 17:43:25.455	1	2	6	2010-07-01 17:43:25.455	2	2010-07-01
-1	9.00000000	Saisie vente facture N°FACT004		2	5	SAISIE_VENTE_FACTURE	2010-07-01 17:44:49.764	0	2	10	2010-07-01 17:44:49.764	2	2010-01-19
-30	6.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:43:47.368	1	2	7	2010-07-01 17:43:47.368	2	2010-07-22
-30	10.00000000	Saisie vente facture N°FACT001		2	2	SAISIE_VENTE_FACTURE	2010-07-01 17:45:11.99	0	2	11	2010-07-01 17:45:11.99	2	2010-01-27
1	11.00000000	Avoir client N°AVOIR001		2	2	AVOIR_CLIENT	2010-07-01 17:46:04.735	1	2	12	2010-07-01 17:46:04.735	2	2010-07-01
1	12.00000000	Avoir client N°AVOIR001		2	2	AVOIR_CLIENT	2010-07-01 17:46:39.557	0	2	13	2010-07-01 17:46:39.557	2	2010-01-27
-32	7.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:44:08.291	1	2	8	2010-07-01 17:44:08.291	2	2010-01-27
-32	13.00000000	Saisie vente facture N°FACT002		2	3	SAISIE_VENTE_FACTURE	2010-07-01 17:50:51.822	0	2	14	2010-07-01 17:50:51.822	2	2010-01-27
-5	15.00000000	Saisie vente facture N°FACT005		2	6	SAISIE_VENTE_FACTURE	2010-07-01 18:01:10.865	0	10	16	2010-07-01 18:01:10.865	2	2010-02-26
6	17.00000000	Bon de réception N°BL789		2	4	BON_RECEPTION	2010-07-01 18:05:17.373	0	3	18	2010-07-01 18:05:17.373	2	2010-02-26
10	16.00000000	Bon de réception N°BR1236		2	3	BON_RECEPTION	2010-07-01 18:04:28.349	1	10	17	2010-07-01 18:04:28.349	2	2010-07-01
10	18.00000000	Bon de réception N°BR1236		2	3	BON_RECEPTION	2010-07-01 18:06:04.437	0	10	19	2010-07-01 18:06:04.437	2	2010-02-17
80	14.00000000	Bon de réception N°BR1565ZD		2	2	BON_RECEPTION	2010-07-01 17:57:24.111	1	2	15	2010-07-01 17:57:24.111	2	2010-07-01
80	19.00000000	Bon de réception N°BR1565ZD		2	2	BON_RECEPTION	2010-07-01 18:06:17.537	0	2	20	2010-07-01 18:06:17.537	2	2010-02-16
-2	20.00000000	Saisie vente facture N°FACT006		2	7	SAISIE_VENTE_FACTURE	2010-07-01 18:07:20.724	1	5	21	2010-07-01 18:07:20.724	2	2010-07-01
-2	21.00000000	Saisie vente facture N°FACT006		2	7	SAISIE_VENTE_FACTURE	2010-07-01 18:07:41.238	0	5	22	2010-07-01 18:07:41.238	2	2010-02-10
-2	22.00000000	Saisie vente facture N°FACT007		2	8	SAISIE_VENTE_FACTURE	2010-07-01 18:08:29.86	0	9	23	2010-07-01 18:08:29.86	2	2010-02-26
-15	23.00000000	Saisie vente facture N°FACT008		2	9	SAISIE_VENTE_FACTURE	2010-07-01 18:09:22.924	0	2	24	2010-07-01 18:09:22.924	2	2010-03-03
-20	24.00000000	Saisie vente facture N°FACT008		2	9	SAISIE_VENTE_FACTURE	2010-07-01 18:09:22.939	0	3	25	2010-07-01 18:09:22.939	2	2010-03-03
-30	25.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:09:36.774	1	5	26	2010-07-01 18:09:36.774	2	2010-07-07
-30	26.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:09:36.788	1	6	27	2010-07-01 18:09:36.788	2	2010-07-07
-30	27.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:10:09.967	0	5	28	2010-07-01 18:10:09.967	2	2010-03-10
-30	28.00000000	Saisie vente facture N°FACT009		2	10	SAISIE_VENTE_FACTURE	2010-07-01 18:10:09.984	0	6	29	2010-07-01 18:10:09.984	2	2010-03-10
1	29.00000000	Bon de réception N°BR1235		2	5	BON_RECEPTION	2010-07-01 18:26:42.545	0	12	30	2010-07-01 18:26:42.545	2	2010-04-12
2	30.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:27:19.234	1	11	31	2010-07-01 18:27:19.234	2	2010-07-01
-5	32.00000000	Saisie vente facture N°FACT010		2	11	SAISIE_VENTE_FACTURE	2010-07-01 18:28:51.883	0	11	33	2010-07-01 18:28:51.883	2	2010-04-26
2	31.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:27:31.505	1	11	32	2010-07-01 18:27:31.505	2	2010-04-13
5	34.00000000	Bon de réception N°BR4692		2	6	BON_RECEPTION	2010-07-01 18:33:10.468	0	11	35	2010-07-01 18:33:10.468	2	2010-04-13
-1	33.00000000	Saisie vente facture N°FACT011		2	12	SAISIE_VENTE_FACTURE	2010-07-01 18:32:47.651	1	12	34	2010-07-01 18:32:47.651	2	2010-07-01
-1	35.00000000	Saisie vente facture N°FACT011		2	12	SAISIE_VENTE_FACTURE	2010-07-01 18:34:36.862	0	12	36	2010-07-01 18:34:36.862	2	2010-04-28
-1	36.00000000	Saisie vente facture N°FACT012		2	13	SAISIE_VENTE_FACTURE	2010-07-01 18:45:31.497	0	11	37	2010-07-01 18:45:31.497	2	2010-05-19
-15	37.00000000	Saisie vente facture N°FACT013		2	14	SAISIE_VENTE_FACTURE	2010-07-01 18:45:51.71	0	13	38	2010-07-01 18:45:51.71	2	2010-05-17
-6	38.00000000	Saisie vente facture N°FACT014		2	15	SAISIE_VENTE_FACTURE	2010-07-01 18:46:13.976	0	14	39	2010-07-01 18:46:13.976	2	2010-05-20
-10	39.00000000	Saisie vente facture N°FACT015		2	16	SAISIE_VENTE_FACTURE	2010-07-01 18:46:36.595	0	15	40	2010-07-01 18:46:36.595	2	2010-05-25
-1	40.00000000	Saisie vente facture N°FACT016		2	17	SAISIE_VENTE_FACTURE	2010-07-01 18:47:41.155	0	2	41	2010-07-01 18:47:41.155	2	2010-05-28
5	41.00000000	Bon de réception N°BR587		2	7	BON_RECEPTION	2010-07-01 18:49:59.697	1	16	42	2010-07-01 18:49:59.697	2	2010-07-01
5	42.00000000	Bon de réception N°BR587		2	7	BON_RECEPTION	2010-07-01 18:50:07.73	0	16	43	2010-07-01 18:50:07.73	2	2010-06-01
6	43.00000000	Bon de réception N°BR6789		2	8	BON_RECEPTION	2010-07-01 18:51:00.556	0	14	44	2010-07-01 18:51:00.556	2	2010-06-07
-1	45.00000000	Saisie vente facture N°FACT018		2	19	SAISIE_VENTE_FACTURE	2010-07-02 11:49:52.049	0	16	46	2010-07-02 11:49:52.049	2	2010-06-18
-5	46.00000000	Saisie vente facture N°FACT019		2	20	SAISIE_VENTE_FACTURE	2010-07-02 15:24:12.614	0	12	47	2010-07-02 15:24:12.614	2	2010-06-21
-6	47.00000000	Saisie vente facture N°FACT020		2	21	SAISIE_VENTE_FACTURE	2010-07-02 15:24:20.368	0	16	48	2010-07-02 15:24:20.368	2	2010-06-23
-1	44.00000000	Saisie vente facture N°FACT017		2	18	SAISIE_VENTE_FACTURE	2010-07-02 11:49:09.898	1	6	45	2010-07-02 11:49:09.898	2	2010-07-02
-1	49.00000000	Saisie vente facture N°FACT017		2	18	SAISIE_VENTE_FACTURE	2010-07-02 15:24:59.523	0	6	50	2010-07-02 15:24:59.523	2	2010-06-08
10	50.00000000	Bon de réception N°BR14532		2	9	BON_RECEPTION	2010-07-02 15:25:59.307	1	8	51	2010-07-02 15:25:59.307	2	2010-07-02
10	51.00000000	Bon de réception N°BR14532		2	9	BON_RECEPTION	2010-07-02 15:26:22.381	0	8	52	2010-07-02 15:26:22.381	2	2010-06-16
-5	48.00000000	Saisie vente facture N°FACT021		2	22	SAISIE_VENTE_FACTURE	2010-07-02 15:24:39.138	1	8	49	2010-07-02 15:24:39.138	2	2010-06-28
-5	52.00000000	Saisie vente facture N°FACT021		2	22	SAISIE_VENTE_FACTURE	2011-01-26 16:39:14.748	0	8	53	2011-01-26 16:39:14.748	2	2010-06-28
-2	53.00000000	Saisie vente facture N°FACT022		2	23	SAISIE_VENTE_FACTURE	2011-01-27 14:08:29.3	1	26	54	2011-01-27 14:08:29.3	2	2011-01-27
-2	54.00000000	Saisie vente facture N°FACT022		2	23	SAISIE_VENTE_FACTURE	2011-01-27 14:09:04.108	0	26	55	2011-01-27 14:09:04.108	2	2010-08-18
-1	55.00000000	Saisie vente facture N°FACT023		2	24	SAISIE_VENTE_FACTURE	2011-01-27 14:10:25.148	0	20	56	2011-01-27 14:10:25.148	2	2010-08-30
-1	56.00000000	Saisie vente facture N°FACT023		2	24	SAISIE_VENTE_FACTURE	2011-01-27 14:10:26.969	0	23	57	2011-01-27 14:10:26.969	2	2010-08-30
-1	57.00000000	Saisie vente facture N°FACT024		2	25	SAISIE_VENTE_FACTURE	2011-01-27 14:10:56.242	0	22	58	2011-01-27 14:10:56.242	2	2010-09-22
-1	58.00000000	Saisie vente facture N°FACT024		2	25	SAISIE_VENTE_FACTURE	2011-01-27 14:10:58.167	0	12	59	2011-01-27 14:10:58.167	2	2010-09-22
-5	59.00000000	Saisie vente facture N°FACT025		2	26	SAISIE_VENTE_FACTURE	2011-01-27 14:11:40.938	0	23	60	2011-01-27 14:11:40.938	2	2010-10-29
-1	60.00000000	Saisie vente facture N°FACT026		2	27	SAISIE_VENTE_FACTURE	2011-01-27 14:16:05.598	0	18	61	2011-01-27 14:16:05.598	2	2010-11-22
-6	61.00000000	Saisie vente facture N°FACT027		2	28	SAISIE_VENTE_FACTURE	2011-01-27 14:22:10.673	0	26	62	2011-01-27 14:22:10.673	2	2010-12-14
-1	62.00000000	Saisie vente facture N°FACT028		2	29	SAISIE_VENTE_FACTURE	2011-01-27 14:53:50.642	0	27	63	2011-01-27 14:53:50.642	2	2010-12-22
-1	63.00000000	Saisie vente facture N°FACT028		2	29	SAISIE_VENTE_FACTURE	2011-01-27 14:53:52.572	0	21	64	2011-01-27 14:53:52.573	2	2010-12-22
-1	64.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:41.563	0	2	65	2011-02-05 20:47:41.563	2	2011-02-05
-1	65.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:42.86	0	10	66	2011-02-05 20:47:42.86	2	2011-02-05
-1	66.00000000	Saisie vente facture N°FACT029		2	30	SAISIE_VENTE_FACTURE	2011-02-05 20:47:44.142	0	17	67	2011-02-05 20:47:44.142	2	2011-02-05
5	67.00000000	Bon de réception N°BR-1563		2	10	BON_RECEPTION	2011-02-07 12:02:05.152	1	13	68	2011-02-07 12:02:05.152	2	2011-02-07
5	68.00000000	Bon de réception N°BR-1563		2	10	BON_RECEPTION	2011-02-07 12:02:26.746	0	13	69	2011-02-07 12:02:26.746	2	2010-07-16
-20	69.00000000	Saisie vente facture N°FACT031		2	32	SAISIE_VENTE_FACTURE	2011-06-22 19:30:50.265	0	10	70	2011-06-22 19:30:50.265	2	2011-06-22
-3	70.00000000	Saisie vente facture N°FACT032		2	33	SAISIE_VENTE_FACTURE	2011-06-22 20:02:54.109	0	9	71	2011-06-22 20:02:54.109	2	2011-06-22
-1	71.00000000	Saisie vente facture N°FACT033		2	34	SAISIE_VENTE_FACTURE	2011-06-22 20:11:18.328	0	9	72	2011-06-22 20:11:18.328	2	2011-06-22
\.


--
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "NATURE_COMPTE" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "CREATION_DATE") FROM stdin;
\N	1	\N	0	2	1	Client	\N
\N	1	\N	0	3	1	Fournisseur	\N
\N	1	\N	0	4	1	Salarié	\N
\N	1	\N	0	5	1	Banque	\N
\N	1	\N	0	6	1	Caisse	\N
\N	1	\N	0	7	1	Amortis./Provision	\N
\N	1	\N	0	8	1	Résultat-Bilan	\N
\N	1	\N	0	9	1	Immobilisations	\N
\N	1	\N	0	10	1	Capitaux	\N
\N	1	\N	0	11	1	Stock	\N
\N	1	\N	0	12	1	Titre	\N
\N	1	0.00000000	0	1	1	Indéfini	\N
\.


--
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "NUMEROTATION_AUTO" ("FACT_START", "AFFAIRE_FORMAT", "RELANCE_START", "SALARIE_START", "FACT_FORMAT", "DEVIS_FORMAT", "MODIFICATION_DATE", "AFFAIRE_START", "CODE_LETTRAGE", "ID_USER_COMMON_MODIFY", "SALARIE_FORMAT", "BON_L_START", "AVOIR_START", "ORDRE", "RELANCE_FORMAT", "ID", "CREATION_DATE", "PROPOSITION_FORMAT", "COMMANDE_CLIENT_START", "ID_USER_COMMON_CREATE", "AVOIR_FORMAT", "PROPOSITION_START", "BON_R_START", "BON_R_FORMAT", "COMMANDE_CLIENT_FORMAT", "COMMANDE_FORMAT", "COMMANDE_START", "ARCHIVE", "BON_L_FORMAT", "COURRIER_START", "COURRIER_FORMAT", "DEVIS_START", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT") FROM stdin;
1		0	1	 	 	\N	0	AAA	1	 	1	0	0.00000000	 	1	\N	 	0	1		0	0				0	0	 	1		1	0		0	
34	'AFF'000	2	1	'FACT'000	'DEV'000	2011-06-22 20:11:18.25	1	AAA	2	'SAL'000	5	2	1.00000000	'REL'000	2	\N	'PROP'000	11	1	'AVOIR'000	1	1	'BONR'000	'CMDCLI'000	'CMD'000	1	0	'BON'000	1	'COUR'000	33	0		0	
\.


--
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
\.


--
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PAYS" ("CODE", "ORDRE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID", "ID_TARIF", "ID_LANGUE") FROM stdin;
 	0.00000000	0	\N	1	\N	1	Indéfini	1	1	1
AF	1.00000000	0	\N	1	\N	1	Afghanistan	4	1	1
ZA	2.00000000	0	\N	1	\N	1	Afrique du Sud	191	1	1
AL	3.00000000	0	\N	1	\N	1	Albanie	6	1	1
DZ	4.00000000	0	\N	1	\N	1	Algérie	51	1	1
DE	5.00000000	0	\N	1	\N	1	Allemagne	46	1	1
AD	6.00000000	0	\N	1	\N	1	Andorre	2	1	1
AO	7.00000000	0	\N	1	\N	1	Angola	8	1	1
AG	8.00000000	0	\N	1	\N	1	Antigua-et-Barbuda	5	1	1
SA	9.00000000	0	\N	1	\N	1	Arabie saoudite	150	1	1
AR	10.00000000	0	\N	1	\N	1	Argentine	9	1	1
AM	11.00000000	0	\N	1	\N	1	Arménie	7	1	1
AU	12.00000000	0	\N	1	\N	1	Australie	11	1	1
AT	13.00000000	0	\N	1	\N	1	Autriche	10	1	1
AZ	14.00000000	0	\N	1	\N	1	Azerbaïdjan	12	1	1
BS	15.00000000	0	\N	1	\N	1	Bahamas	25	1	1
BH	16.00000000	0	\N	1	\N	1	Bahreïn	19	1	1
BD	17.00000000	0	\N	1	\N	1	Bangladesh	15	1	1
BB	18.00000000	0	\N	1	\N	1	Barbade	14	1	1
BE	19.00000000	0	\N	1	\N	1	Belgique	16	1	1
BZ	20.00000000	0	\N	1	\N	1	Bélize	29	1	1
BJ	21.00000000	0	\N	1	\N	1	Bénin	21	1	1
BT	22.00000000	0	\N	1	\N	1	Bhoutan	26	1	1
BY	23.00000000	0	\N	1	\N	1	Biélorussie	28	1	1
MM	24.00000000	0	\N	1	\N	1	Birmanie	117	1	1
BO	25.00000000	0	\N	1	\N	1	Bolivie	23	1	1
BA	26.00000000	0	\N	1	\N	1	Bosnie-Herzégovine	13	1	1
BW	27.00000000	0	\N	1	\N	1	Botswana	27	1	1
BR	28.00000000	0	\N	1	\N	1	Brésil	24	1	1
BN	29.00000000	0	\N	1	\N	1	Brunei	22	1	1
BG	30.00000000	0	\N	1	\N	1	Bulgarie	18	1	1
BF	31.00000000	0	\N	1	\N	1	Burkina	17	1	1
BI	32.00000000	0	\N	1	\N	1	Burundi	20	1	1
KH	33.00000000	0	\N	1	\N	1	Cambodge	91	1	1
CM	34.00000000	0	\N	1	\N	1	Cameroun	37	1	1
CA	35.00000000	0	\N	1	\N	1	Canada	30	1	1
CV	36.00000000	0	\N	1	\N	1	Cap-Vert	43	1	1
CF	37.00000000	0	\N	1	\N	1	Centrafrique	32	1	1
CL	38.00000000	0	\N	1	\N	1	Chili	36	1	1
CN	39.00000000	0	\N	1	\N	1	Chine	38	1	1
CY	40.00000000	0	\N	1	\N	1	Chypre	44	1	1
CO	41.00000000	0	\N	1	\N	1	Colombie	39	1	1
KM	42.00000000	0	\N	1	\N	1	Comores	93	1	1
CD	43.00000000	0	\N	1	\N	1	Congo	31	1	1
CG	44.00000000	0	\N	1	\N	1	Congo	33	1	1
KP	45.00000000	0	\N	1	\N	1	Corée du Nord	95	1	1
KR	46.00000000	0	\N	1	\N	1	Corée du Sud	96	1	1
CR	47.00000000	0	\N	1	\N	1	Costa Rica	40	1	1
CI	48.00000000	0	\N	1	\N	1	Côte d'Ivoire	35	1	1
HR	49.00000000	0	\N	1	\N	1	Croatie	75	1	1
CU	50.00000000	0	\N	1	\N	1	Cuba	42	1	1
DK	51.00000000	0	\N	1	\N	1	Danemark	48	1	1
DJ	52.00000000	0	\N	1	\N	1	Djibouti	47	1	1
DO	53.00000000	0	\N	1	\N	1	Dominicaine	50	1	1
DM	54.00000000	0	\N	1	\N	1	Dominique	49	1	1
EG	55.00000000	0	\N	1	\N	1	Égypte	54	1	1
AE	56.00000000	0	\N	1	\N	1	Émirats arabes unis	3	1	1
EC	57.00000000	0	\N	1	\N	1	Équateur	52	1	1
ER	58.00000000	0	\N	1	\N	1	Érythrée	55	1	1
ES	59.00000000	0	\N	1	\N	1	Espagne	56	1	1
EE	60.00000000	0	\N	1	\N	1	Estonie	53	1	1
US	61.00000000	0	\N	1	\N	1	États-Unis	181	1	1
ET	62.00000000	0	\N	1	\N	1	Éthiopie	57	1	1
FJ	63.00000000	0	\N	1	\N	1	Fidji	59	1	1
FI	64.00000000	0	\N	1	\N	1	Finlande	58	1	1
FR	65.00000000	0	\N	1	\N	1	France	61	1	1
GA	66.00000000	0	\N	1	\N	1	Gabon	62	1	1
GM	67.00000000	0	\N	1	\N	1	Gambie	67	1	1
GE	68.00000000	0	\N	1	\N	1	Géorgie	65	1	1
GH	69.00000000	0	\N	1	\N	1	Ghana	66	1	1
GR	70.00000000	0	\N	1	\N	1	Grèce	70	1	1
GD	71.00000000	0	\N	1	\N	1	Grenade	64	1	1
GT	72.00000000	0	\N	1	\N	1	Guatémala	71	1	1
GN	73.00000000	0	\N	1	\N	1	Guinée	68	1	1
GQ	74.00000000	0	\N	1	\N	1	Guinée équatoriale	69	1	1
GW	75.00000000	0	\N	1	\N	1	Guinée-Bissau	72	1	1
GY	76.00000000	0	\N	1	\N	1	Guyana	73	1	1
HT	77.00000000	0	\N	1	\N	1	Haïti	76	1	1
HN	78.00000000	0	\N	1	\N	1	Honduras	74	1	1
HU	79.00000000	0	\N	1	\N	1	Hongrie	77	1	1
IN	80.00000000	0	\N	1	\N	1	Inde	81	1	1
ID	81.00000000	0	\N	1	\N	1	Indonésie	78	1	1
IQ	82.00000000	0	\N	1	\N	1	Irak	82	1	1
IR	83.00000000	0	\N	1	\N	1	Iran	83	1	1
IE	84.00000000	0	\N	1	\N	1	Irlande	79	1	1
IS	85.00000000	0	\N	1	\N	1	Islande	84	1	1
IL	86.00000000	0	\N	1	\N	1	Israël	80	1	1
IT	87.00000000	0	\N	1	\N	1	Italie	85	1	1
JM	88.00000000	0	\N	1	\N	1	Jamaïque	86	1	1
JP	89.00000000	0	\N	1	\N	1	Japon	88	1	1
JO	90.00000000	0	\N	1	\N	1	Jordanie	87	1	1
KZ	91.00000000	0	\N	1	\N	1	Kazakhstan	98	1	1
KE	92.00000000	0	\N	1	\N	1	Kenya	89	1	1
KG	93.00000000	0	\N	1	\N	1	Kirghizstan	90	1	1
KI	94.00000000	0	\N	1	\N	1	Kiribati	92	1	1
KW	95.00000000	0	\N	1	\N	1	Koweït	97	1	1
LA	96.00000000	0	\N	1	\N	1	Laos	99	1	1
LS	97.00000000	0	\N	1	\N	1	Lesotho	105	1	1
LV	98.00000000	0	\N	1	\N	1	Lettonie	108	1	1
LB	99.00000000	0	\N	1	\N	1	Liban	100	1	1
LR	100.00000000	0	\N	1	\N	1	Libéria	104	1	1
LY	101.00000000	0	\N	1	\N	1	Libye	109	1	1
LI	102.00000000	0	\N	1	\N	1	Liechtenstein	102	1	1
LT	103.00000000	0	\N	1	\N	1	Lituanie	106	1	1
LU	104.00000000	0	\N	1	\N	1	Luxembourg	107	1	1
MK	105.00000000	0	\N	1	\N	1	Macédoine	115	1	1
MG	106.00000000	0	\N	1	\N	1	Madagascar	113	1	1
MY	107.00000000	0	\N	1	\N	1	Malaisie	125	1	1
MW	108.00000000	0	\N	1	\N	1	Malawi	123	1	1
MV	109.00000000	0	\N	1	\N	1	Maldives	122	1	1
ML	110.00000000	0	\N	1	\N	1	Mali	116	1	1
MT	111.00000000	0	\N	1	\N	1	Malte	120	1	1
MA	112.00000000	0	\N	1	\N	1	Maroc	110	1	1
MH	113.00000000	0	\N	1	\N	1	Marshall	114	1	1
MU	114.00000000	0	\N	1	\N	1	Maurice	121	1	1
MR	115.00000000	0	\N	1	\N	1	Mauritanie	119	1	1
MX	116.00000000	0	\N	1	\N	1	Mexique	124	1	1
FM	117.00000000	0	\N	1	\N	1	Micronésie	60	1	1
MD	118.00000000	0	\N	1	\N	1	Moldavie	112	1	1
MC	119.00000000	0	\N	1	\N	1	Monaco	111	1	1
MN	120.00000000	0	\N	1	\N	1	Mongolie	118	1	1
MZ	121.00000000	0	\N	1	\N	1	Mozambique	126	1	1
NA	122.00000000	0	\N	1	\N	1	Namibie	127	1	1
NR	123.00000000	0	\N	1	\N	1	Nauru	134	1	1
NP	124.00000000	0	\N	1	\N	1	Népal	133	1	1
NI	125.00000000	0	\N	1	\N	1	Nicaragua	130	1	1
NE	126.00000000	0	\N	1	\N	1	Niger	128	1	1
NG	127.00000000	0	\N	1	\N	1	Nigéria	129	1	1
NO	128.00000000	0	\N	1	\N	1	Norvège	132	1	1
NZ	129.00000000	0	\N	1	\N	1	Nouvelle-Zélande	135	1	1
OM	130.00000000	0	\N	1	\N	1	Oman	136	1	1
UG	131.00000000	0	\N	1	\N	1	Ouganda	180	1	1
UZ	132.00000000	0	\N	1	\N	1	Ouzbékistan	183	1	1
PK	133.00000000	0	\N	1	\N	1	Pakistan	141	1	1
PW	134.00000000	0	\N	1	\N	1	Palaos	144	1	1
PA	135.00000000	0	\N	1	\N	1	Panama	137	1	1
PG	136.00000000	0	\N	1	\N	1	Papouasie-Nouvelle-Guinée	139	1	1
PY	137.00000000	0	\N	1	\N	1	Paraguay	145	1	1
NL	138.00000000	0	\N	1	\N	1	Pays-Bas	131	1	1
PE	139.00000000	0	\N	1	\N	1	Pérou	138	1	1
PH	140.00000000	0	\N	1	\N	1	Philippines	140	1	1
PL	141.00000000	0	\N	1	\N	1	Pologne	142	1	1
PT	142.00000000	0	\N	1	\N	1	Portugal	143	1	1
QA	143.00000000	0	\N	1	\N	1	Qatar	146	1	1
RO	144.00000000	0	\N	1	\N	1	Roumanie	147	1	1
GB	145.00000000	0	\N	1	\N	1	Royaume-Uni	63	1	1
RU	146.00000000	0	\N	1	\N	1	Russie	148	1	1
RW	147.00000000	0	\N	1	\N	1	Rwanda	149	1	1
KN	148.00000000	0	\N	1	\N	1	Saint-Christophe-et-Niévès	94	1	1
SM	149.00000000	0	\N	1	\N	1	Saint-Marin	159	1	1
VC	150.00000000	0	\N	1	\N	1	Saint-Vincent-et-les-Grenadi	185	1	1
LC	151.00000000	0	\N	1	\N	1	Sainte-Lucie	101	1	1
SB	152.00000000	0	\N	1	\N	1	Salomon	151	1	1
SV	153.00000000	0	\N	1	\N	1	Salvador	164	1	1
WS	154.00000000	0	\N	1	\N	1	Samoa	189	1	1
ST	155.00000000	0	\N	1	\N	1	Sao Tomé-et-Principe	163	1	1
SN	156.00000000	0	\N	1	\N	1	Sénégal	160	1	1
CS	157.00000000	0	\N	1	\N	1	Serbie-et-Monténégro	41	1	1
SC	158.00000000	0	\N	1	\N	1	Seychelles	152	1	1
SL	159.00000000	0	\N	1	\N	1	Sierra Leone	158	1	1
SG	160.00000000	0	\N	1	\N	1	Singapour	155	1	1
SK	161.00000000	0	\N	1	\N	1	Slovaquie	157	1	1
SI	162.00000000	0	\N	1	\N	1	Slovénie	156	1	1
SO	163.00000000	0	\N	1	\N	1	Somalie	161	1	1
SD	164.00000000	0	\N	1	\N	1	Soudan	153	1	1
LK	165.00000000	0	\N	1	\N	1	Sri Lanka	103	1	1
SE	166.00000000	0	\N	1	\N	1	Suède	154	1	1
CH	167.00000000	0	\N	1	\N	1	Suisse	34	1	1
SR	168.00000000	0	\N	1	\N	1	Suriname	162	1	1
SZ	169.00000000	0	\N	1	\N	1	Swaziland	166	1	1
SY	170.00000000	0	\N	1	\N	1	Syrie	165	1	1
TJ	171.00000000	0	\N	1	\N	1	Tadjikistan	170	1	1
TZ	172.00000000	0	\N	1	\N	1	Tanzanie	178	1	1
TD	173.00000000	0	\N	1	\N	1	Tchad	167	1	1
CZ	174.00000000	0	\N	1	\N	1	Tchèque	45	1	1
TH	175.00000000	0	\N	1	\N	1	Thaïlande	169	1	1
TL	176.00000000	0	\N	1	\N	1	Timor oriental	171	1	1
TG	177.00000000	0	\N	1	\N	1	Togo	168	1	1
TO	178.00000000	0	\N	1	\N	1	Tonga	174	1	1
TT	179.00000000	0	\N	1	\N	1	Trinité-et-Tobago	176	1	1
TN	180.00000000	0	\N	1	\N	1	Tunisie	173	1	1
TM	181.00000000	0	\N	1	\N	1	Turkménistan	172	1	1
TR	182.00000000	0	\N	1	\N	1	Turquie	175	1	1
TV	183.00000000	0	\N	1	\N	1	Tuvalu	177	1	1
UA	184.00000000	0	\N	1	\N	1	Ukraine	179	1	1
UY	185.00000000	0	\N	1	\N	1	Uruguay	182	1	1
VU	186.00000000	0	\N	1	\N	1	Vanuatu	188	1	1
VA	187.00000000	0	\N	1	\N	1	Vatican	184	1	1
VE	188.00000000	0	\N	1	\N	1	Vénézuéla	186	1	1
VN	189.00000000	0	\N	1	\N	1	Vietnam	187	1	1
YE	190.00000000	0	\N	1	\N	1	Yémen	190	1	1
ZM	191.00000000	0	\N	1	\N	1	Zambie	192	1	1
ZW	192.00000000	0	\N	1	\N	1	Zimbabwe	193	1	1
\.


--
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PIECE" ("ORDRE", "CREATION_DATE", "NOM", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE") FROM stdin;
0.00000000	\N	Indéfini	0	1	1	1	\N
1.00000000	2010-07-01 17:40:36.961	Saisie vente facture FACT001	0	2	2	2	2010-07-01 17:40:36.961
2.00000000	2010-07-01 17:42:46.093	Saisie vente facture FACT001	0	3	2	2	2010-07-01 17:42:46.093
3.00000000	2010-07-01 17:43:04.387	Saisie vente facture FACT002	0	4	2	2	2010-07-01 17:43:04.387
4.00000000	2010-07-01 17:43:15.437	Saisie vente facture FACT003	0	5	2	2	2010-07-01 17:43:15.437
5.00000000	2010-07-01 17:43:25.433	Saisie vente facture FACT004	0	6	2	2	2010-07-01 17:43:25.433
6.00000000	2010-07-01 17:46:04.753	Avoir Client : AVOIR001	0	7	2	2	2010-07-01 17:46:04.753
7.00000000	2010-07-01 18:01:10.857	Saisie vente facture FACT005	0	8	2	2	2010-07-01 18:01:10.857
8.00000000	2010-07-01 18:07:20.721	Saisie vente facture FACT006	0	9	2	2	2010-07-01 18:07:20.721
9.00000000	2010-07-01 18:08:29.854	Saisie vente facture FACT007	0	10	2	2	2010-07-01 18:08:29.854
10.00000000	2010-07-01 18:09:22.913	Saisie vente facture FACT008	0	11	2	2	2010-07-01 18:09:22.913
11.00000000	2010-07-01 18:09:36.723	Saisie vente facture FACT009	0	12	2	2	2010-07-01 18:09:36.723
12.00000000	2010-07-01 18:28:51.875	Saisie vente facture FACT010	0	13	2	2	2010-07-01 18:28:51.875
13.00000000	2010-07-01 18:32:47.641	Saisie vente facture FACT011	0	14	2	2	2010-07-01 18:32:47.641
14.00000000	2010-07-01 18:45:31.488	Saisie vente facture FACT012	0	15	2	2	2010-07-01 18:45:31.488
15.00000000	2010-07-01 18:45:51.701	Saisie vente facture FACT013	0	16	2	2	2010-07-01 18:45:51.701
16.00000000	2010-07-01 18:46:13.97	Saisie vente facture FACT014	0	17	2	2	2010-07-01 18:46:13.97
17.00000000	2010-07-01 18:46:36.586	Saisie vente facture FACT015	0	18	2	2	2010-07-01 18:46:36.586
18.00000000	2010-07-01 18:47:41.149	Saisie vente facture FACT016	0	19	2	2	2010-07-01 18:47:41.149
19.00000000	2010-07-01 18:48:33.478	Avoir Fournisseur : AV4669	0	20	2	2	2010-07-01 18:48:33.478
20.00000000	2010-07-02 11:49:09.89	Saisie vente facture FACT017	0	21	2	2	2010-07-02 11:49:09.89
21.00000000	2010-07-02 11:49:52.042	Saisie vente facture FACT018	0	22	2	2	2010-07-02 11:49:52.042
22.00000000	2010-07-02 15:24:12.609	Saisie vente facture FACT019	0	23	2	2	2010-07-02 15:24:12.609
23.00000000	2010-07-02 15:24:20.355	Saisie vente facture FACT020	0	24	2	2	2010-07-02 15:24:20.355
24.00000000	2010-07-02 15:24:39.115	Saisie vente facture FACT021	0	25	2	2	2010-07-02 15:24:39.115
25.00000000	2011-01-27 14:08:28.851	Saisie vente facture FACT022	0	26	2	2	2011-01-27 14:08:28.851
26.00000000	2011-01-27 14:10:24.71	Saisie vente facture FACT023	0	27	2	2	2011-01-27 14:10:24.71
27.00000000	2011-01-27 14:10:55.83	Saisie vente facture FACT024	0	28	2	2	2011-01-27 14:10:55.83
28.00000000	2011-01-27 14:11:40.452	Saisie vente facture FACT025	0	29	2	2	2011-01-27 14:11:40.452
29.00000000	2011-01-27 14:16:05.187	Saisie vente facture FACT026	0	30	2	2	2011-01-27 14:16:05.187
30.00000000	2011-01-27 14:22:10.401	Saisie vente facture FACT027	0	31	2	2	2011-01-27 14:22:10.401
31.00000000	2011-01-27 14:53:50.27	Saisie vente facture FACT028	0	32	2	2	2011-01-27 14:53:50.27
32.00000000	2011-02-05 20:47:41.517	Saisie vente facture FACT029	0	33	2	2	2011-02-05 20:47:41.517
33.00000000	2011-02-07 12:04:03.199	 Saisie Achat 	0	34	2	2	2011-02-07 12:04:03.199
34.00000000	2011-02-07 12:09:12.481	 Saisie Achat 	0	35	2	2	2011-02-07 12:09:57.027
35.00000000	2011-02-08 00:03:21.868	Fermeture des comptes	0	36	2	2	2011-02-08 00:03:21.868
36.00000000	2011-02-08 00:03:23.696	Fermeture des comptes	0	37	2	2	2011-02-08 00:03:23.696
37.00000000	2011-02-08 00:03:30.934	A nouveaux	0	38	2	2	2011-02-08 00:03:30.934
38.00000000	2011-02-08 00:16:43.174	Fermeture des comptes	0	39	2	2	2011-02-08 00:16:43.174
39.00000000	2011-02-08 00:16:44.615	Fermeture des comptes	0	40	2	2	2011-02-08 00:16:44.615
40.00000000	2011-02-08 00:16:50.6	A nouveaux	0	41	2	2	2011-02-08 00:16:50.6
41.00000000	2011-06-22 19:30:50.265	Saisie vente facture FACT031	0	42	2	2	2011-06-22 19:30:50.265
42.00000000	2011-06-22 20:02:54.109	Saisie vente facture FACT032	0	43	2	2	2011-06-22 20:02:54.109
43.00000000	2011-06-22 20:11:18.312	Saisie vente facture FACT033	0	44	2	2	2011-06-22 20:11:18.312
\.


--
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "POSTE_ANALYTIQUE" ("ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "CREATION_DATE", "ORDRE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY") FROM stdin;
0	1	1	\N	Indéfini	\N	0.00000000	1	1
\.


--
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PREFERENCES" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "VALUE", "MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "ORDRE", "NAME") FROM stdin;
2	2	6	2010-06-30 18:22:28.983	2010-06-30 18:22:28.983	3	0	1.00000000	ModeReglementClient
2	2	7	2010-07-01 08:57:19.558	2010-07-01 08:57:19.558	4	0	2.00000000	ModeReglementFourn
1	1	\N	\N	\N	1	0	0.00000000	Indéfini
\.


--
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_CLIENT", "ID", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_JOURNAL_FACTOR", "ID_COMPTE_PCE_RESULTAT", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_FACTOR", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_TVA_VENTE") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1
235	417	295	1	398	1	1	393	203	2	415	233	1	3	1	1	416	9	1	236
\.


--
-- Data for Name: PREF_NODE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PREF_NODE" ("ID", "ID_PARENT", "NAME") FROM stdin;
\.


--
-- Data for Name: PREF_VALUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "PREF_VALUE" ("ID_NODE", "NAME", "VALUE") FROM stdin;
\.


--
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REFERENCE_CLIENT" ("ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE") FROM stdin;
0	0.00000000		\N	1	\N	1	1
\.


--
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REGIME_BASE" ("NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "ARCHIVE", "ID_CODE_REGIME_MALADIE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_CODE_REGIME_AT", "ID_USER_COMMON_CREATE", "CODE", "ID_CODE_REGIME_VIEL_S", "ID_CODE_REGIME_BASE", "ID") FROM stdin;
	1	0.00000000	0	1	\N	\N	1	1	1		1	1	1
\.


--
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REGLEMENT_PAYE" ("ID", "LE", "ID_COMPTE_PCE", "ARCHIVE", "ORDRE", "MODIFICATION_DATE", "CREATION_DATE", "NOM_BANQUE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT_PAYE", "RIB") FROM stdin;
1	1	1	0	1.00000000	\N	\N	Indéfini	1	1	2	Indéfini
4	31	213	0	4.00000000	2010-07-01 16:30:35.515	2010-07-01 16:24:30.421		2	2	2	
5	31	213	0	5.00000000	2010-07-01 16:30:48.125	2010-07-01 16:26:02.411		2	2	2	
6	31	213	0	6.00000000	2010-07-01 16:43:30.147	2010-07-01 16:43:30.147		2	2	2	
3	31	213	0	3.00000000	2010-07-01 16:47:06.678	2010-07-01 16:22:32.723		2	2	2	
7	31	213	0	7.00000000	2010-07-01 16:48:05.094	2010-07-01 16:48:05.094		2	2	2	
2	31	213	0	2.00000000	2010-07-01 16:49:34.728	2010-07-01 16:20:48.244		2	2	2	
8	31	213	0	8.00000000	2010-07-01 16:49:52.328	2010-07-01 16:49:52.328		2	2	2	
9	31	213	0	9.00000000	2010-07-01 16:50:18.943	2010-07-01 16:50:18.943		2	2	2	
10	31	213	0	10.00000000	2010-07-01 16:50:21.694	2010-07-01 16:50:21.694		2	2	2	
11	31	213	0	11.00000000	2010-07-01 16:50:24.2	2010-07-01 16:50:24.2		2	2	2	
12	31	213	0	12.00000000	2010-07-01 16:55:11.399	2010-07-01 16:55:11.399		2	2	2	
13	31	213	0	13.00000000	2010-07-01 16:55:14.247	2010-07-01 16:55:14.247		2	2	2	
14	31	213	0	14.00000000	2010-07-01 16:55:16.749	2010-07-01 16:55:16.749		2	2	2	
15	31	213	0	15.00000000	2010-07-01 16:55:19.382	2010-07-01 16:55:19.382		2	2	2	
16	31	213	0	16.00000000	2010-07-01 16:55:27.356	2010-07-01 16:55:27.356		2	2	2	
17	31	213	0	17.00000000	2010-07-01 16:55:30.081	2010-07-01 16:55:30.081		2	2	2	
18	31	213	0	18.00000000	2010-07-01 16:55:33.219	2010-07-01 16:55:33.219		2	2	2	
19	31	213	0	19.00000000	2010-07-01 16:55:35.524	2010-07-01 16:55:35.524		2	2	2	
20	31	213	0	20.00000000	2010-07-01 16:55:42.484	2010-07-01 16:55:42.484		2	2	2	
21	31	213	0	21.00000000	2010-07-01 16:55:45.823	2010-07-01 16:55:45.823		2	2	2	
22	31	213	0	22.00000000	2010-07-01 16:55:48.908	2010-07-01 16:55:48.908		2	2	2	
23	31	213	0	23.00000000	2010-07-01 16:55:51.373	2010-07-01 16:55:51.373		2	2	2	
24	31	213	0	24.00000000	2010-07-01 16:55:59.126	2010-07-01 16:55:59.126		2	2	2	
25	31	213	0	25.00000000	2010-07-01 16:56:01.992	2010-07-01 16:56:01.992		2	2	2	
26	31	213	0	26.00000000	2010-07-01 16:56:04.578	2010-07-01 16:56:04.578		2	2	2	
27	31	213	0	27.00000000	2010-07-01 16:56:07.069	2010-07-01 16:56:07.069		2	2	2	
28	31	213	0	28.00000000	2011-05-28 14:57:52.796	2011-05-28 14:57:52.796		2	2	2	
29	31	213	0	29.00000000	2011-05-28 14:57:54.406	2011-05-28 14:57:54.406		2	2	2	
30	31	213	0	30.00000000	2011-05-28 14:57:55.375	2011-05-28 14:57:55.375		2	2	2	
31	31	213	0	31.00000000	2011-05-28 14:57:56.093	2011-05-28 14:57:56.093		2	2	2	
32	31	213	0	32.00000000	2011-05-28 15:06:12.765	2011-05-28 15:06:12.765		2	2	2	
33	31	213	0	33.00000000	2011-05-28 15:06:21.453	2011-05-28 15:06:21.453		2	2	2	
34	31	213	0	34.00000000	2011-05-28 15:06:23.593	2011-05-28 15:06:23.593		2	2	2	
35	31	213	0	35.00000000	2011-05-28 15:06:25.609	2011-05-28 15:06:25.609		2	2	2	
\.


--
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REGLER_MONTANT" ("ID_ECHEANCE_FOURNISSEUR", "MONTANT", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID_USER_COMMON_MODIFY", "DATE", "ID", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "CREATION_DATE", "ID_FOURNISSEUR", "NOM") FROM stdin;
1	0	\N	0	0.00000000	\N	2006-01-01	1	1	\N	\N	1	
\.


--
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "RELANCE" ("ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "NUMERO", "ID_CLIENT", "MODIFICATION_DATE", "INFOS", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ID_TYPE_LETTRE_RELANCE", "DATE", "MONTANT", "ID", "ORDRE") FROM stdin;
1	\N	1	 	1	\N	 	1	0	2	2001-01-06	0	1	0.00000000
2	2011-02-03 18:13:55.171	2	REL001	6	2011-02-03 18:13:55.171		13	0	2	2011-02-03	3588	2	1.00000000
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE" ("NOM", "MODIFICATION_DATE", "CREATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ORDRE") FROM stdin;
Indefini	\N	\N	0	1	1	1	0.00000000
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE_ELEMENT" ("MODIFICATION_DATE", "TAUX", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_REPARTITION_ANALYTIQUE") FROM stdin;
\N	0	0	1	1	\N	1	0.00000000	1	1
\.


--
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_ACHAT" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "MONTANT_TTC", "SOURCE", "ORDRE", "NOM", "ID_AVOIR_FOURNISSEUR", "ID_MOUVEMENT", "ID_TAXE", "ID_MODE_REGLEMENT", "ARCHIVE", "ID_COMPTE_PCE", "IMMO", "MONTANT_HT", "NUMERO_COMMANDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_TVA", "NUMERO_FACTURE", "IDSOURCE", "CREATION_DATE", "INFOS", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
\N	1	0		0.00000000	 	1	1	1	1	0	1	f	0	 	\N	2006-01-01	0	 	1	\N	 	\N	1
2011-02-07 12:04:04.262	2	5980	BON_RECEPTION	1.00000000		1	85	2	74	0	295	f	5000	BR-1563	2	2010-08-31	980		10	2011-02-07 12:04:02.949		2	2
2011-02-07 12:09:57.934	2	8611	COMMANDE	2.00000000		1	86	2	75	0	295	f	7200	CMD-563	2	2010-10-28	1411		3	2011-02-07 12:09:12.277		2	3
\.


--
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_KM" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "ID_MOUVEMENT", "DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_JOURNAL", "NOM") FROM stdin;
\N	0.00000000	\N	\N	1	1	2006-03-29	0	\N	2	 
\.


--
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_KM_ELEMENT" ("ID", "CREDIT", "ORDRE", "NOM_ECRITURE", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "NUMERO", "ID_ECRITURE", "ARCHIVE", "NOM", "MODIFICATION_DATE", "ID_SAISIE_KM", "CREATION_DATE", "DEBIT") FROM stdin;
1	0	0.00000000	 	1	1	 	1	0	 	\N	1	\N	0
\.


--
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_VENTE_COMPTOIR" ("CREATION_DATE", "ECHEANCE", "ARCHIVE", "DATE", "ID", "ID_CLIENT", "MODIFICATION_DATE", "ID_TAXE", "ORDRE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "ID_AVOIR_CLIENT", "INFOS", "MONTANT_TTC", "MONTANT_HT", "ID_USER_COMMON_MODIFY", "ID_FOURNISSEUR", "ID_MODE_REGLEMENT", "MONTANT_SERVICE", "NOM", "ID_ARTICLE") FROM stdin;
\N	0	0	2006-01-31	1	1	\N	1	0.00000000	1	\N	1	 	0	0	\N	1	1	0	Indéfini	1
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE" ("PREVISIONNELLE", "ID_COMPTE_PCE_SERVICE", "ID_USER_COMMON_MODIFY", "POURCENT_ACOMPTE", "ID_COMMERCIAL", "DATE_REGLEMENT", "ID_ADRESSE", "T_AVOIR_TTC", "PORT_HT", "COMPLEMENT", "T_TTC", "ENVOYE_EN_AFFACTURAGE", "T_TVA", "DATE_ENVOI_AFFACTURAGE", "T_POIDS", "DATE_ENVOI", "ACOMPTE", "ID_AVOIR_CLIENT", "ID_DEVIS", "INFOS", "RETOUR_NATEXIS", "TYPE_INTERVENTION", "ID", "REMISE_HT", "ID_MOUVEMENT", "CREATION_DATE", "NUMERO", "ARCHIVE", "T_SERVICE", "ID_COMPTE_PCE_VENTE", "ORDRE", "ID_MOIS_CCIP", "ID_CONTACT", "DATE", "ID_CLIENT", "AFFACTURAGE", "ID_USER_COMMON_CREATE", "ID_MODE_REGLEMENT", "NOM", "T_HA", "REF_CLIENT", "ID_TAXE", "MODIFICATION_DATE", "COMPTE_SERVICE_AUTO", "ID_REFERENCE_CLIENT", "T_HT", "CONTROLE_TECHNIQUE", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL") FROM stdin;
f	1	\N	0	1	\N	1	0	0	f	0	f	0	\N	0	\N	f	1	1	 	f		1	0	1	\N	 	0	0	1	1.00000000	1	1	2006-01-01	1	f	\N	1	Indéfini	0		1	\N	f	1	0	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-01-14 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		4	0	7	2010-07-01 17:43:15.39	FACT003	0	0	1	4.00000000	1	1	2010-01-14	2	f	2	19	Livres 5ème	1200		1	2010-07-01 17:44:31.067	f	1	1600	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-01-19 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		5	0	9	2010-07-01 17:43:25.401	FACT004	0	0	1	5.00000000	1	1	2010-01-19	2	f	2	21	Livres 6ème	1200		1	2010-07-01 17:44:49.872	f	1	1600	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-01-27 00:00:00	1	0	0	f	57408	f	9408	\N	0	\N	f	1	1		f		2	0	3	2010-07-01 17:40:36.817	FACT001	0	0	1	2.00000000	1	1	2010-01-27	3	f	2	16	Manuels	36000		1	2010-07-01 17:45:12.109	f	1	48000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	61235	f	10035	\N	0	\N	f	1	1		f		3	0	5	2010-07-01 17:43:04.349	FACT002	0	0	1	3.00000000	1	1	2010-01-27	3	f	2	18	Allemand 6ème	38400		1	2010-07-01 17:50:51.903	f	1	51200	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-02-10 00:00:00	1	0	0	f	2392	f	392	\N	0	\N	f	1	1		f		7	0	21	2010-07-01 18:07:20.591	FACT006	0	0	1	3.50000000	1	1	2010-02-10	9	f	2	30		0		1	2010-07-01 18:07:41.384	f	1	2000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-03-10 00:00:00	1	0	0	f	125580	f	20580	\N	0	\N	f	1	1		f		10	0	30	2010-07-01 18:09:36.693	FACT009	0	0	1	8.00000000	1	1	2010-03-10	10	f	2	37		0		1	2010-07-01 18:10:10.141	f	1	105000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-04-26 00:00:00	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		11	0	34	2010-07-01 18:28:51.847	FACT010	0	0	1	9.00000000	1	1	2010-04-26	11	f	2	40		0		1	2010-07-01 18:28:52.115	f	1	15000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	2990	f	490	\N	0	\N	f	1	1		f		12	0	36	2010-07-01 18:32:47.599	FACT011	0	0	1	10.00000000	1	1	2010-04-28	3	f	2	42		0		1	2010-07-01 18:34:37.033	f	1	2500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		13	0	39	2010-07-01 18:45:31.459	FACT012	0	0	1	11.00000000	1	1	2010-05-19	6	f	2	43		0		1	2010-07-01 18:45:31.606	f	1	3000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	44850	f	7350	\N	0	\N	f	1	1		f		14	0	41	2010-07-01 18:45:51.67	FACT013	0	0	1	12.00000000	1	1	2010-05-17	3	f	2	44	Formation Office	0		1	2010-07-01 18:45:51.905	f	1	37500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-05-20 00:00:00	1	0	0	f	25116	f	4116	\N	0	\N	f	1	1		f		15	0	43	2010-07-01 18:46:13.94	FACT014	0	0	1	13.00000000	1	1	2010-05-20	12	f	2	45	Eclipse	0		1	2010-07-01 18:46:14.137	f	1	21000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	17940	f	2940	\N	0	\N	f	1	1		f		16	0	45	2010-07-01 18:46:36.549	FACT015	0	0	1	14.00000000	1	1	2010-05-25	7	f	2	47	Win7	0		1	2010-07-01 18:46:36.761	f	1	15000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-05-28 00:00:00	1	0	0	f	1914	f	314	\N	0	\N	f	1	1		f		17	0	47	2010-07-01 18:47:41.092	FACT016	0	0	1	14.50000000	1	1	2010-05-28	2	f	2	48		1200		1	2010-07-01 18:47:41.332	f	1	1600	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	14950	f	2450	\N	0	\N	f	1	1		f		20	0	54	2010-07-02 15:24:12.436	FACT019	0	0	1	17.50000000	1	1	2010-06-21	7	f	2	53		0		1	2010-07-02 15:24:13.089	f	1	12500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	35880	f	5880	\N	0	\N	f	1	1		f		21	0	57	2010-07-02 15:24:20.305	FACT020	0	0	1	18.50000000	1	1	2010-06-23	5	f	2	55		0		1	2010-07-02 15:24:20.571	f	1	30000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	1794	f	294	\N	0	\N	f	1	1		f		18	0	50	2010-07-02 11:49:09.502	FACT017	0	0	1	15.50000000	1	1	2010-06-08	4	f	2	50		0		1	2010-07-02 15:24:59.719	f	1	1500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		8	0	24	2010-07-01 18:08:29.818	FACT007	0	0	1	3.75000000	1	1	2010-02-26	12	f	2	33		0		1	2010-07-02 15:26:48.874	f	1	3000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	3588	f	588	\N	0	\N	f	1	1		f		6	0	18	2010-07-01 18:01:10.825	FACT005	0	0	1	6.00000000	1	1	2010-02-26	7	f	2	28	germinal	0		1	2010-07-02 15:26:48.924	f	1	3000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-07-02 15:26:30.824	1	0	0	f	66976	f	10976	\N	0	\N	f	1	1		f		9	0	27	2010-07-01 18:09:22.828	FACT008	0	0	1	7.00000000	1	1	2010-03-03	8	f	2	35		42000		1	2010-07-02 15:26:48.965	f	1	56000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	8970	f	1470	\N	0	\N	f	1	1		f		22	0	59	2010-07-02 15:24:39.089	FACT021	0	0	1	19.50000000	1	1	2010-06-28	11	f	2	56		0		1	2011-01-26 16:39:23.121	f	1	7500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	4220	f	220	\N	0	\N	f	1	1		f		23	0	65	2011-01-27 14:08:27.246	FACT022	0	0	1	20.50000000	1	1	2010-08-18	5	f	2	61		3000		1	2011-01-27 14:09:09.313	f	1	4000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	3376	f	176	\N	0	\N	f	1	1		f		24	0	68	2011-01-27 14:10:22.749	FACT023	0	0	1	21.50000000	1	1	2010-08-30	10	f	2	62		2100		1	2011-01-27 14:10:35.276	f	1	3200	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	4537	f	237	\N	0	\N	f	1	1		f		25	0	71	2011-01-27 14:10:53.935	FACT024	0	0	1	22.50000000	1	1	2010-09-22	7	f	2	64		1800		1	2011-01-27 14:11:08.034	f	1	4300	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2011-02-01 22:00:38.361	1	0	0	f	5980	f	980	\N	0	\N	f	1	1		f		19	0	52	2010-07-02 11:49:52.003	FACT018	0	0	1	16.50000000	1	1	2010-06-18	2	f	2	51		0		1	2011-02-01 22:00:38.361	f	1	5000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	2010-10-29 00:00:00	1	0	0	f	11605	f	605	\N	0	\N	f	1	1		f		26	0	74	2011-01-27 14:11:38.658	FACT025	0	0	1	23.50000000	1	1	2010-10-29	2	f	2	66		7500		1	2011-01-27 14:11:53.336	f	1	11000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	4186	f	686	\N	0	\N	f	1	1		f		27	0	76	2011-01-27 14:16:03.43	FACT026	0	0	1	24.50000000	1	1	2010-11-22	14	f	2	68		2500		1	2011-01-27 14:16:14.46	f	1	3500	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	12660	f	660	\N	0	\N	f	1	1		f		28	0	79	2011-01-27 14:22:08.104	FACT027	0	0	1	24.00000000	1	1	2010-12-14	5	f	2	70		9000		1	2011-01-27 14:22:18.805	f	1	12000	f	0	1	1	1	\N	\N	f	f
f	398	2	0	3	\N	1	0	0	f	4432	f	432	\N	0	\N	f	1	1		f		29	0	81	2011-01-27 14:53:47.472	FACT028	0	0	1	20.00000000	1	1	2010-12-22	3	f	2	71		3000		1	2011-01-27 14:53:59.581	f	1	4000	f	0	1	1	1	\N	\N	f	f
f	1	2	0	3	2011-02-05 00:00:00	1	0	0	f	3513	f	576	\N	0	\N	f	1	1		f		30	0	83	2011-02-05 20:47:39.845	FACT029	0	0	1	25.50000000	1	1	2011-02-05	2	f	2	72		2000		1	2011-02-05 20:47:51.188	f	1	2937	f	0	1	1	1	\N	\N	f	f
f	1	2	0	3	\N	21	0	0	f	2000	f	328	\N	0	\N	f	1	1		f		31	0	1	2011-06-22 17:01:18.937	FACT030	0	0	1	26.50000000	1	1	2011-06-22	6	f	2	76	Germinal	800		1	2011-06-22 17:01:18.937	f	1	1672	f	0	1	1	1	\N	\N	f	f
f	1	2	0	3	\N	1	0	0	f	39994	f	6554	\N	0	\N	f	1	1		f		32	0	95	2011-06-22 19:30:50.203	FACT031	0	0	1	27.50000000	1	1	2011-06-22	4	f	2	77	Germinal	16000		1	2011-06-22 19:30:50.5	f	1	33440	f	0	1	1	1	\N	\N	f	f
f	1	2	0	3	\N	1	0	0	f	3154	f	517	\N	0	\N	f	1	1		f		33	0	97	2011-06-22 20:02:54.031	FACT032	0	0	1	28.50000000	1	1	2011-06-22	4	f	2	78	Livres	1578		1	2011-06-22 20:02:54.234	f	1	2637	f	0	1	1	1	\N	\N	f	f
f	1	2	0	3	\N	1	0	0	f	1051	f	172	\N	0	\N	f	1	1		f		34	0	99	2011-06-22 20:11:18.25	FACT033	0	0	1	29.50000000	1	1	2011-06-22	5	f	2	79	Rouge	526		1	2011-06-22 20:11:18.437	f	1	879	f	0	1	1	1	\N	\N	f	f
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PA_HT", "Q18", "OBJET_INSPECTE", "INDICE_0", "LOCAL_OBJET_INSPECTE", "CREATION_DATE", "SOUS_ACTIVITE", "ID_METRIQUE_3", "CODE_MISSION", "TARIF_Q18_HT", "POURCENT_CCIP", "ID_CONTACT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "ID_TAXE", "PA_HT", "QTE_LIVREE", "POURCENT_SERVICE", "POIDS", "LIVREE", "SITUATION_ADMIN", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "POURCENT_ACOMPTE", "T_PV_TTC", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_1", "ARCHIVE", "REFERENTIEL_INSPECTION", "MODIFICATION_DATE", "MONTANT_INITIAL", "MONTANT_REVISABLE", "PRIX_METRIQUE_HA_1", "ID_METRIQUE_2", "INDICE_N", "ID_USER_COMMON_MODIFY", "ID_STYLE", "REPARTITION_POURCENT", "DATE_FIN", "PRIX_METRIQUE_VT_1", "DATE", "VALEUR_METRIQUE_3", "QTE", "SERVICE", "POURCENT_REMISE", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ACTIVITE", "T_POIDS", "NOM", "INFOS_OBJET_INSPECTE", "PRIX_METRIQUE_HA_3", "PV_HT", "CODE", "NOM_MISSION", "ACOMPTE", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "ID_TICKET_CAISSE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE") FROM stdin;
0.000000	f		0		2011-02-05 20:47:40.829		1		0.000000	...	1	0	0	2	0.000000	0		0	f		0.000000	37	0.000000	0.000000	100.00	0.00	0.000000	1	0		2011-02-05 20:47:40.829	0.000000	f	0.000000	1	0	2	2	0.00	\N	0.000000	\N	0	1	f	0.00	5	36.00000000		0	livraison demain		0.000000	0.000000	 		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		\N		1		0.000000	...	1	0	0	2	0.000000	0		0	f		0.000000	1	0.000000	0.000000	100.00	0.00	0.000000	1	0		\N	0.000000	f	0.000000	1	0	1	3	0.00	\N	0.000000	\N	0	1	f	0.00	5	0.00000000		0	 		0.000000	0.000000	 		f	1	1	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
12.000000	f		0		2010-07-01 17:43:15.422		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	4	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 17:44:30.875	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00	5	3.00000000		0	Manuel Anglais 5ème, Ed. Lune		0.000000	16.000000	ang5L		f	4	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
12.000000	f		0		2010-07-01 17:43:25.421		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	5	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 17:44:49.704	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	1	f	0.00	5	4.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	5	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
360.000000	f		0		2010-07-01 17:40:36.864		1		0.000000	...	1	0	0	2	12.000000	0		0	f		480.000000	2	0.000000	0.000000	100.00	574.08	0.000000	1	0		2010-07-01 17:45:11.926	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	30	f	0.00	5	1.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	2	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
384.000000	f		0		2010-07-01 17:43:04.367		1		0.000000	...	1	0	0	2	12.000000	0		0	f		512.000000	3	0.000000	0.000000	100.00	612.35	0.000000	1	0		2010-07-01 17:50:51.745	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	32	f	0.00	5	2.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	3	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:01:10.845		1		0.000000	...	1	1	0	2	0.000000	0		0	f		30.000000	6	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:01:10.845	0.000000	f	0.000000	1	0	2	2	0.00	\N	6.000000	\N	0	5	f	0.00	5	5.00000000		0	Germinal		0.000000	6.000000	germinal		f	6	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:07:20.635		1		0.000000	...	1	1	0	2	0.000000	0		0	f		20.000000	7	0.000000	0.000000	100.00	23.92	0.000000	1	0		2010-07-01 18:07:41.176	0.000000	f	0.000000	1	0	2	3	0.00	\N	10.000000	\N	0	2	f	0.00	5	6.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	10.000000	all6S		f	7	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:08:29.839		1		0.000000	...	1	1	0	2	0.000000	0		0	f		30.000000	8	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:08:29.839	0.000000	f	0.000000	1	0	2	3	0.00	\N	15.000000	\N	0	2	f	0.00	5	7.00000000		0	Le Rouge Et Le Noir		0.000000	15.000000	rouge		f	8	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
180.000000	f		0		2010-07-01 18:09:22.895		1		0.000000	...	1	0	0	2	12.000000	0		0	f		240.000000	9	0.000000	0.000000	100.00	287.04	0.000000	1	0		2010-07-01 18:09:22.895	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	15	f	0.00	5	8.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	9	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
240.000000	f		0		2010-07-01 18:09:22.899		1		0.000000	...	1	0	0	2	12.000000	0		0	f		320.000000	10	0.000000	0.000000	100.00	382.72	0.000000	1	0		2010-07-01 18:09:22.899	0.000000	f	12.000000	1	0	2	2	0.00	\N	16.000000	\N	0	20	f	0.00	5	9.00000000		0	Manuel Anglais 5ème, Ed. Lune		0.000000	16.000000	ang5L		f	9	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:09:36.708		1		0.000000	...	1	1	0	2	0.000000	0		0	f		450.000000	11	0.000000	0.000000	100.00	538.20	0.000000	1	0		2010-07-01 18:10:09.869	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	30	f	0.00	5	10.00000000		0	Manuel Allemand 6ème, Ed. Soleil		0.000000	15.000000	all6S		f	10	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:09:36.712		1		0.000000	...	1	1	0	2	0.000000	0		0	f		600.000000	12	0.000000	0.000000	100.00	717.60	0.000000	1	0		2010-07-01 18:10:09.874	0.000000	f	0.000000	1	0	2	2	0.00	\N	20.000000	\N	0	30	f	0.00	5	11.00000000		0	Manuel Allemand 4ème, Ed. Soleil		0.000000	20.000000	all4S		f	10	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:28:51.862		1		0.000000	...	1	0	0	2	0.000000	0		0	f		150.000000	13	0.000000	0.000000	100.00	179.40	0.000000	1	0		2010-07-01 18:28:51.862	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	5	f	0.00	5	12.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	11	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:32:47.628		1		0.000000	...	1	0	0	2	0.000000	0		0	f		25.000000	14	0.000000	0.000000	100.00	29.90	0.000000	1	0		2010-07-01 18:34:36.794	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00	5	13.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	12	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:45:31.475		1		0.000000	...	1	0	0	2	0.000000	0		0	f		30.000000	15	0.000000	0.000000	100.00	35.88	0.000000	1	0		2010-07-01 18:45:31.475	0.000000	f	0.000000	1	0	2	2	0.00	\N	30.000000	\N	0	1	f	0.00	5	14.00000000		0	Développez une application java		0.000000	30.000000	DevJava		f	13	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:45:51.688		1		0.000000	...	1	0	0	2	0.000000	0		0	f		375.000000	16	0.000000	0.000000	100.00	448.50	0.000000	1	0		2010-07-01 18:45:51.688	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	15	f	0.00	5	15.00000000		0	Formation à Office 2010		0.000000	25.000000	FormOffice2010		f	14	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:46:13.959		1		0.000000	...	1	0	0	2	0.000000	0		0	f		210.000000	17	0.000000	0.000000	100.00	251.16	0.000000	1	0		2010-07-01 18:46:13.959	0.000000	f	0.000000	1	0	2	2	0.00	\N	35.000000	\N	0	6	f	0.00	5	16.00000000		0	Maitriser Eclipse Galileo		0.000000	35.000000	Eclipse		f	15	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-01 18:46:36.575		1		0.000000	...	1	0	0	2	0.000000	0		0	f		150.000000	18	0.000000	0.000000	100.00	179.40	0.000000	1	0		2010-07-01 18:46:36.575	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	10	f	0.00	5	17.00000000		0	Tout savoir sur Windows 7		0.000000	15.000000	Win7		f	16	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
12.000000	f		0		2010-07-01 18:47:41.134		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	19	0.000000	0.000000	100.00	19.14	0.000000	1	0		2010-07-01 18:47:41.134	0.000000	f	12.000000	1	0	2	3	0.00	\N	16.000000	\N	0	1	f	0.00	5	18.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	17	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-02 11:49:52.024		1		0.000000	...	1	0	0	2	0.000000	0		0	f		50.000000	21	0.000000	0.000000	100.00	59.80	0.000000	1	0		2010-07-02 11:49:52.024	0.000000	f	0.000000	1	0	2	3	0.00	\N	50.000000	\N	0	1	f	0.00	5	20.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	19	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-02 15:24:12.472		1		0.000000	...	1	0	0	2	0.000000	0		0	f		125.000000	22	0.000000	0.000000	100.00	149.50	0.000000	1	0		2010-07-02 15:24:12.472	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	5	f	0.00	5	21.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	20	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-02 15:24:20.315		1		0.000000	...	1	0	0	2	0.000000	0		0	f		300.000000	23	0.000000	0.000000	100.00	358.80	0.000000	1	0		2010-07-02 15:24:20.315	0.000000	f	0.000000	1	0	2	2	0.00	\N	50.000000	\N	0	6	f	0.00	5	22.00000000		0	Design Patterns		0.000000	50.000000	GO4		f	21	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-02 11:49:09.69		1		0.000000	...	1	1	0	2	0.000000	0		0	f		15.000000	20	0.000000	0.000000	100.00	17.94	0.000000	1	0		2010-07-02 15:24:59.305	0.000000	f	0.000000	1	0	2	3	0.00	\N	15.000000	\N	0	1	f	0.00	5	19.00000000		0	Manuel Allemand 4ème, Ed. Soleil		0.000000	15.000000	all4S		f	18	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2010-07-02 15:24:39.102		1		0.000000	...	1	1	0	2	0.000000	0		0	f		75.000000	24	0.000000	0.000000	100.00	89.70	0.000000	1	0		2011-01-26 16:39:13.002	0.000000	f	0.000000	1	0	2	2	0.00	\N	15.000000	\N	0	5	f	0.00	5	23.00000000		0	20000 Lieux Sous Les Mers		0.000000	15.000000	20000		f	22	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
30.000000	f		0		2011-01-27 14:08:27.845		1		0.000000	...	1	1	0	3	15.000000	0		0	f		40.000000	25	0.000000	0.000000	100.00	42.20	0.000000	1	0		2011-01-27 14:08:58.04	0.000000	f	15.000000	1	0	2	2	0.00	\N	20.000000	\N	0	2	f	0.00	5	24.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	23	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
6.000000	f		0		2011-01-27 14:10:23.686		1		0.000000	...	1	1	0	3	6.000000	0		0	f		10.000000	26	0.000000	0.000000	100.00	10.55	0.000000	1	0		2011-01-27 14:10:23.686	0.000000	f	6.000000	1	0	2	2	0.00	\N	10.000000	\N	0	1	f	0.00	5	25.00000000		0	Choisir une énergie renouvelable		0.000000	10.000000	ENR		f	24	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
15.000000	f		0		2011-01-27 14:10:23.849		1		0.000000	...	1	1	0	3	15.000000	0		0	f		22.000000	27	0.000000	0.000000	100.00	23.21	0.000000	1	0		2011-01-27 14:10:23.849	0.000000	f	15.000000	1	0	2	2	0.00	\N	22.000000	\N	0	1	f	0.00	5	26.00000000		0	Eau Chaude sanitaire solaire		0.000000	22.000000	ChaudSanitaireSolaire		f	24	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
18.000000	f		0		2011-01-27 14:10:54.726		1		0.000000	...	1	1	0	3	18.000000	0		0	f		18.000000	28	0.000000	0.000000	100.00	18.99	0.000000	1	0		2011-01-27 14:10:54.726	0.000000	f	18.000000	1	0	2	2	0.00	\N	18.000000	\N	0	1	f	0.00	5	27.00000000		0	Chauffe Eau Solaire Individuel		0.000000	18.000000	ChauffeSolaire		f	25	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
0.000000	f		0		2011-01-27 14:10:54.888		1		0.000000	...	1	0	0	3	0.000000	0		0	f		25.000000	29	0.000000	0.000000	100.00	26.38	0.000000	1	0		2011-01-27 14:10:54.888	0.000000	f	0.000000	1	0	2	2	0.00	\N	25.000000	\N	0	1	f	0.00	5	28.00000000		0	Tout sur Word 2010		0.000000	25.000000	DocWord		f	25	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
75.000000	f		0		2011-01-27 14:11:39.486		1		0.000000	...	1	1	0	3	15.000000	0		0	f		110.000000	30	0.000000	0.000000	100.00	116.05	0.000000	1	0		2011-01-27 14:11:39.486	0.000000	f	15.000000	1	0	2	2	0.00	\N	22.000000	\N	0	5	f	0.00	5	29.00000000		0	Eau Chaude sanitaire solaire		0.000000	22.000000	ChaudSanitaireSolaire		f	26	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
25.000000	f		0		2011-01-27 14:16:04.23		1		0.000000	...	1	0	0	2	25.000000	0		0	f		35.000000	31	0.000000	0.000000	100.00	41.86	0.000000	1	0		2011-01-27 14:16:04.23	0.000000	f	25.000000	1	0	2	2	0.00	\N	35.000000	\N	0	1	f	0.00	5	30.00000000		0	 Gestion des moteurs diesel		0.000000	35.000000	Diesel		f	27	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
90.000000	f		0		2011-01-27 14:22:09.217		1		0.000000	...	1	1	0	3	15.000000	0		0	f		120.000000	32	0.000000	0.000000	100.00	126.60	0.000000	1	0		2011-01-27 14:22:09.217	0.000000	f	15.000000	1	0	2	3	0.00	\N	20.000000	\N	0	6	f	0.00	5	31.00000000		0	Sculpture sur bois		0.000000	20.000000	SculptBois3		f	28	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
15.000000	f		0		2011-01-27 14:53:48.977		1		0.000000	...	1	1	0	3	15.000000	0		0	f		25.000000	33	0.000000	0.000000	100.00	26.38	0.000000	1	0		2011-01-27 14:53:48.977	0.000000	f	15.000000	1	0	2	3	0.00	\N	25.000000	\N	0	1	f	0.00	5	32.00000000		0	Les pompes à chaleur		0.000000	25.000000	PaO		f	29	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
15.000000	f		0		2011-01-27 14:53:49.311		1		0.000000	...	1	1	0	2	15.000000	0		0	f		15.000000	34	0.000000	0.000000	100.00	17.94	0.000000	1	0		2011-01-27 14:53:49.311	0.000000	f	15.000000	1	0	2	3	0.00	\N	15.000000	\N	0	1	f	0.00	5	33.00000000		0	Récupérer et gérer les eaux plluviales		0.000000	15.000000	EauPluie		f	29	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
12.000000	f		0		2011-02-05 20:47:40.454		1		0.000000	...	1	0	0	2	12.000000	0		0	f		16.000000	35	0.000000	0.000000	100.00	19.14	0.000000	1	0		2011-02-05 20:47:40.454	0.000000	f	12.000000	1	0	2	3	0.00	\N	16.000000	\N	0	1	f	0.00	5	34.00000000		0	Manuel Anglais 6ème, Ed. Lune		0.000000	16.000000	ang6L		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
8.000000	f		0		2011-02-05 20:47:40.642		1		0.000000	...	1	1	0	2	8.000000	0		0	f		13.370000	36	0.000000	0.000000	100.00	15.99	0.000000	1	0		2011-02-05 20:47:40.642	0.000000	f	8.000000	1	0	2	4	0.00	\N	13.370000	\N	0	1	f	0.00	5	35.00000000		0	Germinal		0.000000	13.370000	germinal		f	30	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
8.000000	f		0		2011-06-22 17:01:19.078		1		0.000000	...	1	1	0	2	8.000000	0		0	f		16.720000	38	0.000000	0.000000	100.00	20.00	0.000000	1	0		2011-06-22 17:01:19.078	0.000000	f	8.000000	1	0	2	3	0.00	\N	16.720000	\N	0	1	f	0.00	5	37.00000000		0	Germinal		0.000000	16.720000	germinal		f	31	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
160.000000	f		0		2011-06-22 19:30:50.234		1		0.000000	...	1	1	0	2	8.000000	0		0	f		334.400000	39	0.000000	0.000000	100.00	399.94	0.000000	1	0		2011-06-22 19:30:50.234	0.000000	f	8.000000	1	0	2	3	0.00	\N	16.720000	\N	0	20	f	0.00	5	38.00000000		0	Germinal		0.000000	16.720000	germinal		f	32	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
15.780000	f		0		2011-06-22 20:02:54.062		1		0.000000	...	1	1	0	2	5.260000	0		0	f		26.370000	40	0.000000	0.000000	100.00	31.54	0.000000	1	0		2011-06-22 20:02:54.062	0.000000	f	5.260000	1	0	2	3	0.00	\N	8.790000	\N	0	3	f	0.00	5	39.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	33	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
5.260000	f		0		2011-06-22 20:11:18.265		1		0.000000	...	1	1	0	2	5.260000	0		0	f		8.790000	41	0.000000	0.000000	100.00	10.51	0.000000	1	0		2011-06-22 20:11:18.265	0.000000	f	5.260000	1	0	2	3	0.00	\N	8.790000	\N	0	1	f	0.00	5	40.00000000		0	Le Rouge Et Le Noir		0.000000	8.790000	rouge		f	34	2	1	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
\.


--
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SALARIE" ("ID_CUMULS_PAYE", "PRENOM", "ID_FICHE_PAYE", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE", "ID_INFOS_SALARIE_PAYE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "DERNIER_MOIS", "ID_VARIABLE_SALARIE", "ARCHIVE", "NOM", "DERNIERE_ANNEE", "NOM_JEUNE_FILLE", "ID_TITRE_PERSONNEL", "CODE", "ID_ETAT_CIVIL", "ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") FROM stdin;
1	Indéfini	1	\N	\N	0.00000000	1	1	1	0	1	0	Indéfini	0	Indéfini	1	Indefini	1	1	\N	\N
58	Thibault	32	2011-05-28 15:06:13	2010-07-01 16:24:30.514	2.00000000	4	4	4	0	4	0	Renaut	0		2	SAL003	4	4	2	2
60	Paul	33	2011-05-28 15:06:21.75	2010-07-01 16:26:02.498	2.50000000	5	5	5	0	5	0	Donizaux	0		2	SAL004	5	5	2	2
62	Héléne	34	2011-05-28 15:06:23.734	2010-07-01 16:22:32.814	1.50000000	3	3	3	0	3	0	Durand	0		4	SAL002	3	3	2	2
64	Daniel	35	2011-05-28 15:06:25.75	2010-07-01 16:20:48.556	1.00000000	2	2	2	0	2	0	Francois	0		2	SAL000	2	2	2	2
\.


--
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "SITUATION_FAMILIALE" ("CODE", "ID_USER_COMMON_CREATE", "ORDRE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "CREATION_DATE", "NOM", "ARCHIVE") FROM stdin;
	1	0.00000000	1	\N	1	\N	Indéfini	0
	1	1.00000000	1	\N	2	\N	Célibataire	0
	1	2.00000000	1	\N	3	\N	Divorcé(e)	0
	1	3.00000000	1	\N	4	\N	Marié(e)	0
	1	4.00000000	1	\N	5	\N	Union libre	0
	1	5.00000000	1	\N	6	\N	Veuf(ve)	0
\.


--
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "STOCK" ("QTE_REEL", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "QTE_TH", "MODIFICATION_DATE") FROM stdin;
0	1	\N	1	0.00000000	1	0	0	\N
1	2	2010-07-01 17:40:36.984	2	1.00000000	2	0	0	2011-02-05 20:47:42.157
5	2	2010-07-01 17:43:15.453	2	2.00000000	3	0	0	2010-07-01 18:09:22.946
12	2	2010-07-01 18:01:10.91	2	3.00000000	4	0	0	2011-06-22 19:30:50.343
3	2	2010-07-01 18:07:20.73	2	4.00000000	5	0	0	2010-07-01 18:10:09.973
4	2	2010-07-01 18:08:29.866	2	5.00000000	6	0	0	2011-06-22 20:11:18.343
3	2	2010-07-01 18:09:36.792	2	6.00000000	7	0	0	2010-07-02 15:24:59.528
4	2	2010-07-01 18:26:42.549	2	7.00000000	8	0	0	2011-01-27 14:10:58.817
3	2	2010-07-01 18:27:19.238	2	8.00000000	9	0	0	2010-07-01 18:45:31.512
4	2	2010-07-01 18:45:51.716	2	9.00000000	10	0	0	2011-02-07 12:02:26.965
3	2	2010-07-01 18:46:13.981	2	10.00000000	11	0	0	2010-07-01 18:51:00.559
4	2	2010-07-01 18:46:36.6	2	11.00000000	12	0	0	2010-07-01 18:46:36.6
3	2	2010-07-01 18:49:59.701	2	12.00000000	13	0	0	2010-07-02 15:24:20.373
43	2	2010-07-02 15:24:39.144	2	13.00000000	14	0	0	2011-01-26 16:39:15.199
3	2	2011-01-27 14:08:29.95	2	14.00000000	15	0	0	2011-01-27 14:22:11.325
4	2	2011-01-27 14:10:25.761	2	15.00000000	16	0	0	2011-01-27 14:10:25.761
2	2	2011-01-27 14:10:27.492	2	16.00000000	17	0	0	2011-01-27 14:11:41.59
5	2	2011-01-27 14:10:56.894	2	17.00000000	18	0	0	2011-01-27 14:10:56.894
5	2	2011-01-27 14:16:06.252	2	18.00000000	19	0	0	2011-01-27 14:16:06.252
3	2	2011-01-27 14:53:51.293	2	19.00000000	20	0	0	2011-01-27 14:53:51.293
5	2	2011-01-27 14:53:53.096	2	20.00000000	21	0	0	2011-01-27 14:53:53.096
4	2	2011-02-05 20:47:44.72	2	21.00000000	22	0	0	2011-02-05 20:47:44.72
\.


--
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "STYLE" ("ID_STYLE", "ARCHIVE", "NOM", "CODE") FROM stdin;
2	0	Normal	N
3	0	Titre 1	T1
4	0	Titre 2	T2
1	0	Non spécifié	N
\.


--
-- Data for Name: TARIF; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TAXE" ("CODE", "ARCHIVE", "ID_TAXE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_COMPTE_PCE", "MODIFICATION_DATE", "TAUX", "NOM", "ID_COMPTE_PCE_COLLECTE", "ID_COMPTE_PCE_DED", "DEFAULT") FROM stdin;
 	0	1	\N	1	1	1.00000000	1	\N	0	aucune	1	1	f
 	0	5	\N	1	1	3.00000000	1	\N	2.0999999	TVA 2.1%	1	1	f
 	0	2	\N	1	1	1.00000000	1	\N	19.6	TVA 19.6%	1	1	f
 	0	3	\N	1	1	1.00000000	1	\N	5.5	TVA 5.5%	1	1	f
	0	6	2012-07-23 19:50:23.791	1	1	4.00000000	1	2012-07-23 19:50:23.791	0	Non applicable	1	1	f
	0	7	2014-03-07 18:31:31.447	1	1	5.00000000	1	2014-03-07 18:31:31.447	20	TVA 20%	1	1	t
\.


--
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TICKET_CAISSE" ("DATE", "ID_COMMERCIAL", "ID_CLIENT", "NUMERO", "TOTAL_TVA", "ORDRE", "TOTAL_HT", "TOTAL_TTC", "NOM", "ID_CAISSE", "ARCHIVE", "ID", "ID_MOUVEMENT") FROM stdin;
\N	1	1		0	0.00000000	0	0		1	0	1	1
\.


--
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TITRE_PERSONNEL" ("CREATION_DATE", "ID", "SEXE_M", "ID_USER_COMMON_CREATE", "CODE", "ID_USER_COMMON_MODIFY", "ORDRE", "NOM", "MODIFICATION_DATE", "ARCHIVE") FROM stdin;
\N	1	t	1		1	0.00000000	Indéfini	\N	0
\N	2	t	1	Mr	1	1.00000000	Monsieur	\N	0
\N	3	f	1	Mme	1	2.00000000	Madame	\N	0
\N	4	f	1	Mlle	1	3.00000000	Mademoiselle	\N	0
\.


--
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT", "ID_BON_RECEPTION") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
1	8	0	1.00000000	20	1	1
2	9	0	2.00000000	21	1	1
3	4	0	3.00000000	6	1	1
4	10	0	4.00000000	22	1	1
\.


--
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE_CLIENT", "ID_COMMANDE") FROM stdin;
1	3	0	1.00000000	4	1	1
2	2	0	2.00000000	5	1	1
3	5	0	3.00000000	2	1	1
4	4	0	4.00000000	3	1	1
5	8	0	5.00000000	10	1	1
6	9	0	6.00000000	11	1	1
7	10	0	7.00000000	12	1	1
8	11	0	8.00000000	13	1	1
9	12	0	9.00000000	14	1	1
10	13	0	10.00000000	15	1	1
11	14	0	11.00000000	16	1	1
12	7	0	12.00000000	9	1	1
13	19	0	13.00000000	23	1	1
14	21	0	14.00000000	24	1	1
15	22	0	15.00000000	25	1	1
16	23	0	16.00000000	26	1	1
17	24	0	17.00000000	27	1	1
18	27	0	18.00000000	30	1	1
\.


--
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_BON_DE_LIVRAISON", "ID_AVOIR_CLIENT", "ID_COMMANDE") FROM stdin;
\.


--
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TYPE_COMPTE_PCG" ("NOM", "ID", "RACINE") FROM stdin;
Indéfini	1	f
Base	2	f
BaseRacine	3	t
Abrege	4	f
Developpe	6	f
DeveloppeRacine	7	t
AbregeRacine	5	t
\.


--
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TYPE_LETTRE_RELANCE" ("ID", "ORDRE", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODELE", "MODIFICATION_DATE", "CREATION_DATE") FROM stdin;
1	0.00000000	 	1	1	0	 	\N	\N
2	\N	Type 1	1	1	0	Relance1.odt	\N	\N
\.


--
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "TYPE_REGLEMENT" ("ID_USER_COMMON_CREATE", "ID_COMPTE_PCE_FOURN", "CREATION_DATE", "ECHEANCE", "ID", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "NOM", "ORDRE", "ARCHIVE", "COMPTANT") FROM stdin;
1	1	\N	f	2	1	1	\N	Chèque	0.00000000	0	f
1	1	\N	f	1	1	1	\N	indéfini	1.00000000	0	f
1	1	\N	f	3	1	1	\N	CB	2.00000000	0	t
1	1	\N	f	4	1	1	\N	Espèce	3.00000000	0	t
1	1	\N	f	5	1	1	\N	Traite	4.00000000	0	f
1	1	\N	t	6	1	1	\N	Multiple	5.00000000	0	f
1	1	\N	f	8	1	1	\N	Virement	6.00000000	0	f
1	1	\N	t	7	1	1	\N	Indéfini	7.00000000	0	f
1	1	2011-04-22 18:16:32.64	f	9	1	1	2011-04-22 18:16:32.64	CESU	8.00000000	0	f
\.


--
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto42; Owner: openconcerto
--

COPY "VARIABLE_SALARIE" ("HEURE_TRAV", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "CONGES_PRIS", "ID", "MODIFICATION_DATE", "HEURE_150", "ORDRE", "ARCHIVE", "CREATION_DATE", "HEURE_200", "HEURE_110", "HEURE_ABS", "HEURE_125") FROM stdin;
0	\N	\N	0	1	\N	0	0.00000000	1	\N	0	0	0	0
0	2	2	0	6	2010-07-01 16:43:30.131	0	5.00000000	0	2010-07-01 16:43:30.131	0	0	0	0
0	2	2	0	7	2010-07-01 16:48:05.077	0	6.00000000	0	2010-07-01 16:48:05.077	0	0	0	0
0	2	2	0	8	2010-07-01 16:49:52.317	0	7.00000000	0	2010-07-01 16:49:52.317	0	0	0	0
0	2	2	0	9	2010-07-01 16:50:18.932	0	8.00000000	0	2010-07-01 16:50:18.932	0	0	0	0
0	2	2	0	10	2010-07-01 16:50:21.478	0	9.00000000	0	2010-07-01 16:50:21.478	0	0	0	0
0	2	2	0	11	2010-07-01 16:50:24.19	0	10.00000000	0	2010-07-01 16:50:24.19	0	0	0	0
0	2	2	0	12	2010-07-01 16:55:11.379	0	11.00000000	0	2010-07-01 16:55:11.379	0	0	0	0
0	2	2	0	13	2010-07-01 16:55:14.23	0	12.00000000	0	2010-07-01 16:55:14.23	0	0	0	0
0	2	2	0	14	2010-07-01 16:55:16.74	0	13.00000000	0	2010-07-01 16:55:16.74	0	0	0	0
0	2	2	0	15	2010-07-01 16:55:19.37	0	14.00000000	0	2010-07-01 16:55:19.37	0	0	0	0
0	2	2	0	16	2010-07-01 16:55:27.347	0	15.00000000	0	2010-07-01 16:55:27.347	0	0	0	0
0	2	2	0	17	2010-07-01 16:55:30.072	0	16.00000000	0	2010-07-01 16:55:30.072	0	0	0	0
0	2	2	0	18	2010-07-01 16:55:33.21	0	17.00000000	0	2010-07-01 16:55:33.21	0	0	0	0
0	2	2	0	19	2010-07-01 16:55:35.514	0	18.00000000	0	2010-07-01 16:55:35.514	0	0	0	0
0	2	2	0	20	2010-07-01 16:55:42.475	0	19.00000000	0	2010-07-01 16:55:42.475	0	0	0	0
0	2	2	0	21	2010-07-01 16:55:45.812	0	20.00000000	0	2010-07-01 16:55:45.812	0	0	0	0
0	2	2	0	22	2010-07-01 16:55:48.862	0	21.00000000	0	2010-07-01 16:55:48.862	0	0	0	0
0	2	2	0	23	2010-07-01 16:55:51.364	0	22.00000000	0	2010-07-01 16:55:51.364	0	0	0	0
0	2	2	0	24	2010-07-01 16:55:59.116	0	23.00000000	0	2010-07-01 16:55:59.116	0	0	0	0
0	2	2	0	25	2010-07-01 16:56:01.98	0	24.00000000	0	2010-07-01 16:56:01.98	0	0	0	0
0	2	2	0	26	2010-07-01 16:56:04.57	0	25.00000000	0	2010-07-01 16:56:04.57	0	0	0	0
0	2	2	0	27	2010-07-01 16:56:07.058	0	26.00000000	0	2010-07-01 16:56:07.058	0	0	0	0
0	2	2	0	28	2011-05-28 14:57:52.734	0	27.00000000	0	2011-05-28 14:57:52.734	0	0	0	0
0	2	2	0	29	2011-05-28 14:57:54.375	0	28.00000000	0	2011-05-28 14:57:54.375	0	0	0	0
0	2	2	0	30	2011-05-28 14:57:55.359	0	29.00000000	0	2011-05-28 14:57:55.359	0	0	0	0
0	2	2	0	31	2011-05-28 14:57:56.078	0	30.00000000	0	2011-05-28 14:57:56.078	0	0	0	0
0	2	2	0	32	2011-05-28 15:06:12.75	0	31.00000000	0	2011-05-28 15:06:12.75	0	0	0	0
0	2	2	0	4	2011-05-28 15:06:13.062	0	3.00000000	0	2010-07-01 16:24:30.391	0	0	0	0
0	2	2	0	33	2011-05-28 15:06:21.437	0	32.00000000	0	2011-05-28 15:06:21.437	0	0	0	0
0	2	2	0	5	2011-05-28 15:06:21.796	0	4.00000000	0	2010-07-01 16:26:02.385	0	0	0	0
0	2	2	0	34	2011-05-28 15:06:23.578	0	33.00000000	0	2011-05-28 15:06:23.578	0	0	0	0
0	2	2	0	3	2011-05-28 15:06:23.765	0	2.00000000	0	2010-07-01 16:22:32.505	0	0	0	0
0	2	2	0	35	2011-05-28 15:06:25.593	0	34.00000000	0	2011-05-28 15:06:25.593	0	0	0	0
0	2	2	0	2	2011-05-28 15:06:25.765	0	1.00000000	0	2010-07-01 16:20:47.974	0	0	0	0
\.


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Data for Name: ACOMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ACOMPTE" ("ID_SALARIE", "ID_MOUVEMENT", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "CREATION_DATE", "ORDRE") FROM stdin;
1	1	1	\N	0	1	0	1	\N	0.00000000
\.


--
-- Data for Name: ADRESSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ADRESSE" ("RUE", "CEDEX", "DEST", "ID_ADRESSE", "ORDRE", "ID_USER_COMMON_MODIFY", "PAYS", "ID_USER_COMMON_CREATE", "CREATION_DATE", "MODIFICATION_DATE", "ID_CLIENT", "ARCHIVE", "HAS_CEDEX", "VILLE", "CODE_POSTAL") FROM stdin;
indéfini	\N		1	0.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		6	1.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		7	2.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		5	3.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		8	4.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		3	5.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		2	6.00000000	1	 	1	\N	\N	1	0	f	 	
indéfini	\N		4	7.00000000	1	 	1	\N	\N	1	0	f	 	
\.


--
-- Data for Name: ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ARTICLE" ("ID_METRIQUE_3", "ID_FAMILLE_ARTICLE", "ID_TAXE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ID_METRIQUE_2", "CREATION_AUTO", "ID", "ORDRE", "PV_TTC", "ID_STOCK", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_1", "CREATION_DATE", "PV_HT", "PA_HT", "PRIX_METRIQUE_VT_3", "ARCHIVE", "CODE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_1", "SERVICE", "PRIX_METRIQUE_HA_3", "NOM", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_1", "OBSOLETE", "POIDS", "ID_MODE_VENTE_ARTICLE", "INFOS", "QTE_ACHAT", "DESCRIPTIF", "CODE_BARRE", "GESTION_STOCK", "CODE_DOUANIER", "QTE_MIN", "ID_DEVISE", "ID_FOURNISSEUR", "PV_U_DEVISE", "ID_DEVISE_HA", "PA_DEVISE", "ID_PAYS", "ID_UNITE_VENTE", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
1	1	2	0	1	1	f	1	0.00000000	0.00	1	0	0	\N	0.000000	0.000000	0.000000	0	 	0.000000	0.000000	f	0.000000	Indéfini	\N	\N	0.000000	\N	0.000000	f	0	5		1			t		1	1	1	0.000000	1	0.000000	1	2	1	1
\.


--
-- Data for Name: ARTICLE_DESIGNATION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ARTICLE_DESIGNATION" ("ID", "ID_ARTICLE", "ID_LANGUE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1		0	0.00000000
\.


--
-- Data for Name: ARTICLE_TARIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ARTICLE_TARIF" ("ID", "ID_DEVISE", "ID_TAXE", "ID_TARIF", "ID_ARTICLE", "PV_HT", "PV_TTC", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	1	0.000000	0.00	0.000000	0.000000	0.000000	0	0.00000000
\.


--
-- Data for Name: ASSOCIATION_COMPTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ASSOCIATION_COMPTE_ANALYTIQUE" ("ORDRE", "ID_AXE_ANALYTIQUE", "ID_COMPTE_PCE", "ID_REPARTITION_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE") FROM stdin;
0.00000000	1	1	1	1	\N	1	0	\N	1
\.


--
-- Data for Name: AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "AVOIR_CLIENT" ("MONTANT_TTC", "ENVOYE_EN_AFFACTURAGE", "ID_COMPTE_PCE_SERVICE", "ID_CONTACT", "MONTANT_RESTANT", "AFFACTURAGE", "MODIFICATION_DATE", "MONTANT_TVA", "MONTANT_HT", "REMISE_HT", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_COMMERCIAL", "CREATION_DATE", "ID", "DATE_ENVOI_AFFACTURAGE", "MONTANT_SOLDE", "MOTIF", "ORDRE", "ID_MODE_REGLEMENT", "ID_TAXE", "A_DEDUIRE", "PORT_HT", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "MONTANT_SERVICE", "ID_CLIENT", "DATE", "NUMERO", "AFFACTURE", "COMPTE_SERVICE_AUTO", "ID_MOUVEMENT", "ARCHIVE", "ID_ADRESSE", "NOM", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "INFOS") FROM stdin;
0	f	1	1	0	f	\N	0	0	0	\N	f	1	\N	1	\N	0		0.00000000	1	1	f	0	1	\N	0	1	\N		f	f	1	0	1	Indéfini	0	0	1	1	
\.


--
-- Data for Name: AVOIR_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "AVOIR_CLIENT_ELEMENT" ("CODE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_2", "POURCENT_SERVICE", "CODE_MISSION", "SOUS_ACTIVITE", "NOM", "ID_METRIQUE_1", "DATE_FIN", "Q18", "ID_STYLE", "INFOS_OBJET_INSPECTE", "REFERENTIEL_INSPECTION", "OBJET_INSPECTE", "PRIX_METRIQUE_VT_2", "DATE", "PRIX_METRIQUE_HA_1", "SERVICE", "MONTANT_REVISABLE", "PRIX_METRIQUE_VT_3", "ID_MODE_VENTE_ARTICLE", "ID_AVOIR_CLIENT", "VALEUR_METRIQUE_2", "ID_USER_COMMON_MODIFY", "SITUATION_ADMIN", "PRIX_METRIQUE_HA_3", "POURCENT_ACOMPTE", "MONTANT_INITIAL", "PV_HT", "INDICE_0", "ACTIVITE", "ID_METRIQUE_3", "ID_CONTACT", "QTE", "ID", "ID_TAXE", "ID_METRIQUE_2", "ARCHIVE", "VALEUR_METRIQUE_1", "CREATION_DATE", "POURCENT_REMISE", "ID_USER_COMMON_CREATE", "LOCAL_OBJET_INSPECTE", "ORDRE", "NOM_MISSION", "T_PA_HT", "TARIF_Q18_HT", "POIDS", "INDICE_N", "PRIX_METRIQUE_VT_1", "T_PV_HT", "ACOMPTE", "PA_HT", "T_POIDS", "T_PV_TTC", "VALEUR_METRIQUE_3", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
	\N	0.000000				Indéfini	1	\N	f	3				0.000000	\N	0.000000	f	f	0.000000	5	1	0	1		0.000000	100.00	0.000000	0.000000	0		1	1	1	1	2	1	0	0	\N	0.00	1		0.00000000		0.000000	0.000000	0	0	0.000000	0.000000	f	0.000000	0	0.00	0	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: AVOIR_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "AVOIR_FOURNISSEUR" ("ARCHIVE", "MODIFICATION_DATE", "IMMO", "ORDRE", "A_DEDUIRE", "NOM", "CREATION_DATE", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "NUMERO", "ID_FOURNISSEUR", "ID", "ID_TAXE", "ID_COMPTE_PCE", "MONTANT_TTC", "MONTANT_TVA", "ID_USER_COMMON_MODIFY", "SOLDE", "ID_USER_COMMON_CREATE", "DATE", "MONTANT_HT", "INFOS") FROM stdin;
0	\N	f	0.00000000	f		\N	1	1		1	1	1	1	0	0	\N	f	\N	\N	0	
\.


--
-- Data for Name: AXE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "AXE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE") FROM stdin;
Indéfini	1	1	0	\N	1	0.00000000	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON" ("ARCHIVE", "ID_COMMANDE_CLIENT", "NUMERO", "TOTAL_POIDS", "ID_CLIENT", "TOTAL_HT", "ORDRE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "NOM", "INFOS", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "DATE", "ID_SAISIE_VENTE_FACTURE", "TOTAL_TTC", "TOTAL_TVA", "SOURCE", "IDSOURCE", "T_DEVISE", "T_POIDS", "ID_TARIF", "ID_MODELE", "DATE_LIVRAISON") FROM stdin;
0	1	 	0	1	0	0.00000000	\N	1	\N		 	\N	\N	2006-01-01	1	0	0		1	0	0	1	1	\N
\.


--
-- Data for Name: BON_DE_LIVRAISON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "BON_DE_LIVRAISON_ELEMENT" ("T_POIDS_LIVREE", "T_PA_HT", "PRIX_METRIQUE_HA_2", "MODIFICATION_DATE", "ORDRE", "PV_HT", "ID_USER_COMMON_MODIFY", "ID_METRIQUE_2", "PRIX_METRIQUE_VT_1", "ID_STYLE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_CREATE", "T_PV_TTC", "ID_METRIQUE_3", "CREATION_DATE", "VALEUR_METRIQUE_2", "ID_TAXE", "T_POIDS", "T_PV_HT", "VALEUR_METRIQUE_3", "POIDS", "ID_METRIQUE_1", "ID", "PRIX_METRIQUE_HA_3", "ID_BON_DE_LIVRAISON", "QTE_LIVREE", "QTE", "ARCHIVE", "CODE", "ID_MODE_VENTE_ARTICLE", "NOM", "SERVICE", "PA_HT", "ID_SAISIE_VENTE_FACTURE_ELEMENT", "PRIX_METRIQUE_VT_2", "VALEUR_METRIQUE_1", "QTE_A_LIVRER", "PRIX_METRIQUE_HA_1", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0	0.000000	0.000000	\N	0.00000000	0.000000	1	1	0.000000	2	0.000000	1	0.00	1	\N	0	2	0	0.000000	0	0	1	1	0.000000	1	0	0	0	 	5	 	f	0.000000	1	0.000000	0	0	0.000000	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "BON_RECEPTION" ("MODIFICATION_DATE", "ID_FOURNISSEUR", "ID", "CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "TOTAL_TTC", "DATE", "TOTAL_POIDS", "INFOS", "TOTAL_HT", "ID_USER_COMMON_MODIFY", "NUMERO", "ORDRE", "ARCHIVE", "ID_COMMANDE", "TOTAL_TVA", "ID_DEVISE", "T_DEVISE") FROM stdin;
\N	1	1	\N	\N		0	\N	0		0	\N	"	0.00000000	0	1	0	1	0
\.


--
-- Data for Name: BON_RECEPTION_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "BON_RECEPTION_ELEMENT" ("ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_VT_1", "PV_HT", "NOM", "ID_TAXE", "T_PV_TTC", "PRIX_METRIQUE_VT_2", "QTE", "MODIFICATION_DATE", "T_PA_TTC", "VALEUR_METRIQUE_3", "VALEUR_METRIQUE_1", "ORDRE", "T_PV_HT", "ID_STYLE", "ID_BON_RECEPTION", "CODE", "T_POIDS", "CREATION_DATE", "ID_METRIQUE_2", "ID_METRIQUE_1", "POIDS", "PA_HT", "ARCHIVE", "ID_METRIQUE_3", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "VALEUR_METRIQUE_2", "SERVICE", "PRIX_METRIQUE_HA_3", "T_PA_HT", "ID", "ID_MODE_VENTE_ARTICLE", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
1	0.000000	0.000000		2	0.00	0.000000	0	\N	0.00	0	0	0.00000000	0.000000	2	1		0	\N	1	1	0	0.000000	0	1	1	0.000000	0.000000	0.000000	0	f	0.000000	0.000000	1	5	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CAISSE" ("ARCHIVE", "NUMERO", "ID", "NOM", "ORDRE") FROM stdin;
0		1		0.00000000
\.


--
-- Data for Name: CHEQUE_AVOIR_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CHEQUE_AVOIR_CLIENT" ("CREATION_DATE", "DATE_AVOIR", "DECAISSE", "ID", "ORDRE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_MOUVEMENT", "ID_CLIENT", "NUMERO", "ETS", "DATE", "DATE_DECAISSE", "MONTANT", "MODIFICATION_DATE", "ARCHIVE", "DATE_MIN_DECAISSE") FROM stdin;
\N	\N	f	1	0.00000000	f	\N	\N	1	1			\N	\N	0	\N	0	\N
\.


--
-- Data for Name: CHEQUE_A_ENCAISSER; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CHEQUE_A_ENCAISSER" ("DATE_MIN_DEPOT", "ID_CLIENT", "ID_USER_COMMON_CREATE", "MONTANT", "ETS", "DATE", "ID_MOUVEMENT", "NUMERO", "ORDRE", "CREATION_DATE", "ARCHIVE", "DATE_VENTE", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "DATE_DEPOT", "ENCAISSE", "REG_COMPTA") FROM stdin;
2006-01-01	1	\N	0		\N	1		0.00000000	\N	0	2006-01-01	\N	\N	1	2006-01-01	f	f
\.


--
-- Data for Name: CHEQUE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CHEQUE_FOURNISSEUR" ("DATE_DECAISSE", "ID_MOUVEMENT", "ARCHIVE", "ID_FOURNISSEUR", "DATE_MIN_DECAISSE", "NUMERO", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_ACHAT", "CREATION_DATE", "DATE", "MONTANT", "MODIFICATION_DATE", "DECAISSE", "ETS", "ID_USER_COMMON_CREATE", "ORDRE", "ID") FROM stdin;
\N	1	0	1	\N		f	\N	\N	\N	\N	0	\N	f		\N	0.00000000	1
\.


--
-- Data for Name: CLASSEMENT_CONVENTIONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CLASSEMENT_CONVENTIONNEL" ("CREATION_DATE", "ARCHIVE", "ECHELON", "INDICE", "POSITION", "NIVEAU", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "COEFF") FROM stdin;
\N	0	Indéfini	Indéfini	Indéfini	Indéfini	1.00000000	\N	1	1	1	Indéfini
\.


--
-- Data for Name: CLASSE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CLASSE_COMPTE" ("MODIFICATION_DATE", "CREATION_DATE", "ID", "ARCHIVE", "NOM", "ID_USER_COMMON_MODIFY", "ORDRE", "TYPE_NUMERO_COMPTE", "ID_USER_COMMON_CREATE") FROM stdin;
\N	\N	1	0	Indéfini	1	\N	 	1
\N	\N	2	0	1 - Capitaux	1	\N	^1.*$	1
\N	\N	3	0	2 - Immobilisations	1	\N	^2.*$	1
\N	\N	4	0	3 - Stocks	1	\N	^3.*$	1
\N	\N	5	0	42-49 - Autres Tiers	1	\N	^4$|^4[^0-1].*$	1
\N	\N	6	0	5 - Financier	1	\N	^5.*$	1
\N	\N	7	0	6 - Charges	1	\N	^6.*$	1
\N	\N	8	0	7 - Produits	1	\N	^7.*$	1
\N	\N	9	0	41 - Clients	1	\N	^4$|^41.*$	1
\N	\N	10	0	40 - Fournisseurs	1	\N	^4$|^40.*$	1
\N	\N	11	0	8 - Comptes spéciaux	1	\N	^8.*$	1
\.


--
-- Data for Name: CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CLIENT" ("ID_ADRESSE", "MODIFICATION_DATE", "TEL_COM", "MAX_FACTURE", "TEL_P", "TEL", "ID_ADRESSE_F", "MAIL_COM", "TEL_P_TECH", "CREATION_DATE", "FAX_COM", "RESPONSABLE_COM", "COMPTE_CLIENT_AUTO", "INFOS", "NOM", "ARCHIVE", "ID_COMPTE_PCE", "NUMERO_TVA", "ID_ADRESSE_L", "CODE", "SIRET", "ID_USER_COMMON_CREATE", "FORME_JURIDIQUE", "RESPONSABLE_TECH", "TEL_P_COM", "MARCHE_PRIVE", "ID_USER_COMMON_MODIFY", "COMPTANT", "RESPONSABLE", "RIB", "MARCHE_PUBLIC", "FAX", "TEL_TECH", "ID", "AFFACTURAGE", "ORDRE", "MAIL", "ID_MODE_REGLEMENT", "MAIL_TECH", "FAX_TECH", "ID_TARIF", "ID_PAYS", "ID_LANGUE", "ID_DEVISE") FROM stdin;
1	\N		0		 	1			\N			f	 	 	0	1	 	1	 		\N	 			f	\N	f	 		f	 		1	f	0.00000000	 	1			1	1	1	1
\.


--
-- Data for Name: CODE_CARACT_ACTIVITE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_CARACT_ACTIVITE" ("ID", "CREATION_DATE", "ORDRE", "CODE", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "NOM") FROM stdin;
1	\N	0.00000000	 	0	\N	1	1	Indéfini
3	\N	1.00000000	02	0	\N	1	1	temps partiel
4	\N	2.00000000	04	0	\N	1	1	intermittent
5	\N	3.00000000	05	0	\N	1	1	domicile
6	\N	4.00000000	06	0	\N	1	1	saisonnier
2	\N	5.00000000	01	0	\N	1	1	temps plein
8	\N	6.00000000	08	0	\N	1	1	occasionnel
9	\N	7.00000000	09	0	\N	1	1	temps non complet (réservé secteur public)
10	\N	8.00000000	10	0	\N	1	1	forfait jour
11	\N	9.00000000	90	0	\N	1	1	sans complément de contrat
7	\N	10.00000000	07	0	\N	1	1	vacataire
\.


--
-- Data for Name: CODE_CONTRAT_TRAVAIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_CONTRAT_TRAVAIL" ("ID", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE") FROM stdin;
1	1	 	1	\N	0	Indéfini	\N	0.00000000
3	1	02	1	\N	0	contrat à durée déterminée	\N	1.00000000
4	1	03	1	\N	0	contrat de travail temporaire (mission)	\N	2.00000000
7	1	06	1	\N	0	contrat emploi jeunes	\N	5.00000000
2	1	01	1	\N	0	contrat à durée indéterminée	\N	6.00000000
9	1	08	1	\N	0	assistant d'éducation (IRCANTEC)	\N	7.00000000
10	1	20	1	\N	0	mandat électif (IRCANTEC)	\N	8.00000000
11	1	21	1	\N	0	arrêté de nomination (médecin) (IRCANTEC)	\N	9.00000000
12	1	22	1	\N	0	arrêté municipal (IRCANTEC)	\N	10.00000000
13	1	90	1	\N	0	sans contrat	\N	11.00000000
8	1	07	1	\N	0	contrat emploi solidarité	\N	12.00000000
5	1	04	1	\N	0	contrat d'apprentissage entreprises artisanales ou de 10 salariés au plus 	\N	3.00000000
6	1	05	1	\N	0	contrat d'apprentissage entreprises non artisanales de plus de 10 salariés	\N	4.00000000
\.


--
-- Data for Name: CODE_DROIT_CONTRAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_DROIT_CONTRAT" ("ORDRE", "CODE", "NOM", "MODIFICATION_DATE", "ID", "ARCHIVE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY") FROM stdin;
0.00000000	 	Indéfini	\N	1	0	\N	1	1
1.00000000	01	contrat de droit privé	\N	2	0	\N	1	1
2.00000000	02	pas de contrat de travail de droit privé	\N	3	0	\N	1	1
\.


--
-- Data for Name: CODE_EMPLOI; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_EMPLOI" ("ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ARCHIVE", "ORDRE", "CODE", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID") FROM stdin;
1	\N	0	217.00000000	521a	1	\N	Employés de la Poste	840
1	\N	0	263.00000000	553c	1	\N	Autres vendeurs non spécialisés	886
1	\N	0	4.00000000	231a	1	\N	Chefs de grande entreprise de 500 salariés et plus	627
1	\N	0	5.00000000	232a	1	\N	Chefs de moyenne entreprise, de 50 à 499 salariés	628
1	\N	0	6.00000000	233a	1	\N	Chefs d'entreprise du bâtiment et des travaux publics, de 10 à 49 salariés	629
1	\N	0	7.00000000	233b	1	\N	Chefs d'entreprise de l'industrie ou des transports, de 10 à 49 salariés	630
1	\N	0	8.00000000	233c	1	\N	Chefs d'entreprise commerciale, de 10 à 49 salariés	631
1	\N	0	9.00000000	233d	1	\N	Chefs d'entreprise de services, de 10 à 49 salariés	632
1	\N	0	10.00000000	311c	1	\N	Chirurgiens dentistes	633
1	\N	0	11.00000000	311d	1	\N	Psychologues, psychanalystes, psychothérapeutes (non médecins)	634
1	\N	0	12.00000000	311e	1	\N	Vétérinaires	635
1	\N	0	13.00000000	312a	1	\N	Avocats	636
1	\N	0	14.00000000	331a	1	\N	Personnels de direction de la fonction publique (Etat, collectivités locales, hôpitaux)	637
1	\N	0	15.00000000	332a	1	\N	Ingénieurs de l'Etat et assimilés	638
1	\N	0	16.00000000	332b	1	\N	Ingénieurs des collectivités locales et des hôpitaux	639
1	\N	0	17.00000000	333c	1	\N	Cadres de la Poste	640
1	\N	0	18.00000000	333d	1	\N	Cadres administratifs de France Télécom (statut public)	641
1	\N	0	19.00000000	333e	1	\N	Autres personnels administratifs de catégorie A de l'Etat et assimilés (hors Enseignement, Patrimoine)	642
1	\N	0	20.00000000	333f	1	\N	Personnel administratif de catégorie A des collectivités locales et hôpitaux publics (hors Enseignement, Patrimoine)	643
1	\N	0	21.00000000	341a	1	\N	Professeurs agrégés et certifiés de l'enseignement secondaire	644
1	\N	0	22.00000000	341b	1	\N	Chefs d'établissement de l'enseignement secondaire et inspecteurs	645
1	\N	0	23.00000000	342b	1	\N	Professeurs et maîtres de conférences	646
1	\N	0	24.00000000	342c	1	\N	Professeurs agrégés et certifiés en fonction dans l'enseignement supérieur	647
1	\N	0	25.00000000	342d	1	\N	Personnel enseignant temporaire de l'enseignement supérieur	648
1	\N	0	26.00000000	342f	1	\N	Directeurs et chargés de recherche de la recherche publique	649
1	\N	0	27.00000000	342g	1	\N	Ingénieurs d'étude et de recherche de la recherche publique	650
1	\N	0	28.00000000	342h	1	\N	Allocataires de la recherche publique	651
1	\N	0	29.00000000	343a	1	\N	Psychologues spécialistes de l'orientation scolaire et professionnelle	652
1	\N	0	30.00000000	344a	1	\N	Médecins hospitaliers sans activité libérale	653
1	\N	0	31.00000000	344b	1	\N	Médecins salariés non hospitaliers	654
1	\N	0	32.00000000	344c	1	\N	Internes en médecine, odontologie et pharmacie	655
1	\N	0	33.00000000	344d	1	\N	Pharmaciens salariés	656
1	\N	0	34.00000000	351a	1	\N	Bibliothécaires, archivistes, conservateurs et autres cadres du patrimoine	657
1	\N	0	35.00000000	352a	1	\N	Journalistes (y c. rédacteurs en chef)	658
1	\N	0	36.00000000	352b	1	\N	Auteurs littéraires, scénaristes, dialoguistes	659
1	\N	0	37.00000000	353a	1	\N	Directeurs de journaux, administrateurs de presse, directeurs d'éditions (littéraire, musicale, audiovisuelle et multimédia)	660
1	\N	0	38.00000000	353b	1	\N	Directeurs, responsables de programmation et de production de l'audiovisuel et des spectacles	661
1	\N	0	39.00000000	353c	1	\N	Cadres artistiques et technico-artistiques de la réalisation de l'audiovisuel et des spectacles	662
1	\N	0	40.00000000	354a	1	\N	Artistes plasticiens	663
1	\N	0	41.00000000	354b	1	\N	Artistes de la musique et du chant	664
1	\N	0	42.00000000	354c	1	\N	Artistes dramatiques	665
1	\N	0	43.00000000	354e	1	\N	Artistes de la danse	666
1	\N	0	44.00000000	354f	1	\N	Artistes du cirque et des spectacles divers	667
1	\N	0	45.00000000	354g	1	\N	Professeurs d'art (hors établissements scolaires)	668
1	\N	0	46.00000000	371a	1	\N	Cadres d'état-major administratifs, financiers, commerciaux des grandes entreprises	669
1	\N	0	47.00000000	372a	1	\N	Cadres chargés d'études économiques, financières, commerciales	670
1	\N	0	48.00000000	372b	1	\N	Cadres de l'organisation ou du contrôle des services administratifs et financiers	671
1	\N	0	49.00000000	372c	1	\N	Cadres spécialistes des ressources humaines et du recrutement	672
1	\N	0	50.00000000	372d	1	\N	Cadres spécialistes de la formation	673
1	\N	0	52.00000000	372f	1	\N	Cadres de la documentation, de l'archivage (hors fonction publique)	675
1	\N	0	53.00000000	373a	1	\N	Cadres des services financiers ou comptables des grandes entreprises	676
1	\N	0	54.00000000	373b	1	\N	Cadres des autres services administratifs des grandes entreprises	677
1	\N	0	55.00000000	373c	1	\N	Cadres des services financiers ou comptables des petites et moyennes entreprises	678
1	\N	0	56.00000000	373d	1	\N	Cadres des autres services administratifs des petites et moyennes entreprises	679
1	\N	0	57.00000000	374a	1	\N	Cadres de l'exploitation des magasins de vente du commerce de détail	680
1	\N	0	58.00000000	374b	1	\N	Chefs de produits, acheteurs du commerce et autres cadres de la mercatique	681
1	\N	0	59.00000000	374c	1	\N	Cadres commerciaux des grandes entreprises (hors commerce de détail)	682
1	\N	0	60.00000000	374d	1	\N	Cadres commerciaux des petites et moyennes entreprises (hors commerce de détail)	683
1	\N	0	61.00000000	375a	1	\N	Cadres de la publicité	684
1	\N	0	62.00000000	375b	1	\N	Cadres des relations publiques et de la communication	685
1	\N	0	63.00000000	376a	1	\N	Cadres des marchés financiers	686
1	\N	0	64.00000000	376b	1	\N	Cadres des opérations bancaires	687
1	\N	0	65.00000000	376c	1	\N	Cadres commerciaux de la banque	688
1	\N	0	66.00000000	376d	1	\N	Chefs d'établissements et responsables de l'exploitation bancaire	689
1	\N	0	67.00000000	376e	1	\N	Cadres des services techniques des assurances	690
1	\N	0	68.00000000	376f	1	\N	Cadres des services techniques des organismes de sécurité sociale et assimilés	691
1	\N	0	69.00000000	376g	1	\N	Cadres de l'immobilier	692
1	\N	0	70.00000000	377a	1	\N	Cadres de l'hôtellerie et de la restauration	693
1	\N	0	71.00000000	380a	1	\N	Directeurs techniques des grandes entreprises	694
1	\N	0	72.00000000	381b	1	\N	Ingénieurs et cadres d'étude et développement de l'agriculture, la pêche, les eaux et forêts	695
1	\N	0	73.00000000	381c	1	\N	Ingénieurs et cadres de production et d'exploitation de l'agriculture, la pêche, les eaux et forêts	696
1	\N	0	51.00000000	372e	1	\N	Juristes	674
1	\N	0	74.00000000	382a	1	\N	Ingénieurs et cadres d'étude du bâtiment et des travaux publics	697
1	\N	0	75.00000000	382b	1	\N	Architectes salariés	698
1	\N	0	76.00000000	382c	1	\N	Ingénieurs, cadres de chantier et conducteurs de travaux (cadres) du bâtiment et des travaux publics	699
1	\N	0	77.00000000	382d	1	\N	Ingénieurs et cadres technico-commerciaux en bâtiment, travaux publics	700
1	\N	0	78.00000000	383a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en électricité, électronique	701
1	\N	0	79.00000000	383b	1	\N	Ingénieurs et cadres de fabrication en matériel électrique, électronique	702
1	\N	0	80.00000000	383c	1	\N	Ingénieurs et cadres technico-commerciaux en matériel électrique ou électronique professionnel	703
1	\N	0	81.00000000	384a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en mécanique et travail des métaux	704
1	\N	0	82.00000000	384b	1	\N	Ingénieurs et cadres de fabrication en mécanique et travail des métaux	705
1	\N	0	83.00000000	384c	1	\N	Ingénieurs et cadres technico-commerciaux en matériel mécanique professionnel	706
1	\N	0	84.00000000	385a	1	\N	Ingénieurs et cadres d'étude, recherche et développement des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	707
1	\N	0	85.00000000	385b	1	\N	Ingénieurs et cadres de fabrication des industries de transformation (agroalimentaire, chimie, métallurgie, matériaux lourds)	708
1	\N	0	86.00000000	385c	1	\N	Ingénieurs et cadres technico-commerciaux des industries de transformations (biens intermédiaires)	709
1	\N	0	87.00000000	386b	1	\N	Ingénieurs et cadres d'étude, recherche et développement de la distribution d'énergie, eau	710
1	\N	0	88.00000000	386c	1	\N	Ingénieurs et cadres d'étude, recherche et développement des autres industries  (imprimerie, matériaux souples, ameublement et bois)	711
1	\N	0	89.00000000	386d	1	\N	Ingénieurs et cadres de la production et de la distribution d'énergie, eau	712
1	\N	0	90.00000000	386e	1	\N	Ingénieurs et cadres de fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	713
1	\N	0	91.00000000	387a	1	\N	Ingénieurs et cadres des achats et approvisionnements industriels	714
1	\N	0	92.00000000	387b	1	\N	Ingénieurs et cadres de la logistique, du planning et de l'ordonnancement	715
1	\N	0	93.00000000	387c	1	\N	Ingénieurs et cadres des méthodes de production	716
1	\N	0	94.00000000	387d	1	\N	Ingénieurs et cadres du contrôle-qualité	717
1	\N	0	95.00000000	387e	1	\N	Ingénieurs et cadres de la maintenance, de l'entretien et des travaux neufs	718
1	\N	0	96.00000000	387f	1	\N	Ingénieurs et cadres techniques de l'environnement	719
1	\N	0	97.00000000	388a	1	\N	Ingénieurs et cadres d'étude, recherche et développement en informatique	720
1	\N	0	98.00000000	388b	1	\N	Ingénieurs et cadres d'administration, maintenance, support et services aux utilisateurs en informatique	721
1	\N	0	99.00000000	388c	1	\N	Chefs de projets informatiques, responsables informatiques	722
1	\N	0	100.00000000	388d	1	\N	Ingénieurs et cadres technico-commerciaux en informatique et télécommunications	723
1	\N	0	101.00000000	388e	1	\N	Ingénieurs et cadres spécialistes des télécommunications	724
1	\N	0	102.00000000	389a	1	\N	Ingénieurs et cadres techniques de l'exploitation des transports	725
1	\N	0	103.00000000	389b	1	\N	Officiers et cadres navigants techniques et commerciaux de l'aviation civile	726
1	\N	0	104.00000000	389c	1	\N	Officiers et cadres navigants techniques de la marine marchande	727
1	\N	0	105.00000000	421a	1	\N	Instituteurs	728
1	\N	0	107.00000000	422a	1	\N	Professeurs d'enseignement général des collèges	730
1	\N	0	108.00000000	422b	1	\N	Professeurs de lycée professionnel	731
1	\N	0	109.00000000	422c	1	\N	Maîtres auxiliaires et professeurs contractuels de l'enseignement secondaire	732
1	\N	0	110.00000000	422d	1	\N	Conseillers principaux d'éducation	733
1	\N	0	111.00000000	422e	1	\N	Surveillants et aides-éducateurs des établissements d'enseignement	734
1	\N	0	112.00000000	423a	1	\N	Moniteurs d'école de conduite	735
1	\N	0	113.00000000	423b	1	\N	Formateurs et animateurs de formation continue	736
1	\N	0	114.00000000	424a	1	\N	Moniteurs et éducateurs sportifs, sportifs professionnels	737
1	\N	0	115.00000000	425a	1	\N	Sous-bibliothécaires, cadres intermédiaires du patrimoine	738
1	\N	0	116.00000000	431a	1	\N	Cadres infirmiers et assimilés	739
1	\N	0	117.00000000	431b	1	\N	Infirmiers psychiatriques	740
1	\N	0	118.00000000	431c	1	\N	Puéricultrices	741
1	\N	0	119.00000000	431d	1	\N	Infirmiers spécialisés (autres qu'infirmiers psychiatriques et puéricultrices)	742
1	\N	0	120.00000000	431e	1	\N	Sages-femmes	743
1	\N	0	121.00000000	431f	1	\N	Infirmiers en soins généraux	744
1	\N	0	122.00000000	432b	1	\N	Masseurs-kinésithérapeutes rééducateurs	745
1	\N	0	123.00000000	432d	1	\N	Autres spécialistes de la rééducation	746
1	\N	0	124.00000000	433a	1	\N	Techniciens médicaux	747
1	\N	0	125.00000000	433b	1	\N	Opticiens lunetiers et audioprothésistes	748
1	\N	0	126.00000000	433c	1	\N	Autres spécialistes de l'appareillage médical	749
1	\N	0	127.00000000	433d	1	\N	Préparateurs en pharmacie	750
1	\N	0	128.00000000	434a	1	\N	Cadres de l'intervention socio-éducative	751
1	\N	0	129.00000000	434b	1	\N	Assistants de service social	752
1	\N	0	130.00000000	434c	1	\N	Conseillers en économie sociale familiale	753
1	\N	0	131.00000000	434d	1	\N	Educateurs spécialisés	754
1	\N	0	132.00000000	434e	1	\N	Moniteurs éducateurs	755
1	\N	0	133.00000000	434f	1	\N	Educateurs techniques spécialisés, moniteurs d'atelier	756
1	\N	0	134.00000000	434g	1	\N	Educateurs de jeunes enfants	757
1	\N	0	135.00000000	435a	1	\N	Directeurs de centres socioculturels et de loisirs	758
1	\N	0	136.00000000	435b	1	\N	Animateurs socioculturels et de loisirs	759
1	\N	0	137.00000000	441a	1	\N	Clergé séculier	760
1	\N	0	138.00000000	441b	1	\N	Clergé régulier	761
1	\N	0	106.00000000	421b	1	\N	Professeurs des écoles	729
1	\N	0	139.00000000	451a	1	\N	Professions intermédiaires de la Poste	762
1	\N	0	140.00000000	451b	1	\N	Professions intermédiaires administratives de France Télécom (statut public)	763
1	\N	0	141.00000000	451e	1	\N	Autres personnels administratifs de catégorie B de l'Etat et assimilés (hors Enseignement, Patrimoine)	764
1	\N	0	142.00000000	451g	1	\N	Professions intermédiaires administratives des collectivités locales	765
1	\N	0	143.00000000	451h	1	\N	Professions intermédiaires administratives des hôpitaux	766
1	\N	0	144.00000000	461b	1	\N	Secrétaires de direction, assistants de direction (non cadres)	767
1	\N	0	145.00000000	461c	1	\N	Secrétaires de niveau supérieur (non cadres, hors secrétaires de direction)	768
1	\N	0	146.00000000	461d	1	\N	Maîtrise et techniciens des services financiers ou comptables	769
1	\N	0	147.00000000	461e	1	\N	Maîtrise et techniciens administratifs des services juridiques ou du personnel	770
1	\N	0	148.00000000	461f	1	\N	Maîtrise et techniciens administratifs des autres services administratifs	771
1	\N	0	149.00000000	462a	1	\N	Chefs de petites surfaces de vente	772
1	\N	0	150.00000000	462b	1	\N	Maîtrise de l'exploitation des magasins de vente	773
1	\N	0	151.00000000	462c	1	\N	Acheteurs non classés cadres, aides-acheteurs	774
1	\N	0	152.00000000	462d	1	\N	Animateurs commerciaux des magasins de vente, marchandiseurs (non cadres)	775
1	\N	0	153.00000000	462e	1	\N	Autres professions intermédiaires commerciales (sauf techniciens des forces de vente)	776
1	\N	0	154.00000000	463a	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en informatique	777
1	\N	0	155.00000000	463b	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en biens d'équipement, en biens intermédiaires, commerce interindustriel (hors informatique)	778
1	\N	0	156.00000000	463c	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en biens de consommation auprès d'entreprises	779
1	\N	0	157.00000000	463d	1	\N	Techniciens commerciaux et technico-commerciaux, représentants en services auprès d'entreprises ou de professionnels (hors banque, assurance, informatique)	780
1	\N	0	158.00000000	463e	1	\N	Techniciens commerciaux et technico-commerciaux, représentants auprès de particuliers (hors banque, assurance, informatique)	781
1	\N	0	159.00000000	464a	1	\N	Assistants de la publicité, des relations publiques	782
1	\N	0	160.00000000	464b	1	\N	Interprètes, traducteurs	783
1	\N	0	161.00000000	465a	1	\N	Concepteurs et assistants techniques des arts graphiques, de la mode et de la décoration	784
1	\N	0	162.00000000	465b	1	\N	Assistants techniques de la réalisation des spectacles vivants et audiovisuels	785
1	\N	0	163.00000000	465c	1	\N	Photographes	786
1	\N	0	164.00000000	466a	1	\N	Responsables commerciaux et administratifs des transports de voyageurs et du tourisme (non cadres)	787
1	\N	0	165.00000000	466b	1	\N	Responsables commerciaux et administratifs des transports de marchandises (non cadres)	788
1	\N	0	166.00000000	466c	1	\N	Responsables d'exploitation des transports de voyageurs et de marchandises (non cadres)	789
1	\N	0	167.00000000	467a	1	\N	Chargés de clientèle bancaire	790
1	\N	0	168.00000000	467b	1	\N	Techniciens des opérations bancaires	791
1	\N	0	169.00000000	467c	1	\N	Professions intermédiaires techniques et commerciales des assurances	792
1	\N	0	170.00000000	467d	1	\N	Professions intermédiaires techniques des organismes de sécurité sociale	793
1	\N	0	171.00000000	468a	1	\N	Maîtrise de restauration : salle et service	794
1	\N	0	172.00000000	468b	1	\N	Maîtrise de l'hébergement : hall et étages	795
1	\N	0	173.00000000	471a	1	\N	Techniciens d'étude et de conseil en agriculture, eaux et forêts	796
1	\N	0	174.00000000	471b	1	\N	Techniciens d'exploitation et de contrôle de la production en agriculture, eaux et forêts	797
1	\N	0	175.00000000	472a	1	\N	Dessinateurs en bâtiment, travaux publics	798
1	\N	0	176.00000000	472b	1	\N	Géomètres, topographes	799
1	\N	0	177.00000000	472c	1	\N	Métreurs et techniciens divers du bâtiment et des travaux publics	800
1	\N	0	178.00000000	472d	1	\N	Techniciens des travaux publics de l'Etat et des collectivités locales	801
1	\N	0	179.00000000	473a	1	\N	Dessinateurs en électricité, électromécanique et électronique	802
1	\N	0	180.00000000	473b	1	\N	Techniciens de recherche-développement et des méthodes de fabrication en électricité, électromécanique et électronique	803
1	\N	0	181.00000000	473c	1	\N	Techniciens de fabrication et de contrôle-qualité en électricité, électromécanique et électronique	804
1	\N	0	182.00000000	474a	1	\N	Dessinateurs en construction mécanique et travail des métaux	805
1	\N	0	183.00000000	474b	1	\N	Techniciens de recherche-développement et des méthodes de fabrication en construction mécanique et travail des métaux	806
1	\N	0	184.00000000	474c	1	\N	Techniciens de fabrication et de contrôle-qualité en construction mécanique et travail des métaux	807
1	\N	0	185.00000000	475a	1	\N	Techniciens de recherche-développement et des méthodes de production des industries de transformation	808
1	\N	0	186.00000000	475b	1	\N	Techniciens de production et de contrôle-qualité des industries de transformation	809
1	\N	0	187.00000000	476a	1	\N	Assistants techniques, techniciens de l'imprimerie et de l'édition	810
1	\N	0	188.00000000	476b	1	\N	Techniciens de l'industrie des matériaux souples, de l'ameublement et du bois	811
1	\N	0	189.00000000	477a	1	\N	Techniciens de la logistique, du planning et de l'ordonnancement	812
1	\N	0	190.00000000	477b	1	\N	Techniciens d'installation et de maintenance des équipements industriels (électriques, électromécaniques, mécaniques, hors informatique)	813
1	\N	0	191.00000000	477c	1	\N	Techniciens d'installation et de maintenance des équipements non industriels (hors informatique et télécommunications)	814
1	\N	0	192.00000000	477d	1	\N	Techniciens de l'environnement et du traitement des pollutions	815
1	\N	0	193.00000000	478a	1	\N	Techniciens d'étude et de développement en informatique	816
1	\N	0	194.00000000	478b	1	\N	Techniciens de production, d'exploitation en informatique	817
1	\N	0	195.00000000	478c	1	\N	Techniciens d'installation, de maintenance, support et services aux utilisateurs en informatique	818
1	\N	0	196.00000000	478d	1	\N	Techniciens des télécommunications et de l'informatique des réseaux	819
1	\N	0	197.00000000	479a	1	\N	Techniciens des laboratoires de recherche publique ou de l'enseignement	820
1	\N	0	198.00000000	479b	1	\N	Experts de niveau technicien, techniciens divers	821
1	\N	0	199.00000000	480a	1	\N	Contremaîtres et agents d'encadrement (non cadres) en agriculture, sylviculture	822
1	\N	0	200.00000000	480b	1	\N	Maîtres d'équipage de la marine marchande et de la pêche	823
1	\N	0	201.00000000	481a	1	\N	Conducteurs de travaux (non cadres)	824
1	\N	0	202.00000000	481b	1	\N	Chefs de chantier (non cadres)	825
1	\N	0	203.00000000	482a	1	\N	Agents de maîtrise en fabrication de matériel électrique, électronique	826
1	\N	0	204.00000000	483a	1	\N	Agents de maîtrise en construction mécanique, travail des métaux	827
1	\N	0	205.00000000	484a	1	\N	Agents de maîtrise en fabrication : agroalimentaire, chimie, plasturgie, pharmacie.	828
1	\N	0	206.00000000	484b	1	\N	Agents de maîtrise en fabrication : métallurgie, matériaux lourds et autres industries de transformation	829
1	\N	0	207.00000000	485a	1	\N	Agents de maîtrise et techniciens en production et distribution d'énergie, eau, chauffage	830
1	\N	0	208.00000000	485b	1	\N	Agents de maîtrise en fabrication des autres industries (imprimerie, matériaux souples, ameublement et bois)	831
1	\N	0	209.00000000	486b	1	\N	Agents de maîtrise en maintenance, installation en électricité et électronique	832
1	\N	0	210.00000000	486c	1	\N	Agents de maîtrise en maintenance, installation en électromécanique	833
1	\N	0	211.00000000	486d	1	\N	Agents de maîtrise en maintenance, installation en mécanique	834
1	\N	0	212.00000000	486e	1	\N	Agents de maîtrise en entretien général, installation, travaux neufs (hors mécanique, électromécanique, électronique)	835
1	\N	0	213.00000000	487a	1	\N	Responsables d'entrepôt, de magasinage	836
1	\N	0	214.00000000	487b	1	\N	Responsables du tri, de l'emballage, de l'expédition et autres responsables de la manutention	837
1	\N	0	215.00000000	488a	1	\N	Maîtrise de restauration  : cuisine/production	838
1	\N	0	216.00000000	488b	1	\N	Maîtrise de restauration  : gestion d'établissement	839
1	\N	0	218.00000000	521b	1	\N	Employés de France Télécom (statut public)	841
1	\N	0	219.00000000	523b	1	\N	Adjoints administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	842
1	\N	0	220.00000000	523c	1	\N	Adjoints administratifs des collectivités locales	843
1	\N	0	222.00000000	524b	1	\N	Agents administratifs de l'Etat et assimilés (sauf Poste, France Télécom)	845
1	\N	0	223.00000000	524c	1	\N	Agents administratifs des collectivités locales	846
1	\N	0	224.00000000	524d	1	\N	Agents administratifs des hôpitaux publics	847
1	\N	0	225.00000000	525a	1	\N	Agents de service des établissements primaires	848
1	\N	0	226.00000000	525b	1	\N	Agents de service des autres établissements d'enseignement	849
1	\N	0	227.00000000	525c	1	\N	Agents de service de la fonction publique (sauf écoles, hôpitaux)	850
1	\N	0	228.00000000	525d	1	\N	Agents de service hospitaliers	851
1	\N	0	229.00000000	526a	1	\N	Aides-soignants	852
1	\N	0	230.00000000	526b	1	\N	Assistants dentaires, médicaux et vétérinaires, aides de techniciens médicaux	853
1	\N	0	231.00000000	526c	1	\N	Auxiliaires de puériculture	854
1	\N	0	232.00000000	526d	1	\N	Aides médico-psychologiques	855
1	\N	0	233.00000000	526e	1	\N	Ambulanciers	856
1	\N	0	234.00000000	533a	1	\N	Pompiers	857
1	\N	0	235.00000000	533b	1	\N	Agents techniques forestiers, gardes des espaces naturels	858
1	\N	0	236.00000000	533c	1	\N	Agents de surveillance du patrimoine et des administrations	859
1	\N	0	237.00000000	534a	1	\N	Agents civils de sécurité et de surveillance	860
1	\N	0	238.00000000	534b	1	\N	Convoyeurs de fonds, gardes du corps, enquêteurs privés et métiers assimilés	861
1	\N	0	239.00000000	541b	1	\N	Agents d'accueil qualifiés, hôtesses d'accueil et d'information	862
1	\N	0	240.00000000	541c	1	\N	Agents d'accueil non qualifiés	863
1	\N	0	241.00000000	541d	1	\N	Standardistes, téléphonistes	864
1	\N	0	242.00000000	542a	1	\N	Secrétaires	865
1	\N	0	243.00000000	542b	1	\N	Dactylos, sténodactylos (sans secrétariat), opérateurs de traitement de texte	866
1	\N	0	244.00000000	543b	1	\N	Employés qualifiés des services comptables ou financiers	867
1	\N	0	245.00000000	543c	1	\N	Employés non qualifiés des services comptables ou financiers	868
1	\N	0	246.00000000	543e	1	\N	Employés qualifiés des services du personnel et des services juridiques	869
1	\N	0	247.00000000	543f	1	\N	Employés qualifiés des services commerciaux des entreprises (hors vente)	870
1	\N	0	248.00000000	543g	1	\N	Employés administratifs qualifiés des autres services des entreprises	871
1	\N	0	249.00000000	543h	1	\N	Employés administratifs non qualifiés	872
1	\N	0	250.00000000	544a	1	\N	Employés et opérateurs d'exploitation en informatique	873
1	\N	0	251.00000000	545a	1	\N	Employés administratifs des services techniques de la banque	874
1	\N	0	252.00000000	545b	1	\N	Employés des services commerciaux de la banque	875
1	\N	0	253.00000000	545c	1	\N	Employés des services techniques des assurances	876
1	\N	0	254.00000000	545d	1	\N	Employés des services techniques des organismes de sécurité sociale et assimilés	877
1	\N	0	255.00000000	546a	1	\N	Contrôleurs des transports (personnels roulants)	878
1	\N	0	256.00000000	546b	1	\N	Agents des services commerciaux des transports de voyageurs et du tourisme	879
1	\N	0	257.00000000	546c	1	\N	Employés administratifs d'exploitation des transports de marchandises	880
1	\N	0	258.00000000	546d	1	\N	Hôtesses de l'air et stewards	881
1	\N	0	259.00000000	546e	1	\N	Autres agents et hôtesses d'accompagnement (transports, tourisme)	882
1	\N	0	260.00000000	551a	1	\N	Employés de libre service du commerce et magasiniers	883
1	\N	0	261.00000000	552a	1	\N	Caissiers de magasin	884
1	\N	0	221.00000000	523d	1	\N	Adjoints administratifs des hôpitaux publics	844
1	\N	0	262.00000000	553b	1	\N	Vendeurs polyvalents des grands magasins	885
1	\N	0	264.00000000	554a	1	\N	Vendeurs en alimentation	887
1	\N	0	265.00000000	554b	1	\N	Vendeurs en ameublement, décor, équipement du foyer	888
1	\N	0	266.00000000	554c	1	\N	Vendeurs en droguerie, bazar, quincaillerie, bricolage	889
1	\N	0	267.00000000	554d	1	\N	Vendeurs du commerce de fleurs	890
1	\N	0	268.00000000	554e	1	\N	Vendeurs en habillement et articles de sport	891
1	\N	0	269.00000000	554f	1	\N	Vendeurs en produits de beauté, de luxe (hors biens culturels) et optique	892
1	\N	0	270.00000000	554g	1	\N	Vendeurs de biens culturels (livres, disques, multimédia, objets d'art)	893
1	\N	0	271.00000000	554h	1	\N	Vendeurs de tabac, presse et articles divers	894
1	\N	0	272.00000000	554j	1	\N	Pompistes et gérants de station-service (salariés ou mandataires)	895
1	\N	0	273.00000000	555a	1	\N	Vendeurs par correspondance, télévendeurs	896
1	\N	0	274.00000000	556a	1	\N	Vendeurs en gros de biens d'équipement, biens intermédiaires	897
1	\N	0	275.00000000	561b	1	\N	Serveurs, commis de restaurant, garçons qualifiés	898
1	\N	0	276.00000000	561c	1	\N	Serveurs, commis de restaurant, garçons non qualifiés	899
1	\N	0	277.00000000	561d	1	\N	Aides de cuisine, apprentis de cuisine et employés polyvalents de la restauration	900
1	\N	0	278.00000000	561e	1	\N	Employés de l'hôtellerie : réception et hall	901
1	\N	0	279.00000000	561f	1	\N	Employés d'étage et employés polyvalents de l'hôtellerie	902
1	\N	0	280.00000000	562a	1	\N	Manucures, esthéticiens	903
1	\N	0	281.00000000	562b	1	\N	Coiffeurs	904
1	\N	0	282.00000000	563a	1	\N	Assistantes maternelles, gardiennes d'enfants, familles d'accueil	905
1	\N	0	283.00000000	563b	1	\N	Aides à domicile, aides ménagères, travailleuses familiales	906
1	\N	0	284.00000000	563c	1	\N	Employés de maison et personnels de ménage chez des particuliers	907
1	\N	0	285.00000000	564a	1	\N	Concierges, gardiens d'immeubles	908
1	\N	0	286.00000000	564b	1	\N	Employés des services divers	909
1	\N	0	287.00000000	621a	1	\N	Chefs d'équipe du gros oeuvre et des travaux publics	910
1	\N	0	288.00000000	621b	1	\N	Ouvriers qualifiés du travail du béton	911
1	\N	0	289.00000000	621c	1	\N	Conducteurs qualifiés d'engins de chantiers du bâtiment et des travaux publics	912
1	\N	0	290.00000000	621d	1	\N	Ouvriers des travaux publics en installations électriques et de télécommunications	913
1	\N	0	291.00000000	621e	1	\N	Autres ouvriers qualifiés des travaux publics	914
1	\N	0	292.00000000	621f	1	\N	Ouvriers qualifiés des travaux publics (salariés de l'Etat et des collectivités locales)	915
1	\N	0	293.00000000	621g	1	\N	Mineurs de fond qualifiés et autres ouvriers qualifiés des industries d'extraction (carrières, pétrole, gaz...)	916
1	\N	0	294.00000000	622a	1	\N	Opérateurs qualifiés sur machines automatiques en production électrique ou électronique	917
1	\N	0	296.00000000	622d	1	\N	Câbleurs qualifiés en électronique (prototype, unité, petite série)	919
1	\N	0	297.00000000	622e	1	\N	Autres monteurs câbleurs en électronique	920
1	\N	0	298.00000000	622f	1	\N	Bobiniers qualifiés	921
1	\N	0	299.00000000	622g	1	\N	Plate-formistes, contrôleurs qualifiés de matériel électrique ou électronique	922
1	\N	0	300.00000000	623a	1	\N	Chaudronniers-tôliers industriels, opérateurs qualifiés du travail en forge, conducteurs qualifiés d'équipement de formage, traceurs qualifiés	923
1	\N	0	301.00000000	623b	1	\N	Tuyauteurs industriels qualifiés	924
1	\N	0	302.00000000	623d	1	\N	Opérateurs qualifiés sur machine de soudage	925
1	\N	0	303.00000000	623e	1	\N	Soudeurs manuels	926
1	\N	0	304.00000000	623f	1	\N	Opérateurs qualifiés d'usinage des métaux travaillant à l'unité ou en petite série, moulistes qualifiés	927
1	\N	0	305.00000000	623g	1	\N	Opérateurs qualifiés d'usinage des métaux sur autres machines (sauf moulistes)	928
1	\N	0	306.00000000	624b	1	\N	Monteurs, metteurs au point très qualifiés d'ensembles mécaniques travaillant à l'unité ou en petite série	929
1	\N	0	307.00000000	624c	1	\N	Monteurs qualifiés d'ensembles mécaniques travaillant en moyenne ou en grande série	930
1	\N	0	308.00000000	624d	1	\N	Monteurs qualifiés en structures métalliques	931
1	\N	0	309.00000000	624e	1	\N	Ouvriers qualifiés de contrôle et d'essais en mécanique	932
1	\N	0	310.00000000	624f	1	\N	Ouvriers qualifiés des traitements thermiques et de surface sur métaux	933
1	\N	0	311.00000000	624g	1	\N	Autres mécaniciens ou ajusteurs qualifiés (ou spécialité non reconnue)	934
1	\N	0	312.00000000	625a	1	\N	Pilotes d'installation lourde des industries de transformation : agroalimentaire, chimie, plasturgie, énergie	935
1	\N	0	313.00000000	625b	1	\N	Ouvriers qualifiés et agents qualifiés de laboratoire : agroalimentaire, chimie, biologie, pharmacie	936
1	\N	0	314.00000000	625c	1	\N	Autres opérateurs et ouvriers qualifiés de la chimie (y.c. pharmacie) et de la plasturgie	937
1	\N	0	315.00000000	625d	1	\N	Opérateurs de la transformation des viandes	938
1	\N	0	316.00000000	625f	1	\N	Autres opérateurs travaillant sur installations ou machines : industrie agroalimentaire (hors transformation des viandes)	939
1	\N	0	317.00000000	625g	1	\N	Autres ouvriers de production qualifiés ne travaillant pas sur machine : industrie agroalimentaire (hors transformation des viandes)	940
1	\N	0	318.00000000	625h	1	\N	Ouvriers qualifiés des autres industries (eau, gaz, énergie, chauffage)	941
1	\N	0	319.00000000	626a	1	\N	Pilotes d'installation lourde des industries de transformation : métallurgie, production verrière, matériaux de construction	942
1	\N	0	320.00000000	626b	1	\N	Autres opérateurs et ouvriers qualifiés : métallurgie, production verrière, matériaux de construction	943
1	\N	0	321.00000000	626c	1	\N	Opérateurs et ouvriers qualifiés des industries lourdes du bois et de la fabrication du papier-carton	944
1	\N	0	295.00000000	622c	1	\N	Monteurs câbleurs qualifiés en électricité	918
1	\N	0	322.00000000	627a	1	\N	Opérateurs qualifiés du textile et de la mégisserie	945
1	\N	0	323.00000000	627b	1	\N	Ouvriers qualifiés de la coupe des vêtements et de l'habillement, autres opérateurs de confection qualifiés	946
1	\N	0	324.00000000	627c	1	\N	Ouvriers qualifiés du travail industriel du cuir	947
1	\N	0	325.00000000	627d	1	\N	Ouvriers qualifiés de scierie, de la menuiserie industrielle et de l'ameublement	948
1	\N	0	326.00000000	627e	1	\N	Ouvriers de la photogravure et des laboratoires photographiques et cinématographiques	949
1	\N	0	327.00000000	627f	1	\N	Ouvriers de la composition et de l'impression, ouvriers qualifiés de la brochure, de la reliure et du façonnage du papier-carton	950
1	\N	0	328.00000000	628a	1	\N	Mécaniciens qualifiés de maintenance, entretien : équipements industriels	951
1	\N	0	329.00000000	628b	1	\N	Electromécaniciens, électriciens qualifiés d'entretien : équipements industriels	952
1	\N	0	330.00000000	628c	1	\N	Régleurs qualifiés d'équipement de fabrication (travail des métaux, mécanique)	953
1	\N	0	331.00000000	628d	1	\N	Régleurs qualifiés d'équipement de fabrication (hors travail des métaux et mécanique)	954
1	\N	0	332.00000000	628e	1	\N	Ouvriers qualifiés de l'assainissement et du traitement des déchets	955
1	\N	0	333.00000000	628f	1	\N	Agents qualifiés de laboratoire (sauf chimie, santé)	956
1	\N	0	334.00000000	628g	1	\N	Ouvriers qualifiés divers de type industriel	957
1	\N	0	335.00000000	631a	1	\N	Jardiniers	958
1	\N	0	336.00000000	632a	1	\N	Maçons qualifiés	959
1	\N	0	337.00000000	632b	1	\N	Ouvriers qualifiés du travail de la pierre	960
1	\N	0	338.00000000	632c	1	\N	Charpentiers en bois qualifiés	961
1	\N	0	339.00000000	632d	1	\N	Menuisiers qualifiés du bâtiment	962
1	\N	0	340.00000000	632e	1	\N	Couvreurs qualifiés	963
1	\N	0	341.00000000	632f	1	\N	Plombiers et chauffagistes qualifiés	964
1	\N	0	342.00000000	632g	1	\N	Peintres et ouvriers qualifiés de pose de revêtements sur supports verticaux	965
1	\N	0	343.00000000	632h	1	\N	Soliers moquetteurs et ouvriers qualifiés de pose de revêtements souples sur supports horizontaux	966
1	\N	0	344.00000000	632j	1	\N	Monteurs qualifiés en agencement, isolation	967
1	\N	0	345.00000000	632k	1	\N	Ouvriers qualifiés d'entretien général des bâtiments	968
1	\N	0	346.00000000	633a	1	\N	Electriciens qualifiés de type artisanal (y c. bâtiment)	969
1	\N	0	347.00000000	633b	1	\N	Dépanneurs qualifiés en radiotélévision, électroménager, matériel électronique	970
1	\N	0	348.00000000	633c	1	\N	Electriciens, électroniciens qualifiés en maintenance entretien, réparation : automobile	971
1	\N	0	349.00000000	633d	1	\N	Electriciens, électroniciens qualifiés en maintenance, entretien : équipements non industriels	972
1	\N	0	350.00000000	634a	1	\N	Carrossiers d'automobiles qualifiés	973
1	\N	0	351.00000000	634b	1	\N	Métalliers, serruriers qualifiés	974
1	\N	0	352.00000000	634c	1	\N	Mécaniciens qualifiés en maintenance, entretien, réparation : automobile	975
1	\N	0	353.00000000	634d	1	\N	Mécaniciens qualifiés de maintenance, entretien : équipements non industriels	976
1	\N	0	354.00000000	635a	1	\N	Tailleurs et couturières qualifiés, ouvriers qualifiés du travail des étoffes (sauf fabrication de vêtements), ouvriers qualifiés de type artisanal du travail du cuir	977
1	\N	0	355.00000000	636a	1	\N	Bouchers (sauf industrie de la viande)	978
1	\N	0	356.00000000	636b	1	\N	Charcutiers (sauf industrie de la viande)	979
1	\N	0	357.00000000	636c	1	\N	Boulangers, pâtissiers (sauf activité industrielle)	980
1	\N	0	358.00000000	636d	1	\N	Cuisiniers et commis de cuisine	981
1	\N	0	359.00000000	637a	1	\N	Modeleurs (sauf modeleurs de métal), mouleurs-noyauteurs à la main, ouvriers qualifiés du travail du verre ou de la céramique à la main	982
1	\N	0	360.00000000	637b	1	\N	Ouvriers d'art	983
1	\N	0	361.00000000	637c	1	\N	Ouvriers et techniciens des spectacles vivants et audiovisuels	984
1	\N	0	362.00000000	637d	1	\N	Ouvriers qualifiés divers de type artisanal	985
1	\N	0	363.00000000	641a	1	\N	Conducteurs routiers et grands routiers	986
1	\N	0	364.00000000	641b	1	\N	Conducteurs de véhicule routier de transport en commun	987
1	\N	0	365.00000000	642a	1	\N	Conducteurs de taxi	988
1	\N	0	366.00000000	642b	1	\N	Conducteurs de voiture particulière	989
1	\N	0	367.00000000	643a	1	\N	Conducteurs livreurs, coursiers	990
1	\N	0	368.00000000	644a	1	\N	Conducteurs de véhicule de ramassage des ordures ménagères	991
1	\N	0	369.00000000	651a	1	\N	Conducteurs d'engin lourd de levage	992
1	\N	0	370.00000000	651b	1	\N	Conducteurs d'engin lourd de manoeuvre	993
1	\N	0	371.00000000	652a	1	\N	Ouvriers qualifiés de la manutention, conducteurs de chariots élévateurs, caristes	994
1	\N	0	372.00000000	652b	1	\N	Dockers	995
1	\N	0	373.00000000	653a	1	\N	Magasiniers qualifiés	996
1	\N	0	374.00000000	654b	1	\N	Conducteurs qualifiés d'engins de transport guidés (sauf remontées mécaniques)	997
1	\N	0	375.00000000	654c	1	\N	Conducteurs qualifiés de systèmes de remontées mécaniques	998
1	\N	0	376.00000000	655a	1	\N	Autres agents et ouvriers qualifiés (sédentaires) des services d'exploitation des transports	999
1	\N	0	377.00000000	656b	1	\N	Matelots de la marine marchande	1000
1	\N	0	378.00000000	656c	1	\N	Capitaines et matelots timoniers de la navigation fluviale	1001
1	\N	0	379.00000000	671a	1	\N	Ouvriers non qualifiés des travaux publics de l'Etat et des collectivités locales	1002
1	\N	0	380.00000000	671c	1	\N	Ouvriers non qualifiés des travaux publics et du travail du béton	1003
1	\N	0	381.00000000	671d	1	\N	Aides-mineurs, ouvriers non qualifiés de l'extraction	1004
1	\N	0	382.00000000	672a	1	\N	Ouvriers non qualifiés de l'électricité et de l'électronique	1005
1	\N	0	383.00000000	673a	1	\N	Ouvriers de production non qualifiés travaillant par enlèvement de métal	1006
1	\N	0	0.00000000	Indéfini	1	\N	Indéfini	1
1	\N	0	1.00000000	100x	1	\N	Agriculteurs et éleveurs, salariés de leur exploitation	624
1	\N	0	2.00000000	210x	1	\N	Artisans salariés de leur entreprise	625
1	\N	0	3.00000000	220x	1	\N	Commerçants et assimilés, salariés de leur entreprise	626
1	\N	0	384.00000000	673b	1	\N	Ouvriers de production non qualifiés travaillant par formage de métal	1007
1	\N	0	385.00000000	673c	1	\N	Ouvriers non qualifiés de montage, contrôle en mécanique et travail des métaux	1008
1	\N	0	386.00000000	674a	1	\N	Ouvriers de production non qualifiés : chimie, pharmacie, plasturgie	1009
1	\N	0	387.00000000	674b	1	\N	Ouvriers de production non qualifiés de la transformation des viandes	1010
1	\N	0	402.00000000	683a	1	\N	Apprentis boulangers, bouchers, charcutiers	1025
1	\N	0	403.00000000	684a	1	\N	Nettoyeurs	1026
1	\N	0	404.00000000	684b	1	\N	Ouvriers non qualifiés de l'assainissement et du traitement des déchets	1027
1	\N	0	405.00000000	685a	1	\N	Ouvriers non qualifiés divers de type artisanal	1028
1	\N	0	406.00000000	691a	1	\N	Conducteurs d'engin agricole ou forestier	1029
1	\N	0	407.00000000	691b	1	\N	Ouvriers de l'élevage	1030
1	\N	0	408.00000000	691c	1	\N	Ouvriers du maraîchage ou de l'horticulture	1031
1	\N	0	409.00000000	691d	1	\N	Ouvriers de la viticulture ou de l'arboriculture fruitière	1032
1	\N	0	410.00000000	691e	1	\N	Ouvriers agricoles sans spécialisation particulière	1033
1	\N	0	411.00000000	691f	1	\N	Ouvriers de l'exploitation forestière ou de la sylviculture	1034
1	\N	0	412.00000000	692a	1	\N	Marins-pêcheurs et ouvriers de l'aquaculture	1035
1	\N	0	388.00000000	674c	1	\N	Autres ouvriers de production non qualifiés : industrie agroalimentaire	1011
1	\N	0	389.00000000	674d	1	\N	Ouvriers de production non qualifiés : métallurgie, production verrière, céramique, matériaux de construction	1012
1	\N	0	390.00000000	674e	1	\N	Ouvriers de production non qualifiés : industrie lourde du bois, fabrication des papiers et cartons	1013
1	\N	0	391.00000000	675a	1	\N	Ouvriers de production non qualifiés du textile et de la confection, de la tannerie-mégisserie et du travail du cuir	1014
1	\N	0	392.00000000	675b	1	\N	Ouvriers de production non qualifiés du travail du bois et de l'ameublement	1015
1	\N	0	393.00000000	675c	1	\N	Ouvriers de production non qualifiés de l'imprimerie, presse, édition	1016
1	\N	0	394.00000000	676a	1	\N	Manutentionnaires non qualifiés	1017
1	\N	0	395.00000000	676b	1	\N	Déménageurs (hors chauffeurs-déménageurs), non qualifiés	1018
1	\N	0	396.00000000	676c	1	\N	Ouvriers du tri, de l'emballage, de l'expédition, non qualifiés	1019
1	\N	0	397.00000000	676d	1	\N	Agents non qualifiés des services d'exploitation des transports	1020
1	\N	0	398.00000000	676e	1	\N	Ouvriers non qualifiés divers de type industriel	1021
1	\N	0	399.00000000	681a	1	\N	Ouvriers non qualifiés du gros oeuvre du bâtiment	1022
1	\N	0	400.00000000	681b	1	\N	Ouvriers non qualifiés du second oeuvre du bâtiment	1023
1	\N	0	401.00000000	682a	1	\N	Métalliers, serruriers, réparateurs en mécanique non qualifiés	1024
\.


--
-- Data for Name: CODE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_FOURNISSEUR" ("ID", "CODE", "ID_FOURNISSEUR", "ID_ARTICLE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: CODE_REGIME; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_REGIME" ("ID", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "MODIFICATION_DATE", "CODE", "ORDRE", "ID_USER_COMMON_CREATE") FROM stdin;
7	\N	1	0	SNCF	\N	134	5.00000000	1
1	\N	1	0	Indéfini	\N	 	0.00000000	1
3	\N	1	0	FSPOEIE	\N	121	1.00000000	1
4	\N	1	0	Fonctionnaires civils de l'Etat avec prélèvement de la pension et versement des cotisations	\N	122	2.00000000	1
5	\N	1	0	Fonctionnaires civils de l'Etat sans prélèvement de la pension mais avec versement des cotis	\N	123	3.00000000	1
6	\N	1	0	Fonctionnaires de l'Etat sans prélèvement de la pension ni versement des cotisations patrona	\N	124	4.00000000	1
8	\N	1	0	RATP	\N	135	6.00000000	1
9	\N	1	0	Etablissement des invalides de la marine(ENIM)	\N	136	7.00000000	1
10	\N	1	0	Mineurs et assimilés	\N	137	8.00000000	1
11	\N	1	0	Militaires de carrière	\N	138	9.00000000	1
12	\N	1	0	Banque de France	\N	139	10.00000000	1
2	\N	1	0	CNRACL	\N	120	11.00000000	1
14	\N	1	0	Chambre de commerce	\N	141	12.00000000	1
15	\N	1	0	Assemblée Nationale	\N	144	13.00000000	1
16	\N	1	0	Sénat	\N	145	14.00000000	1
17	\N	1	0	Port autonome de Bordeaux	\N	146	15.00000000	1
18	\N	1	0	Régime général	\N	200	16.00000000	1
19	\N	1	0	Régime agricole (CCMSA Salariés)	\N	300	17.00000000	1
20	\N	1	0	Autre	\N	900	18.00000000	1
21	\N	1	0	Sans régime obligatoire	\N	901	19.00000000	1
22	\N	1	0	Elus ne relevant pas du Régime général	\N	902	20.00000000	1
13	\N	1	0	Clercs et employés de notaires	\N	140	21.00000000	1
\.


--
-- Data for Name: CODE_STATUT_CATEGORIEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_STATUT_CATEGORIEL" ("MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "ID", "CODE", "ID_USER_COMMON_MODIFY", "NOM", "CREATION_DATE") FROM stdin;
\N	1	0	0.00000000	1	 	1	Indefini	\N
\N	1	0	1.00000000	2	01	1	cadre (article 4 et 4 bis)	\N
\N	1	0	2.00000000	3	02	1	extension cadre pour retraite complémentaire	\N
\N	1	0	3.00000000	4	03	1	non cadre	\N
\N	1	0	4.00000000	5	04	1	pas de statut catégoriel	\N
\.


--
-- Data for Name: CODE_STATUT_CAT_CONV; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_STATUT_CAT_CONV" ("ID", "CODE", "NOM", "ARCHIVE", "ORDRE") FROM stdin;
1			0	0.00000000
2	01	agriculteur salarié de son exploitation	0	\N
3	02	artisan ou commerçant salarié de son entreprise	0	\N
4	03	cadre dirigeant (votant au collège employeur des élections prud''hommales)	0	\N
5	04	autres cadres au sens de la convention collective (ou du statut pour les régimes spéciaux)	0	\N
6	05	profession intermédiaire (technicien, contremaître, agent de maîtrise, clergé)	0	\N
7	06	employé administratif d''entreprise, de commerce, agent de service	0	\N
8	07	ouvriers qualifiés et non qualifiés y compris ouvriers agricoles	0	\N
\.


--
-- Data for Name: CODE_STATUT_PROF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CODE_STATUT_PROF" ("ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "ID", "MODIFICATION_DATE") FROM stdin;
1	 	1	0	Indéfini	\N	0.00000000	1	\N
1	2	1	0	employé	\N	1.00000000	3	\N
1	3	1	0	technicien	\N	2.00000000	4	\N
1	5	1	0	artiste	\N	4.00000000	6	\N
1	6	1	0	représentant exclusif	\N	5.00000000	7	\N
1	7	1	0	représentant multicarte	\N	6.00000000	8	\N
1	8	1	0	enseignant loi GUERMEUR	\N	7.00000000	9	\N
1	9	1	0	stagiaire rémunéré	\N	8.00000000	10	\N
1	10	1	0	stagiaire non rémunéré	\N	9.00000000	11	\N
1	11	1	0	stagiaire rémunéré Diplômé d'Etat	\N	10.00000000	12	\N
1	12	1	0	cadre supérieur	\N	11.00000000	13	\N
1	14	1	0	journaliste pigiste	\N	12.00000000	14	\N
1	15	1	0	journaliste stagiaire	\N	13.00000000	15	\N
1	16	1	0	journaliste titulaire	\N	14.00000000	16	\N
1	17	1	0	employé d'immeuble au service des entreprises	\N	15.00000000	17	\N
1	18	1	0	clergé	\N	16.00000000	18	\N
1	19	1	0	associé salarié	\N	17.00000000	19	\N
1	20	1	0	gérant minoritaire de SARL	\N	18.00000000	20	\N
1	21	1	0	gérant égalitaire de SARL	\N	19.00000000	21	\N
1	23	1	0	Directeur Général de Société Anonyme	\N	21.00000000	23	\N
1	34	1	0	parlementaire européen	\N	24.00000000	26	\N
1	40	1	0	élu communal	\N	25.00000000	27	\N
1	41	1	0	élu départemental	\N	26.00000000	28	\N
1	42	1	0	élu régional	\N	27.00000000	29	\N
1	52	1	0	praticien hospitalier	\N	29.00000000	31	\N
1	53	1	0	interne	\N	30.00000000	32	\N
1	54	1	0	étudiant hospitalier	\N	31.00000000	33	\N
1	56	1	0	praticien hospitalier sans activité libérale	\N	32.00000000	34	\N
1	57	1	0	praticien hospitalier universitaire	\N	33.00000000	35	\N
1	58	1	0	pharmacien	\N	34.00000000	36	\N
1	59	1	0	médecin sans statut hospitalier	\N	35.00000000	37	\N
1	1	1	0	ouvrier	\N	43.00000000	2	\N
1	69	1	0	agent titulaire de l'Etat	\N	45.00000000	47	\N
1	70	1	0	agent non titulaire de l'Etat	\N	46.00000000	48	\N
1	71	1	0	stagiaire de l'Etat	\N	47.00000000	49	\N
1	90	1	0	pas de statut	\N	48.00000000	50	\N
1	4	1	0	agent de maîtrise (y compris maîtrise administrative et commerciale)\n	\N	3.00000000	5	\N
1	22	1	0	Président Directeur Général de Société Anonyme \n	\N	20.00000000	22	\N
1	24	1	0	Président Directeur Général de Société Anonyme Simplifiée \n	\N	22.00000000	24	\N
1	25	1	0	Directeur Général de Société Anonyme Simplifiée \n	\N	23.00000000	25	\N
1	43	1	0	élu des établissements publics de coopération intercommunale\n	\N	28.00000000	30	\N
1	60	1	0	agent titulaire des étatblissements industriels de l'Etat\n	\N	36.00000000	38	\N
1	61	1	0	agent non titulaire des étatblissements industriels de l'Etat \n	\N	37.00000000	39	\N
1	62	1	0	stagiaire des étatblissements industriels de l'Etat\n	\N	38.00000000	40	\N
1	63	1	0	agent titulaire de la fonction publique territoriale \n	\N	39.00000000	41	\N
1	64	1	0	agent non titulaire des étatblissements industriels de l'Etat \nagent non titulaire de la fonction publique territoriale\n	\N	40.00000000	42	\N
1	65	1	0	stagiaire de la fonction publique territoriale \n	\N	41.00000000	43	\N
1	66	1	0	agent titulaire de la fonction publique hospitalière\n	\N	42.00000000	44	\N
1	67	1	0	agent non titulaire de la fonction publique hospitalière \n	\N	49.00000000	45	\N
1	68	1	0	stagiaire de la fonction publique hospitalière\n	\N	44.00000000	46	\N
\.


--
-- Data for Name: COMMANDE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMMANDE" ("T_POIDS", "MODIFICATION_DATE", "CREATION_DATE", "ID_FOURNISSEUR", "DATE", "ID_COMMERCIAL", "SOURCE", "ID_USER_COMMON_MODIFY", "T_SERVICE", "ARCHIVE", "NUMERO", "T_TTC", "INFOS", "IDSOURCE", "DATE_ECHEANCE", "T_HT", "ID_USER_COMMON_CREATE", "T_TVA", "ID", "ORDRE", "NOM", "ID_DEVISE", "T_DEVISE", "EN_COURS", "ID_ADRESSE", "ID_CLIENT") FROM stdin;
0	\N	\N	1	\N	1	 	\N	0	0		0		1	\N	0	\N	0	1	1.00000000	Indéfini	1	0	t	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMMANDE_CLIENT" ("DATE", "SOURCE", "T_TTC", "NOM", "ORDRE", "DATE_ECHEANCE", "T_SERVICE", "ID_USER_COMMON_MODIFY", "T_TVA", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "T_HT", "ID", "ID_USER_COMMON_CREATE", "T_POIDS", "ID_CLIENT", "NUMERO", "IDSOURCE", "ID_COMMERCIAL", "ID_DEVIS", "INFOS", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
2006-01-01	 	0	 	0.00000000	2006-01-01	0	\N	0	\N	0	\N	0	1	\N	0	1		0	1	1		0	1	1
\.


--
-- Data for Name: COMMANDE_CLIENT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMMANDE_CLIENT_ELEMENT" ("PRIX_METRIQUE_VT_1", "ID_TAXE", "PA_HT", "ID_COMMANDE_CLIENT", "VALEUR_METRIQUE_1", "PRIX_METRIQUE_HA_1", "MODIFICATION_DATE", "QTE", "VALEUR_METRIQUE_2", "CODE", "ID_MODE_VENTE_ARTICLE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_HA_2", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "T_POIDS", "PRIX_METRIQUE_VT_2", "T_PV_TTC", "SERVICE", "ORDRE", "ID_METRIQUE_3", "T_PV_HT", "ID", "PRIX_METRIQUE_VT_3", "ID_METRIQUE_2", "PRIX_METRIQUE_HA_3", "ARCHIVE", "NOM", "T_PA_HT", "PV_HT", "POIDS", "ID_METRIQUE_1", "VALEUR_METRIQUE_3", "ID_STYLE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0.000000	2	0.000000	1	0	0.000000	\N	0	0		5	1	0.000000	1	\N	0	0.000000	0.00	f	0.00000000	1	0.000000	1	0.000000	1	0.000000	0		0.000000	0.000000	0	1	0	2	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: COMMANDE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMMANDE_ELEMENT" ("ID_COMMANDE", "T_PV_HT", "PRIX_METRIQUE_VT_2", "T_POIDS", "ID", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID_STYLE", "VALEUR_METRIQUE_3", "ID_METRIQUE_1", "ARCHIVE", "NOM", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "PRIX_METRIQUE_HA_3", "T_PV_TTC", "ID_METRIQUE_2", "ID_TAXE", "VALEUR_METRIQUE_2", "T_PA_HT", "PRIX_METRIQUE_VT_1", "T_PA_TTC", "PV_HT", "PRIX_METRIQUE_VT_3", "PRIX_METRIQUE_HA_2", "ORDRE", "POIDS", "ID_MODE_VENTE_ARTICLE", "QTE", "ID_METRIQUE_3", "PRIX_METRIQUE_HA_1", "SERVICE", "VALEUR_METRIQUE_1", "PA_HT", "QTE_ACHAT", "PA_DEVISE", "ID_DEVISE", "PA_DEVISE_T", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_CODE_FOURNISSEUR") FROM stdin;
1	0.000000	0.000000	0	1		1	\N	2	0	1	0		1	\N	0.000000	0.00	1	2	0	0.000000	0.000000	0.00	0.000000	0.000000	0.000000	0.00000000	0	5	0	1	0.000000	f	0	0.000000	1	0.000000	1	0.000000	1.000000	2	1	1
\.


--
-- Data for Name: COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMMERCIAL" ("ID_COMMERCIAL", "FONCTION", "ARCHIVE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID_TITRE_PERSONNEL", "TEL_DIRECT", "TEL_MOBILE", "CREATION_DATE", "ORDRE", "TEL_PERSONEL", "FAX", "NOM", "PRENOM", "ID_USER_COMMON", "TEL_STANDARD", "ID_USER_COMMON_CREATE", "EMAIL") FROM stdin;
1	 	0	\N	\N	1	 	 	\N	0.00000000	 	 	indéfini	 	1	 	\N	 
2		0	\N	\N	2			\N	1.00000000			A Définir		1		\N	
\.


--
-- Data for Name: COMPLETION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMPLETION" ("CHAMP", "LABEL") FROM stdin;
\.


--
-- Data for Name: COMPTE_PCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMPTE_PCE" ("TOTAL_DEBIT", "ARCHIVE", "INFOS", "CREATION_DATE", "TOTAL_CREDIT", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "ID_NATURE_COMPTE", "ORDRE", "NUMERO", "MODIFICATION_DATE", "RACINE", "NOM", "ID") FROM stdin;
0	0	 	\N	0	1	1	1	0.00000000	 	\N	f	indefini	1
0	0	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	0	1	1	1	\N	131	\N	f	Subventions d'équipement	2
0	0	 	\N	0	1	1	1	\N	26	\N	f	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS	3
0	0	 	\N	0	1	1	1	\N	2803	\N	f	Frais de recherche et de développement	4
0	0	 	\N	0	1	1	1	\N	397	\N	f	Provisions pour dépréciation des stocks de marchandises	5
0	0	 	\N	0	1	1	1	\N	419	\N	f	Clients créditeurs	6
0	0	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	0	1	1	1	\N	477	\N	f	Différences de conversion - PASSIF	7
0	0	Stocks	\N	0	1	1	1	\N	3	\N	f	Comptes de stocks et en-cours	8
0	0	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	0	1	1	1	\N	40	\N	f	Fournisseurs et comptes rattachés	9
0	0	Tiers	\N	0	1	1	1	\N	4	\N	f	Comptes de tiers	10
0	0	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	0	1	1	1	\N	105	\N	f	Écarts de réévaluation	11
0	0	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	0	1	1	1	\N	11	\N	f	REPORT A NOUVEAU (solde créditeur ou débiteur)	12
0	0	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	0	1	1	1	\N	106	\N	f	Réserves	13
0	0	 	\N	0	1	1	1	\N	1062	\N	f	Réserves indisponibles	14
0	0	 	\N	0	1	1	1	\N	1063	\N	f	Réserves statutaires ou contractuelles	15
0	0	 	\N	0	1	1	1	\N	1064	\N	f	Réserves réglementées	16
0	0	 	\N	0	1	1	1	\N	1068	\N	f	Autres réserves	17
0	0	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	0	1	1	1	\N	107	\N	f	Écart d'équivalence	18
0	0	 	\N	0	1	1	1	\N	108	\N	f	Compte de l'exploitant	19
0	0	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	0	1	1	1	\N	109	\N	f	Actionnaires : Capital souscrit - non appelé	20
0	0	 	\N	0	1	1	1	\N	739	\N	f	(Supprimés par le règlement n° 99-08 du CRC)	21
0	0	 	\N	0	1	1	1	\N	475	\N	f	Compte d'attente	22
0	0	 	\N	0	1	1	1	\N	474	\N	f	Compte d'attente	23
0	0	 	\N	0	1	1	1	\N	473	\N	f	Compte d'attente	24
0	0	 	\N	0	1	1	1	\N	472	\N	f	Compte d'attente	25
0	0	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	0	1	1	1	\N	12	\N	f	RESULTAT DE L'EXERCICE (bénéfice ou perte)	26
0	0	 	\N	0	1	1	1	\N	14	\N	f	PROVISIONS REGLEMENTEES	42
0	0	 	\N	0	1	1	1	\N	142	\N	f	Provisions réglementées relatives aux immobilisations	43
0	0	 	\N	0	1	1	1	\N	143	\N	f	Provisions réglementées relatives aux stocks	44
0	0	 	\N	0	1	1	1	\N	144	\N	f	Provisions réglementées relatives aux autres éléments de l'actif	45
0	0	 	\N	0	1	1	1	\N	1061	\N	f	Réserve légale	46
0	0	 	\N	0	1	1	1	\N	146	\N	f	Provision spéciale de réévaluation	47
0	0	 	\N	0	1	1	1	\N	147	\N	f	Plus-values réinvesties	48
0	0	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	0	1	1	1	\N	1	\N	f	Comptes de capitaux	27
0	0	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	0	1	1	1	\N	2	\N	f	Comptes d'immobilisations	28
0	0	Finances	\N	0	1	1	1	\N	5	\N	f	Comptes financier	29
0	0	Achats	\N	0	1	1	1	\N	6	\N	f	Comptes de charges	30
0	0	Ventes	\N	0	1	1	1	\N	7	\N	f	Compte de produits	31
0	0	Clôtures	\N	0	1	1	1	\N	8	\N	f	Comptes spéciaux	32
0	0	 	\N	0	1	1	1	\N	145	\N	f	Amortissements dérogatoires	33
0	0	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	0	1	1	1	\N	101	\N	f	Capital	34
0	0	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	0	1	1	1	\N	104	\N	f	Primes liées au capital social	35
0	0	 	\N	0	1	1	1	\N	10	\N	f	Capital et réserves	36
0	0	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	0	1	1	1	\N	13	\N	f	SUBVENTIONS D'INVESTISSEMENT	37
0	0	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	0	1	1	1	\N	138	\N	f	Autres subventions d'investissement (même ventilation que celle du compte 131)	38
0	0	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	0	1	1	1	\N	139	\N	f	Subventions d'investissement inscrites au compte de résultat	39
0	0	 	\N	0	1	1	1	\N	1391	\N	f	Subventions d'équipement	40
0	0	 	\N	0	1	1	1	\N	1398	\N	f	Autres subventions d'investissement (même ventilation que celle du compte 1391)	41
0	0	 	\N	0	1	1	1	\N	148	\N	f	Autres provisions réglementées	49
0	0	 	\N	0	1	1	1	\N	15	\N	f	PROVISIONS POUR RISQUES ET CHARGES	50
0	0	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	0	1	1	1	\N	151	\N	f	Provisions pour risques	51
0	0	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	0	1	1	1	\N	153	\N	f	Provisions pour pensions et obligations similaires	52
0	0	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	0	1	1	1	\N	154	\N	f	Provisions pour restructurations (Règlement n° 2000-06 du CRC)	53
0	0	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	0	1	1	1	\N	155	\N	f	Provisions pour impôts	54
0	0	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	0	1	1	1	\N	157	\N	f	Provisions pour charges à répartir sur plusieurs exercices	55
0	0	 	\N	0	1	1	1	\N	158	\N	f	Autres provisions pour charges	56
0	0	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	0	1	1	1	\N	16	\N	f	EMPRUNTS ET DETTES ASSIMILEES	57
0	0	 	\N	0	1	1	1	\N	161	\N	f	Emprunts obligataires convertibles	58
0	0	 	\N	0	1	1	1	\N	163	\N	f	Autres emprunts obligataires	59
0	0	 	\N	0	1	1	1	\N	164	\N	f	Emprunts auprès des établissements de crédit	60
0	0	 	\N	0	1	1	1	\N	165	\N	f	Dépôts et cautionnements reçus	61
0	0	 	\N	0	1	1	1	\N	166	\N	f	Participation des salariés aux résultats	62
0	0	 	\N	0	1	1	1	\N	167	\N	f	Emprunts et dettes assortis de conditions particulières	63
0	0	 	\N	0	1	1	1	\N	1671	\N	f	Émissions de titres participatifs	64
0	0	 	\N	0	1	1	1	\N	1674	\N	f	Avances conditionnées de l'État	65
0	0	 	\N	0	1	1	1	\N	1675	\N	f	Emprunts participatifs	66
0	0	 	\N	0	1	1	1	\N	168	\N	f	Autres emprunts et dettes assimilées	67
0	0	 	\N	0	1	1	1	\N	169	\N	f	Primes de remboursement des obligations	68
0	0	 	\N	0	1	1	1	\N	17	\N	f	DETTES RATTACHEES A DES PARTICIPATIONS	69
0	0	 	\N	0	1	1	1	\N	171	\N	f	Dettes rattachées à des participations (groupe)	70
0	0	 	\N	0	1	1	1	\N	174	\N	f	Dettes rattachées à des participations (hors groupe)	71
0	0	 	\N	0	1	1	1	\N	178	\N	f	Dettes rattachées à des sociétés en participation	72
0	0	 	\N	0	1	1	1	\N	18	\N	f	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION	73
0	0	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	0	1	1	1	\N	156	\N	f	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)	74
0	0	 	\N	0	1	1	1	\N	20	\N	f	IMMOBILISATIONS INCORPORELLES	75
0	0	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	201	\N	f	Frais d'établissement	76
0	0	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	0	1	1	1	\N	203	\N	f	Frais de recherche et de développement	77
0	0	 	\N	0	1	1	1	\N	321	\N	f	Matières consommables	170
0	0	 	\N	0	1	1	1	\N	322	\N	f	Fournitures consommables	171
0	0	 	\N	0	1	1	1	\N	326	\N	f	Emballages	172
0	0	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	0	1	1	1	\N	205	\N	f	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	78
0	0	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	0	1	1	1	\N	206	\N	f	Droit au bail	79
0	0	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	0	1	1	1	\N	207	\N	f	Fonds commercial	80
0	0	 	\N	0	1	1	1	\N	208	\N	f	Autres immobilisations incorporelles	81
0	0	 	\N	0	1	1	1	\N	21	\N	f	IMMOBILISATIONS CORPORELLES	82
0	0	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	0	1	1	1	\N	211	\N	f	Terrains	83
0	0	 	\N	0	1	1	1	\N	2111	\N	f	Terrains nus	84
0	0	 	\N	0	1	1	1	\N	2112	\N	f	Terrains aménagés	85
0	0	 	\N	0	1	1	1	\N	2113	\N	f	Sous-sols et sur-sols	86
0	0	 	\N	0	1	1	1	\N	2114	\N	f	Terrains de gisement	87
0	0	 	\N	0	1	1	1	\N	2115	\N	f	Terrains bâtis	88
0	0	 	\N	0	1	1	1	\N	2116	\N	f	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)	89
0	0	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	0	1	1	1	\N	212	\N	f	Agencements et aménagements de terrains (même ventilation que celle du compte 211)	90
0	0	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	0	1	1	1	\N	213	\N	f	Constructions	91
0	0	 	\N	0	1	1	1	\N	2131	\N	f	Bâtiments	92
0	0	 	\N	0	1	1	1	\N	2135	\N	f	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)	93
0	0	 	\N	0	1	1	1	\N	2138	\N	f	Ouvrages d'infrastructure	94
0	0	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	0	1	1	1	\N	214	\N	f	Constructions sur sol d'autrui (même ventilation que celle du compte 213)	95
0	0	 	\N	0	1	1	1	\N	215	\N	f	Installations techniques, matériels et outillage industriels	96
0	0	 	\N	0	1	1	1	\N	2151	\N	f	Installations complexes spécialisées	97
0	0	 	\N	0	1	1	1	\N	2153	\N	f	Installations à caractère spécifique	98
0	0	 	\N	0	1	1	1	\N	2154	\N	f	Matériel industriel	99
0	0	 	\N	0	1	1	1	\N	2155	\N	f	Outillage industriel	100
0	0	 	\N	0	1	1	1	\N	2157	\N	f	Agencements et aménagements du matériel et outillage industriels	101
0	0	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	0	1	1	1	\N	218	\N	f	Autres immobilisations corporelles	102
0	0	 	\N	0	1	1	1	\N	2181	\N	f	Installations générales, agencements, aménagements divers	103
0	0	 	\N	0	1	1	1	\N	2182	\N	f	Matériel de transport	104
0	0	 	\N	0	1	1	1	\N	2183	\N	f	Matériel de bureau et matériel informatique	105
0	0	 	\N	0	1	1	1	\N	2184	\N	f	Mobilier	106
0	0	 	\N	0	1	1	1	\N	2185	\N	f	Cheptel	107
0	0	 	\N	0	1	1	1	\N	2186	\N	f	Emballages récupérables	108
0	0	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	0	1	1	1	\N	22	\N	f	IMMOBILISATIONS MISES EN CONCESSION	109
0	0	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	0	1	1	1	\N	23	\N	f	IMMOBILISATIONS EN COURS	110
0	0	Les comptes 33 « En-cours de production de biens	\N	0	1	1	1	\N	33	\N	f	EN-COURS DE PRODUCTION DE BIENS	173
0	0	 	\N	0	1	1	1	\N	331	\N	f	Produits en cours	174
0	0	 	\N	0	1	1	1	\N	335	\N	f	Travaux en cours	175
0	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	231	\N	f	Immobilisations corporelles en cours	111
0	0	 	\N	0	1	1	1	\N	272	\N	f	Titres immobilisés (droit de créance)	112
0	0	 	\N	0	1	1	1	\N	273	\N	f	Titres immobilisés de l'activité de portefeuille	113
0	0	 	\N	0	1	1	1	\N	2932	\N	f	Immobilisations incorporelles en cours	114
0	0	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	0	1	1	1	\N	232	\N	f	Immobilisations incorporelles en cours	115
0	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	0	1	1	1	\N	237	\N	f	Avances et acomptes versés sur immobilisations incorporelles	116
0	0	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	0	1	1	1	\N	238	\N	f	Avances et acomptes versés sur commandes d'immobilisations corporelles	117
0	0	 	\N	0	1	1	1	\N	25	\N	f	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES	118
0	0	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	0	1	1	1	\N	261	\N	f	Titres de participation	119
0	0	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	0	1	1	1	\N	266	\N	f	Autres formes de participation	120
0	0	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	0	1	1	1	\N	267	\N	f	Créances rattachées à des participations	121
0	0	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	0	1	1	1	\N	268	\N	f	Créances rattachées à des sociétés en participation	122
0	0	 	\N	0	1	1	1	\N	2905	\N	f	Marques, procédés, droits et valeurs similaires	123
0	0	 	\N	0	1	1	1	\N	2906	\N	f	Droit au bail	124
0	0	 	\N	0	1	1	1	\N	2907	\N	f	Fonds commercial	125
0	0	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	0	1	1	1	\N	269	\N	f	Versements restant à effectuer sur titres de participation non libérés	126
0	0	 	\N	0	1	1	1	\N	27	\N	f	AUTRES IMMOBILISATIONS FINANCIERES	127
0	0	 	\N	0	1	1	1	\N	271	\N	f	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)	128
0	0	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	0	1	1	1	\N	274	\N	f	Prêts	129
0	0	 	\N	0	1	1	1	\N	275	\N	f	Dépôts et cautionnements versés	130
0	0	 	\N	0	1	1	1	\N	276	\N	f	Autres créances immobilisées	131
0	0	 	\N	0	1	1	1	\N	277	\N	f	Actions propres ou parts propres	132
0	0	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	0	1	1	1	\N	279	\N	f	Versements restant à effectuer sur titres immobilisés non libérés	133
0	0	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	0	1	1	1	\N	28	\N	f	AMORTISSEMENTS DES IMMOBILISATIONS	134
0	0	 	\N	0	1	1	1	\N	280	\N	f	Amortissements des immobilisations incorporelles	135
0	0	 	\N	0	1	1	1	\N	2801	\N	f	Frais d'établissement (même ventilation que celle du compte 201)	136
0	0	 	\N	0	1	1	1	\N	2805	\N	f	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires	137
0	0	 	\N	0	1	1	1	\N	2807	\N	f	Fonds commercial	138
0	0	 	\N	0	1	1	1	\N	2808	\N	f	Autres immobilisations incorporelles	139
0	0	 	\N	0	1	1	1	\N	281	\N	f	Amortissements des immobilisations corporelles	140
0	0	 	\N	0	1	1	1	\N	2811	\N	f	Terrains de gisement	141
0	0	 	\N	0	1	1	1	\N	2812	\N	f	Agencements, aménagements de terrains (même ventilation que celle du compte 212)	142
0	0	 	\N	0	1	1	1	\N	2813	\N	f	Constructions (même ventilation que celle du compte 213)	143
0	0	 	\N	0	1	1	1	\N	2814	\N	f	Constructions sur sol d'autrui (même ventilation que celle du compte 214)	144
0	0	 	\N	0	1	1	1	\N	2815	\N	f	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)	145
0	0	 	\N	0	1	1	1	\N	2818	\N	f	Autres immobilisations corporelles (même ventilation que celle du compte 218)	146
0	0	 	\N	0	1	1	1	\N	282	\N	f	Amortissements des immobilisations mises en concession	147
0	0	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	0	1	1	1	\N	29	\N	f	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)	148
0	0	 	\N	0	1	1	1	\N	290	\N	f	Dépréciations des immobilisations incorporelles	149
0	0	 	\N	0	1	1	1	\N	2908	\N	f	Autres immobilisations incorporelles	150
0	0	 	\N	0	1	1	1	\N	291	\N	f	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)	151
0	0	 	\N	0	1	1	1	\N	2911	\N	f	Terrains (autres que terrains de gisement)	152
0	0	 	\N	0	1	1	1	\N	292	\N	f	dépréciations des immobilisations mises en concession	153
0	0	 	\N	0	1	1	1	\N	293	\N	f	dépréciations des immobilisations en cours	154
0	0	 	\N	0	1	1	1	\N	2931	\N	f	Immobilisations corporelles en cours	155
0	0	 	\N	0	1	1	1	\N	296	\N	f	Provisions pour dépréciation des participations et créances rattachées à des participations	156
0	0	 	\N	0	1	1	1	\N	2961	\N	f	Titres de participation	157
0	0	 	\N	0	1	1	1	\N	2966	\N	f	Autres formes de participation	158
0	0	 	\N	0	1	1	1	\N	2967	\N	f	Créances rattachées à des participations (même ventilation que celle du compte 267)	159
0	0	 	\N	0	1	1	1	\N	2968	\N	f	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)	160
0	0	 	\N	0	1	1	1	\N	297	\N	f	Provisions pour dépréciation des autres immobilisations financières	161
0	0	 	\N	0	1	1	1	\N	2971	\N	f	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)	162
0	0	 	\N	0	1	1	1	\N	2972	\N	f	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)	163
0	0	 	\N	0	1	1	1	\N	2973	\N	f	Titres immobilisés de l'activité de portefeuille	164
0	0	 	\N	0	1	1	1	\N	2974	\N	f	Prêts (même ventilation que celle du compte 274)	165
0	0	 	\N	0	1	1	1	\N	2975	\N	f	Dépôts et cautionnements versés (même ventilation que celle du compte 275)	166
0	0	 	\N	0	1	1	1	\N	2976	\N	f	Autres créances immobilisées (même ventilation que celle du compte 276)	167
0	0	Les comptes 31 « Matières premières (et fournitures)	\N	0	1	1	1	\N	31	\N	f	MATIERES PREMIERES (ET FOURNITURES)	168
0	0	32 « Autres approvisionnements »	\N	0	1	1	1	\N	32	\N	f	AUTRES APPROVISIONNEMENTS	169
0	0	34 « En-cours de production de services »	\N	0	1	1	1	\N	34	\N	f	EN-COURS DE PRODUCTION DE SERVICES	176
0	0	 	\N	0	1	1	1	\N	341	\N	f	Études en cours	177
0	0	 	\N	0	1	1	1	\N	345	\N	f	Prestations de services en cours	178
0	0	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	0	1	1	1	\N	35	\N	f	STOCKS DE PRODUITS	179
0	0	 	\N	0	1	1	1	\N	351	\N	f	Produits intermédiaires	180
0	0	 	\N	0	1	1	1	\N	355	\N	f	Produits finis	181
0	0	 	\N	0	1	1	1	\N	358	\N	f	Produits résiduels (ou matières de récupération)	182
0	0	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	0	1	1	1	\N	36	\N	f	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)	183
0	0	 	\N	0	1	1	1	\N	37	\N	f	STOCKS DE MARCHANDISES	184
0	0	 	\N	0	1	1	1	\N	38	\N	f	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)	185
0	0	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	0	1	1	1	\N	39	\N	f	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS	186
0	0	 	\N	0	1	1	1	\N	391	\N	f	Provisions pour dépréciation des matières premières (et fournitures)	187
0	0	 	\N	0	1	1	1	\N	392	\N	f	Provisions pour dépréciation des autres approvisionnements	188
0	0	 	\N	0	1	1	1	\N	393	\N	f	Provisions pour dépréciation des en-cours de production de biens	189
0	0	 	\N	0	1	1	1	\N	394	\N	f	Provisions pour dépréciation des en-cours de production de services	190
0	0	 	\N	0	1	1	1	\N	395	\N	f	Provisions pour dépréciation des stocks de produits	191
0	0	 	\N	0	1	1	1	\N	400	\N	f	Fournisseurs et Comptes rattachés	192
0	0	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	0	1	1	1	\N	401	\N	f	Fournisseurs	193
0	0	 	\N	0	1	1	1	\N	403	\N	f	Fournisseurs - Effets à payer	194
0	0	 	\N	0	1	1	1	\N	404	\N	f	Fournisseurs d'immobilisations	195
0	0	 	\N	0	1	1	1	\N	405	\N	f	Fournisseurs d'immobilisations - Effets à payer	196
0	0	 	\N	0	1	1	1	\N	408	\N	f	Fournisseurs - Factures non parvenues	197
0	0	 	\N	0	1	1	1	\N	409	\N	f	Fournisseurs débiteurs	198
0	0	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	0	1	1	1	\N	4091	\N	f	Fournisseurs - Avances et acomptes versés sur commandes	199
0	0	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	0	1	1	1	\N	4096	\N	f	Fournisseurs - Créances pour emballages et matériel à rendre	200
0	0	 	\N	0	1	1	1	\N	4097	\N	f	Fournisseurs - Autres avoirs	201
0	0	 	\N	0	1	1	1	\N	4098	\N	f	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus	202
0	0	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	0	1	1	1	\N	425	\N	f	Personnel - Avances et acomptes	203
0	0	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	426	\N	f	Personnel - Dépôts	204
0	0	 	\N	0	1	1	1	\N	4431	\N	f	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.	233
0	0	 	\N	0	1	1	1	\N	4438	\N	f	Intérêts courus sur créances figurant au compte 4431	234
0	0	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	0	1	1	1	\N	41	\N	f	CLIENTS ET COMPTES RATTACHES	205
0	0	 	\N	0	1	1	1	\N	410	\N	f	Clients et Comptes rattachés	206
0	0	 	\N	0	1	1	1	\N	411	\N	f	Clients	207
0	0	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	0	1	1	1	\N	413	\N	f	Clients - Effets à recevoir	208
0	0	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	0	1	1	1	\N	416	\N	f	Clients douteux ou litigieux	209
0	0	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	0	1	1	1	\N	418	\N	f	Clients - Produits non encore facturés	210
0	0	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	0	1	1	1	\N	4196	\N	f	Clients - Dettes sur emballages et matériels consignés	211
0	0	 	\N	0	1	1	1	\N	4197	\N	f	Clients - Autres avoirs	212
0	0	 	\N	0	1	1	1	\N	4198	\N	f	Rabais, remises, ristournes à accorder et autres avoirs à établir	213
0	0	 	\N	0	1	1	1	\N	42	\N	f	PERSONNEL ET COMPTES RATTACHES	214
0	0	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	421	\N	f	Personnel - Rémunérations dues	215
0	0	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	0	1	1	1	\N	422	\N	f	Comités d'entreprises, d'établissement,...	216
0	0	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	0	1	1	1	\N	446	\N	f	Obligations cautionnées	217
0	0	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	0	1	1	1	\N	424	\N	f	Participation des salariés aux résultats	218
0	0	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	0	1	1	1	\N	444	\N	f	État - Impôts sur les bénéfices	235
0	0	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	0	1	1	1	\N	427	\N	f	Personnel - Oppositions	219
0	0	 	\N	0	1	1	1	\N	428	\N	f	Personnel - Charges à payer et produits à recevoir	220
0	0	 	\N	0	1	1	1	\N	43	\N	f	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX	221
0	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	0	1	1	1	\N	431	\N	f	Sécurité sociale	222
0	0	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	0	1	1	1	\N	4191	\N	f	Clients - Avances et acomptes reçus sur commandes	223
0	0	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	0	1	1	1	\N	437	\N	f	Autres organismes sociaux	224
0	0	 	\N	0	1	1	1	\N	438	\N	f	Organismes sociaux - Charges à payer et produits à recevoir	225
0	0	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	0	1	1	1	\N	447	\N	f	Autres impôts, taxes et versements assimilés	226
0	0	 	\N	0	1	1	1	\N	448	\N	f	État - Charges à payer et produits à recevoir	227
0	0	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	0	1	1	1	\N	44	\N	f	ETAT ET AUTRES COLLECTIVITES PUBLIQUES	228
0	0	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	0	1	1	1	\N	441	\N	f	Etat - Subventions à recevoir	229
0	0	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	0	1	1	1	\N	442	\N	f	État - Impôts et taxes recouvrables sur des tiers	230
0	0	 	\N	0	1	1	1	\N	4955	\N	f	Comptes courants des associés	231
0	0	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	0	1	1	1	\N	443	\N	f	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux	232
0	0	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	0	1	1	1	\N	445	\N	f	État - Taxes sur le chiffre d'affaires	236
0	0	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	0	1	1	1	\N	4452	\N	f	T.V.A. due intracommunautaire	237
0	0	 	\N	0	1	1	1	\N	4455	\N	f	Taxes sur le chiffre d'affaires à décaisser	238
0	0	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	0	1	1	1	\N	4456	\N	f	Taxes sur le chiffre d'affaires déductibles	239
0	0	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	0	1	1	1	\N	4457	\N	f	Taxes sur le chiffre d'affaires collectées par l'entreprise	240
0	0	 	\N	0	1	1	1	\N	4458	\N	f	Taxes sur le chiffre d'affaires à régulariser ou en attente	241
0	0	 	\N	0	1	1	1	\N	449	\N	f	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)	242
0	0	 	\N	0	1	1	1	\N	45	\N	f	GROUPE ET ASSOCIES	243
0	0	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	0	1	1	1	\N	451	\N	f	Groupe	244
0	0	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	0	1	1	1	\N	455	\N	f	Associés - Comptes courants	245
0	0	 	\N	0	1	1	1	\N	4958	\N	f	Opérations faites en commun et en G.I.E.	246
0	0	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	0	1	1	1	\N	456	\N	f	Associés - Opérations sur le capital	247
0	0	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	0	1	1	1	\N	457	\N	f	Associés - Dividendes à payer	248
0	0	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	0	1	1	1	\N	458	\N	f	Associés - Opérations faites en commun et en G.I.E.	249
0	0	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	0	1	1	1	\N	46	\N	f	DEBITEURS DIVERS ET CREDITEURS DIVERS	250
0	0	 	\N	0	1	1	1	\N	628	\N	f	Divers	251
0	0	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	0	1	1	1	\N	47	\N	f	COMPTES TRANSITOIRES OU D'ATTENTE	252
0	0	 	\N	0	1	1	1	\N	471	\N	f	Comptes d'attente	253
0	0	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	0	1	1	1	\N	476	\N	f	Différence de conversion - ACTIF	254
0	0	 	\N	0	1	1	1	\N	478	\N	f	Autres comptes transitoires	255
0	0	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	0	1	1	1	\N	48	\N	f	COMPTES DE REGULARISATION	256
0	0	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	0	1	1	1	\N	486	\N	f	Charges constatées d'avance	257
0	0	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	0	1	1	1	\N	487	\N	f	Produits constatés d'avance	258
0	0	 	\N	0	1	1	1	\N	625	\N	f	Déplacements, missions et réceptions	259
0	0	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	0	1	1	1	\N	488	\N	f	Comptes de répartition périodique des charges et des produits	260
0	0	 	\N	0	1	1	1	\N	489	\N	f	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)	261
0	0	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	0	1	1	1	\N	49	\N	f	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS	262
0	0	 	\N	0	1	1	1	\N	491	\N	f	Provisions pour dépréciation des comptes de clients	263
0	0	 	\N	0	1	1	1	\N	495	\N	f	Provisions pour dépréciation des comptes du groupe et des associés	264
0	0	 	\N	0	1	1	1	\N	4951	\N	f	Comptes du groupe	265
0	0	 	\N	0	1	1	1	\N	481	\N	f	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)	266
0	0	 	\N	0	1	1	1	\N	496	\N	f	Provisions pour dépréciation des comptes de débiteurs divers	267
0	0	 	\N	0	1	1	1	\N	50	\N	f	VALEURS MOBILIERES DE PLACEMENT	268
0	0	 	\N	0	1	1	1	\N	501	\N	f	Parts dans des entreprises liées	269
0	0	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	0	1	1	1	\N	502	\N	f	Actions propres	270
0	0	 	\N	0	1	1	1	\N	5908	\N	f	Autres valeurs mobilières de placement et créances assimilées	298
0	0	 	\N	0	1	1	1	\N	60	\N	f	ACHATS (sauf 603)	299
0	0	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	0	1	1	1	\N	619	\N	f	Rabais, remises et ristournes obtenus sur services extérieurs	327
0	0	 	\N	0	1	1	1	\N	62	\N	f	Autres services extérieurs	328
0	0	 	\N	0	1	1	1	\N	621	\N	f	Personnel extérieur à l'entreprise	329
0	0	 	\N	0	1	1	1	\N	622	\N	f	Rémunérations d'intermédiaires et honoraires	330
0	0	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	0	1	1	1	\N	503	\N	f	Actions	271
0	0	 	\N	0	1	1	1	\N	507	\N	f	Bons du Trésor et bons de caisse à court terme	272
0	0	 	\N	0	1	1	1	\N	508	\N	f	Autres valeurs mobilières de placement et autres créances assimilées	273
0	0	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	0	1	1	1	\N	509	\N	f	Versements restant à effectuer sur valeurs mobilières de placement non libérées	274
0	0	 	\N	0	1	1	1	\N	51	\N	f	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES	275
0	0	 	\N	0	1	1	1	\N	626	\N	f	Frais postaux et de télécommunications	276
0	0	 	\N	0	1	1	1	\N	627	\N	f	Services bancaires et assimilés	277
0	0	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	0	1	1	1	\N	511	\N	f	Valeurs à l'encaissement	278
0	0	 	\N	0	1	1	1	\N	512	\N	f	Banques	279
0	0	 	\N	0	1	1	1	\N	514	\N	f	Chèques postaux	280
0	0	 	\N	0	1	1	1	\N	504	\N	f	Autres titres conférant un droit de propriété	281
0	0	 	\N	0	1	1	1	\N	505	\N	f	Obligations et bons émis par la société et rachetés par elle	282
0	0	 	\N	0	1	1	1	\N	506	\N	f	Obligations	283
0	0	 	\N	0	1	1	1	\N	515	\N	f	« Caisses » du Trésor et des établissements publics	284
0	0	 	\N	0	1	1	1	\N	516	\N	f	Sociétés de bourse	285
0	0	 	\N	0	1	1	1	\N	517	\N	f	Autres organismes financiers	286
0	0	 	\N	0	1	1	1	\N	518	\N	f	Intérêts courus	287
0	0	 	\N	0	1	1	1	\N	519	\N	f	Concours bancaires courants	288
0	0	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	0	1	1	1	\N	52	\N	f	INSTRUMENTS DE TRESORERIE	289
0	0	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	0	1	1	1	\N	54	\N	f	REGIES D'AVANCE ET ACCREDITIFS	291
0	0	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	0	1	1	1	\N	58	\N	f	VIREMENTS INTERNES	292
0	0	 	\N	0	1	1	1	\N	59	\N	f	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS	293
0	0	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	0	1	1	1	\N	590	\N	f	Provisions pour dépréciation des valeurs mobilières de placement	294
0	0	 	\N	0	1	1	1	\N	5903	\N	f	Actions	295
0	0	 	\N	0	1	1	1	\N	5904	\N	f	Autres titres conférant un droit de propriété	296
0	0	 	\N	0	1	1	1	\N	5906	\N	f	Obligations	297
0	0	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	0	1	1	1	\N	601	\N	f	Achats stockés - Matières premières (et fournitures)	300
0	0	 	\N	0	1	1	1	\N	602	\N	f	Achats stockés - Autres approvisionnements	301
0	0	 	\N	0	1	1	1	\N	6021	\N	f	Matières consommables	302
0	0	 	\N	0	1	1	1	\N	6022	\N	f	Fournitures consommables	303
0	0	 	\N	0	1	1	1	\N	6026	\N	f	Emballages	304
0	0	 	\N	0	1	1	1	\N	604	\N	f	Achats d'études et prestations de services	305
0	0	 	\N	0	1	1	1	\N	605	\N	f	Achats de matériel, équipements et travaux	306
0	0	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	0	1	1	1	\N	606	\N	f	Achats non stockés de matières et fournitures	307
0	0	 	\N	0	1	1	1	\N	6061	\N	f	Fournitures non stockables (eau, énergie, ...)	308
0	0	 	\N	0	1	1	1	\N	607	\N	f	Achats de marchandises	309
0	0	 	\N	0	1	1	1	\N	608	\N	f	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)	310
0	0	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	0	1	1	1	\N	609	\N	f	Rabais, remises et ristournes obtenus sur achats	311
0	0	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	0	1	1	1	\N	603	\N	f	VARIATIONS DES STOCKS (approvisionnements et marchandises)	312
0	0	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	0	1	1	1	\N	6031	\N	f	Variation des stocks de matières premières (et fournitures)	313
0	0	 	\N	0	1	1	1	\N	6032	\N	f	Variation des stocks des autres approvisionnements	314
0	0	 	\N	0	1	1	1	\N	6037	\N	f	Variation des stocks de marchandises	315
0	0	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	0	1	1	1	\N	61	\N	f	Services extérieurs	316
0	0	 	\N	0	1	1	1	\N	611	\N	f	Sous-traitance générale	317
0	0	 	\N	0	1	1	1	\N	612	\N	f	Redevances de crédit-bail	318
0	0	 	\N	0	1	1	1	\N	6122	\N	f	Crédit-bail mobilier	319
0	0	 	\N	0	1	1	1	\N	6125	\N	f	Crédit-bail immobilier	320
0	0	 	\N	0	1	1	1	\N	613	\N	f	Locations	321
0	0	 	\N	0	1	1	1	\N	614	\N	f	Charges locatives et de copropriété	322
0	0	 	\N	0	1	1	1	\N	615	\N	f	Entretien et réparations	323
0	0	 	\N	0	1	1	1	\N	616	\N	f	Primes d'assurances	324
0	0	 	\N	0	1	1	1	\N	617	\N	f	Études et recherches	325
0	0	 	\N	0	1	1	1	\N	618	\N	f	Divers	326
0	0	 	\N	0	1	1	1	\N	623	\N	f	Publicité, publications, relations publiques	331
0	0	 	\N	0	1	1	1	\N	624	\N	f	Transports de biens et transports collectifs du personnel	332
0	0	 	\N	0	1	1	1	\N	629	\N	f	Rabais, remises et ristournes obtenus sur autres services extérieurs	333
0	0	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	0	1	1	1	\N	63	\N	f	IMPOTS, TAXES ET VERSEMENTS ASSIMILES	334
0	0	 	\N	0	1	1	1	\N	631	\N	f	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)	335
0	0	 	\N	0	1	1	1	\N	633	\N	f	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)	336
0	0	 	\N	0	1	1	1	\N	635	\N	f	Autres impôts, taxes et versements assimilés (administrations des impôts)	337
0	0	 	\N	0	1	1	1	\N	637	\N	f	Autres impôts, taxes et versements assimilés (autres organismes)	338
0	0	 	\N	0	1	1	1	\N	64	\N	f	CHARGES DE PERSONNEL	339
0	0	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	0	1	1	1	\N	641	\N	f	Rémunérations du personnel	340
0	0	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	0	1	1	1	\N	644	\N	f	Rémunération du travail de l'exploitant	341
0	0	 	\N	0	1	1	1	\N	645	\N	f	Charges de sécurité sociale et de prévoyance	342
0	0	 	\N	0	1	1	1	\N	647	\N	f	Autres charges sociales	344
0	0	 	\N	0	1	1	1	\N	648	\N	f	Autres charges de personnel	345
0	0	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	0	1	1	1	\N	65	\N	f	AUTRES CHARGES DE GESTION COURANTE	346
0	0	 	\N	0	1	1	1	\N	651	\N	f	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires	347
0	0	 	\N	0	1	1	1	\N	653	\N	f	Jetons de présence	348
0	0	 	\N	0	1	1	1	\N	654	\N	f	Pertes sur créances irrécouvrables	349
0	0	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	0	1	1	1	\N	655	\N	f	Quote-parts de résultat sur opérations faites en commun	350
0	0	 	\N	0	1	1	1	\N	658	\N	f	Charges diverses de gestion courante	351
0	0	 	\N	0	1	1	1	\N	66	\N	f	CHARGES FINANCIERES	352
0	0	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	0	1	1	1	\N	661	\N	f	Charges d'intérêts	353
0	0	 	\N	0	1	1	1	\N	664	\N	f	Pertes sur créances liées à des participations	354
0	0	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	0	1	1	1	\N	665	\N	f	Escomptes accordés	355
0	0	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	0	1	1	1	\N	666	\N	f	Pertes de change	356
0	0	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	0	1	1	1	\N	667	\N	f	Charges nettes sur cessions de valeurs mobilières de placement	357
0	0	 	\N	0	1	1	1	\N	668	\N	f	Autres charges financières	358
0	0	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	0	1	1	1	\N	67	\N	f	CHARGES EXCEPTIONNELLES	359
0	0	 	\N	0	1	1	1	\N	671	\N	f	Charges exceptionnelles sur opérations de gestion	360
0	0	 	\N	0	1	1	1	\N	672	\N	f	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)	361
0	0	 	\N	0	1	1	1	\N	646	\N	f	Cotisations sociales personnelles de l'exploitant	343
0	0	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	0	1	1	1	\N	675	\N	f	Valeurs comptables des éléments d'actif cédés	362
0	0	 	\N	0	1	1	1	\N	678	\N	f	Autres charges exceptionnelles	363
0	0	 	\N	0	1	1	1	\N	7134	\N	f	Variation des en-cours de production de services	364
0	0	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	0	1	1	1	\N	68	\N	f	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS	365
0	0	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	0	1	1	1	\N	681	\N	f	Dotations aux amortissements et aux provisions - Charges d'exploitation	366
0	0	 	\N	0	1	1	1	\N	6811	\N	f	Dotations aux amortissements sur immobilisations incorporelles et corporelles	367
0	0	 	\N	0	1	1	1	\N	6812	\N	f	Dotations aux amortissements des charges d'exploitation à répartir	368
0	0	 	\N	0	1	1	1	\N	6815	\N	f	Dotations aux provisions pour risques et charges d'exploitation	369
0	0	 	\N	0	1	1	1	\N	6816	\N	f	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)	370
0	0	 	\N	0	1	1	1	\N	6817	\N	f	Dotations aux provisions pour dépréciation des actifs circulants	371
0	0	 	\N	0	1	1	1	\N	686	\N	f	Dotations aux amortissements et aux provisions - Charges financières	372
0	0	 	\N	0	1	1	1	\N	6861	\N	f	Dotations aux amortissements des primes de remboursement des obligations	373
0	0	 	\N	0	1	1	1	\N	6865	\N	f	Dotations aux provisions pour risques et charges financières	374
0	0	 	\N	0	1	1	1	\N	6866	\N	f	Dotations aux provisions pour dépréciation des éléments financiers	375
0	0	 	\N	0	1	1	1	\N	6868	\N	f	Autres dotations	376
0	0	 	\N	0	1	1	1	\N	687	\N	f	Dotations aux amortissements et aux provisions - Charges exceptionnelles	377
0	0	 	\N	0	1	1	1	\N	6871	\N	f	Dotations aux amortissements exceptionnels des immobilisations	378
0	0	 	\N	0	1	1	1	\N	6872	\N	f	Dotations aux provisions réglementées (immobilisations)	379
0	0	 	\N	0	1	1	1	\N	6873	\N	f	Dotations aux provisions réglementées (stocks)	380
0	0	 	\N	0	1	1	1	\N	6874	\N	f	Dotations aux autres provisions réglementées	381
0	0	 	\N	0	1	1	1	\N	6875	\N	f	Dotations aux provisions pour risques et charges exceptionnels	382
0	0	 	\N	0	1	1	1	\N	6876	\N	f	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)	383
0	0	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	0	1	1	1	\N	69	\N	f	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES	384
0	0	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	0	1	1	1	\N	691	\N	f	Participation des salariés aux résultats	385
0	0	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	0	1	1	1	\N	695	\N	f	Impôts sur les bénéfices	386
0	0	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	0	1	1	1	\N	696	\N	f	Suppléments d'impôt sur les sociétés liés aux distributions	387
0	0	 	\N	0	1	1	1	\N	7135	\N	f	Variation des stocks de produits	388
0	0	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	0	1	1	1	\N	697	\N	f	Imposition forfaitaire annuelle des sociétés	389
0	0	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	0	1	1	1	\N	698	\N	f	Intégration fiscale	390
0	0	 	\N	0	1	1	1	\N	6981	\N	f	Intégration fiscale - Charges	391
0	0	 	\N	0	1	1	1	\N	6989	\N	f	Intégration fiscale - Produits	392
0	0	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	0	1	1	1	\N	699	\N	f	Produits - Report en arrière des déficits	393
0	0	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	0	1	1	1	\N	70	\N	f	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES	394
0	0	 	\N	0	1	1	1	\N	701	\N	f	Ventes de produits finis	395
0	0	 	\N	0	1	1	1	\N	702	\N	f	Ventes de produits intermédiaires	396
0	0	 	\N	0	1	1	1	\N	703	\N	f	Ventes de produits résiduels	397
0	0	 	\N	0	1	1	1	\N	704	\N	f	Travaux	398
0	0	 	\N	0	1	1	1	\N	705	\N	f	Études	399
0	0	 	\N	0	1	1	1	\N	706	\N	f	Prestations de services	400
0	0	 	\N	0	1	1	1	\N	707	\N	f	Ventes de marchandises	401
0	0	 	\N	0	1	1	1	\N	708	\N	f	Produits des activités annexes	402
0	0	 	\N	0	1	1	1	\N	709	\N	f	Rabais, remises et ristournes accordés par l'entreprise	403
0	0	 	\N	0	1	1	1	\N	71	\N	f	PRODUCTION STOCKEE (OU DESTOCKAGE)	404
0	0	 	\N	0	1	1	1	\N	713	\N	f	Variation des stocks (en-cours de production, produits)	405
0	0	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	0	1	1	1	\N	7133	\N	f	Variation des en-cours de production de biens	406
0	0	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	0	1	1	1	\N	72	\N	f	PRODUCTION IMMOBILISEE	407
0	0	 	\N	0	1	1	1	\N	721	\N	f	Immobilisations incorporelles	408
0	0	 	\N	0	1	1	1	\N	722	\N	f	Immobilisations corporelles	409
0	0	 	\N	0	1	1	1	\N	73	\N	f	(Supprimé par le règlement n° 99-08 du CRC)	410
0	0	 	\N	0	1	1	1	\N	731	\N	f	(Supprimés par le règlement n° 99-08 du CRC)	411
0	0	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	0	1	1	1	\N	74	\N	f	SUBVENTIONS D'EXPLOITATION	412
0	0	 	\N	0	1	1	1	\N	890	\N	f	Bilan d'ouverture	413
0	0	 	\N	0	1	1	1	\N	891	\N	f	Bilan de clôture	414
0	0	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	0	1	1	1	\N	53	\N	f	CAISSE	290
\.


--
-- Data for Name: COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COMPTE_PCG" ("ID_USER_COMMON_MODIFY", "INFOS", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "CREATION_DATE", "ID_TYPE_COMPTE_PCG_AB", "ID_NATURE_COMPTE", "NUMERO", "ID_TYPE_COMPTE_PCG_BASE", "ID_TYPE_COMPTE_PCG_DEV", "ID", "ORDRE", "NOM") FROM stdin;
1	Clients	\N	1	1	\N	1	1	41	1	1	12	7.00000000	Clients et comptes rattachés
1	 	\N	1	0	\N	1	10	1041	1	6	25	8.00000000	Primes d'émission
1	Le compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.	\N	1	0	\N	1	10	131	2	7	61	65.00000000	Subventions d'équipement
1	 	\N	1	0	\N	1	10	1311	1	6	62	66.00000000	État
1	 	\N	1	0	\N	1	10	1313	1	6	64	68.00000000	Départements
1	 	\N	1	0	\N	1	10	1314	1	6	65	69.00000000	Communes
1	 	\N	1	0	\N	1	10	1315	1	6	66	70.00000000	Collectivités publiques
1	 	\N	1	0	\N	1	10	1316	1	6	67	71.00000000	Entreprises publiques
1	 	\N	1	0	\N	1	10	1572	1	6	107	111.00000000	Provisions pour gros entretien ou grandes révisions (Règlement n° 2003-07 du CRC)
1	 	\N	1	0	\N	1	1	2388	1	6	221	225.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	1	26	3	7	223	227.00000000	PARTICIPATIONS ET CREANCES RATTACHEES A DES PARTICIPATIONS
1	 	\N	1	0	\N	1	1	2803	2	6	269	273.00000000	Frais de recherche et de développement
1	 	\N	1	0	\N	1	1	3221	1	6	315	319.00000000	Combustibles
1	 	\N	1	0	\N	1	1	3955	1	6	371	375.00000000	Produits finis (même ventilation que celle du compte 355)
1	 	\N	1	0	\N	4	1	397	2	7	372	376.00000000	Provisions pour dépréciation des stocks de marchandises
1	 	\N	1	0	\N	1	1	3971	1	6	373	377.00000000	Marchandise (ou groupe) A
1	 	\N	1	0	\N	1	1	3972	1	6	374	378.00000000	Marchandise (ou groupe) B
1	 	\N	1	0	\N	1	1	4181	1	6	404	408.00000000	Clients - Factures à établir
1	 	\N	1	0	\N	1	1	4188	1	6	405	409.00000000	Clients - Intérêts courus
1	 	\N	1	0	\N	4	1	419	3	7	406	410.00000000	Clients créditeurs
1	 	\N	1	0	\N	1	1	4382	1	6	429	433.00000000	Charges sociales sur congés à payer
1	 	\N	1	1	\N	1	1	4566	1	1	488	492.00000000	Actionnaires défaillants
1	 	\N	1	1	\N	1	1	4566	1	1	489	493.00000000	Actionnaires défaillants
1	 	\N	1	0	\N	1	1	467	1	6	499	503.00000000	Autres comptes débiteurs ou créditeurs
1	 	\N	1	0	\N	1	1	4686	1	6	501	505.00000000	Charges à payer
1	Le compte 477 est crédité des gains latents constatés par le débit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une augmentation des créances ou à une\ndiminution des dettes.\nLes différences de conversion, lorsqu'elles sont compensées par des contrats de couverture de\nchange, sont enregistrées dans des subdivisions distinctes des comptes 476 et 477.	\N	1	0	\N	1	1	477	2	7	509	513.00000000	Différences de conversion - PASSIF
1	 	\N	1	0	\N	1	1	4771	1	6	510	514.00000000	Augmentation des créances
1	 	\N	1	0	\N	1	1	6617	1	6	772	776.00000000	Intérêts des obligations cautionnées
1	 	\N	1	0	\N	1	1	7518	1	1	894	898.00000000	Autres droits et valeurs similaires
1	 	\N	1	0	\N	1	1	0	1	1	1	0.00000000	 
1	 	\N	1	1	\N	1	1	5113	1	1	3	1.00000000	Carte Bancaire
1	 	\N	1	1	\N	1	1	5111	1	1	4	2.00000000	Espèces
1	 	\N	1	1	\N	1	1	5114	1	1	6	3.00000000	Traites
1	Stocks	\N	1	0	\N	5	1	3	3	7	9	4.00000000	Comptes de stocks et en-cours
1	Fournisseurs\n\nLe compte 40 « Fournisseurs et comptes rattachés » enregistre les dettes et avances de fonds liées à\nl'acquisition de biens ou de services.	\N	1	0	\N	1	1	40	3	7	10	5.00000000	Fournisseurs et comptes rattachés
1	Tiers	\N	1	0	\N	5	1	4	3	7	11	6.00000000	Comptes de tiers
1	 	\N	1	0	\N	1	10	1042	1	6	26	9.00000000	Primes de fusion
1	 	\N	1	0	\N	1	10	1043	1	6	27	10.00000000	Primes d'apport
1	 	\N	1	0	\N	1	10	1044	1	6	28	11.00000000	Primes de conversion d'obligations en actions
1	 	\N	1	0	\N	1	10	1045	1	6	29	12.00000000	Bons de souscription d'actions
1	Le compte 105 « Écarts de réévaluation » enregistre les écarts constatés à l'occasion d'opérations de réévaluation et qui peuvent être incorporés en tout ou partie au capital. Il est subdivisé autant que de besoin.	\N	1	0	\N	4	10	105	2	7	30	13.00000000	Écarts de réévaluation
1	 	\N	1	0	\N	1	10	1051	1	6	31	14.00000000	Réserve spéciale de réévaluation
1	 	\N	1	0	\N	1	10	1052	1	6	32	15.00000000	Écart de réévaluation libre
1	Le compte 11 « Report à nouveau » peut être subdivisé afin de distinguer le report à nouveau\nbénéficiaire au compte 110 « Report à nouveau (solde créditeur) » et le report à nouveau déficitaire\nau compte 119 « Report à nouveau (solde débiteur) ».\nEn l'absence de bénéfices, les intérêts intercalaires, alloués aux apports des associés en vertu d'une\nclause de garantie par l'État d'un dividende minimal, sont inscrits au compte 11 « Report à\nnouveau ».	\N	1	0	\N	1	8	11	2	7	54	16.00000000	REPORT A NOUVEAU (solde créditeur ou débiteur)
1	 	\N	1	0	\N	1	10	1053	1	6	33	17.00000000	Réserve de réévaluation
1	Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents.\nCe compte est crédité, lors de l'affectation des bénéfices, des montants destinés : \t\n\t- à la réserve légale ; \t\n\t- aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; \t\n\t- aux réserves statutaires ou contractuelles ; \t\n\t- aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; \t\n\t- aux autres réserves qui comprennent notamment les réserves de propre assureur. \n Le compte 106 est débité des prélèvements sur les réserves concernées pour les incorporer au capital, les distribuer aux associés et amortir les pertes.	\N	1	0	\N	1	10	106	3	7	34	18.00000000	Réserves
1	 	\N	1	0	\N	1	10	1055	1	6	35	19.00000000	Écarts de réévaluation (autres opérations légales)
1	 	\N	1	0	\N	1	10	1057	1	6	36	20.00000000	Autres écarts de réévaluation en France
1	 	\N	1	0	\N	1	10	1058	1	6	37	21.00000000	Autres écarts de réévaluation à l'Étranger
1	 	\N	1	0	\N	1	10	10611	1	6	39	23.00000000	Réserve légale proprement dite
1	 	\N	1	0	\N	1	10	10612	1	6	40	24.00000000	Plus-values nettes à long terme
1	 	\N	1	0	\N	1	10	1062	2	6	42	25.00000000	Réserves indisponibles
1	 	\N	1	0	\N	4	10	1063	2	6	43	26.00000000	Réserves statutaires ou contractuelles
1	 	\N	1	0	\N	4	10	1064	2	7	44	27.00000000	Réserves réglementées
1	 	\N	1	0	\N	1	10	10641	1	6	45	28.00000000	Plus-values nettes à long terme
1	 	\N	1	0	\N	1	1	778	1	1	933	937.00000000	Autres produits exceptionnels
1	 	\N	1	0	\N	1	10	10643	1	6	46	29.00000000	Réserves consécutives à l'octroi de subventions d'investissement
1	 	\N	1	0	\N	1	10	10648	1	6	47	30.00000000	Autres réserves réglementées
1	 	\N	1	0	\N	4	10	1068	2	7	48	31.00000000	Autres réserves
1	 	\N	1	0	\N	1	10	10681	1	6	49	32.00000000	Réserve de propre assureur
1	 	\N	1	0	\N	1	10	10688	1	6	50	33.00000000	Réserves diverses
1	Le compte 107 « Écart d'équivalence » enregistre l'écart constaté lorsque la valeur globale des titres évalués par équivalence est supérieure à leur prix d'acquisition.	\N	1	0	\N	1	10	107	2	6	51	34.00000000	Écart d'équivalence
1	 	\N	1	0	\N	4	10	108	2	6	52	35.00000000	Compte de l'exploitant
1	Le compte 109 « Actionnaires : capital souscrit - non appelé » est débité en contrepartie de la\nsubdivision du compte 101 intitulée « Capital souscrit - non appelé ».	\N	1	0	\N	1	10	109	2	6	53	36.00000000	Actionnaires : Capital souscrit - non appelé
1	 	\N	1	0	\N	1	8	110	1	6	55	37.00000000	Report à nouveau (solde créditeur)
1	 	\N	1	0	\N	1	1	739	2	6	973	38.00000000	(Supprimés par le règlement n° 99-08 du CRC)
1	 	\N	1	1	\N	1	1	62	1	1	972	39.00000000	AUTRES CHARGES EXTERNES
1	 	\N	1	0	\N	1	1	475	2	6	971	40.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	474	2	6	970	41.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	473	2	6	969	42.00000000	Compte d'attente
1	 	\N	1	0	\N	1	1	472	2	6	968	43.00000000	Compte d'attente
1	 	\N	1	1	\N	1	1	5112	1	1	2	44.00000000	Cheques
1	 	\N	1	0	\N	1	8	120	1	6	58	46.00000000	Résultat de l'exercice (bénéfice)
1	Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges.\nLe solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits.\n\nLe compte 12 « Résultat de l'exercice » enregistre pour solde les comptes de charges et les comptes de produits de l'exercice. Le solde créditeur du compte 12 représente un bénéfice, les produits étant supérieurs aux charges. Le solde débiteur du compte 12 représente une perte, les charges étant supérieures aux produits. Le compte 12 est soldé après décision d'affectation du résultat. Dans les sociétés, les montants non distribués et non affectés à un compte de réserves sont virés au compte 11 « Report à nouveau » : au compte 110, en cas de report bénéficiaire, et au compte 119, en cas de report déficitaire, si ces comptes sont ouverts. A l'ouverture des comptes de l'exercice suivant, les entités ont la possibilité d'utiliser un compte spécial 88 « Résultat en instance d'affectation ». Dans les entreprises individuelles, le solde du compte 12 est viré au compte 101 « Capital individuel ».\n\nLes entités peuvent utiliser le compte 120 « Résultat de l'exercice (bénéfice) » pour enregistrer le bénéfice et le compte 129 « Résultat de l'exercice (perte) » pour enregistrer la perte. Elles ont la faculté d'utiliser les comptes 121 à 128, à leur convenance, pour dégager, par exemple, des soldes intermédiaires de gestion.	\N	1	0	\N	4	8	12	2	7	57	47.00000000	RESULTAT DE L'EXERCICE (bénéfice ou perte)
1	 	\N	1	0	\N	1	8	119	1	6	56	48.00000000	Report à nouveau (solde débiteur)
1	Capitaux propres, autres fonds propres, emprunts et dettes assimilées Les comptes de la classe 1 regroupent : - les capitaux propres qui correspondent à la somme algébrique : - des apports : capital, primes liées au capital, - des écarts de réévaluation, - des écarts d'équivalence, - des bénéfices autres que ceux pour lesquels une décision de distribution est intervenue : réserves, report à nouveau créditeur, bénéfice de l'exercice, - des pertes : report à nouveau débiteur, perte de l'exercice, - des subventions d'investissement, - des provisions réglementées. Au sein des capitaux propres, la situation nette est établie après affectation du résultat de l'exercice. Elle exclut les subventions d'investissement et les provisions réglementées ; - les autres fonds propres qui comprennent le montant des émissions de titres participatifs, les avances conditionnées et les droits du concédant ; - les provisions pour risques et charges ; - les emprunts et dettes assimilées ; - les dettes rattachées à des participations ; - les comptes de liaison des établissements et sociétés en participation.	\N	1	0	\N	5	1	1	3	7	7	49.00000000	Comptes de capitaux
1	Les comptes de la classe 2 regroupent les immobilisations incorporelles, les immobilisations\ncorporelles, les immobilisations financières, les amortissements et provisions relatifs aux\nimmobilisations.\n\n\nLes comptes d'immobilisations sont débités, à la date d'entrée des biens dans le patrimoine de\nl'entité :\n- de la valeur d'apport ;\n- du coût d'acquisition ;\n- du coût de production du bien ;\npar le crédit, suivant le cas :\n- du compte 101 « Capital », ou du compte 456 « Associés - Opérations sur le capital »\n(comptes d'apport en société) ;\n- du compte 404 « Fournisseurs d'immobilisations » ou autres comptes concernés ;\n- du compte 72 « Production immobilisée ».\nLes amortissements et les provisions pour dépréciation des immobilisations sont à porter aux\nsubdivisions des comptes 28 « Amortissements des immobilisations » et 29 « Provisions pour\ndépréciation des immobilisations ».\nLors des cessions, la valeur d'entrée des éléments cédés et les amortissements correspondants sont\nsortis des comptes où ils figurent. Le montant net en résultant est porté au débit du compte 675\n« Valeurs comptables des éléments d'actifs cédés ». Simultanément, le compte 775 « Produits des\ncessions d'éléments d'actif » est crédité par le débit du compte 462 « Créances sur cessions\nd'immobilisations ».	\N	1	0	\N	5	1	2	3	7	8	50.00000000	Comptes d'immobilisations
1	Finances	\N	1	0	\N	5	1	5	3	7	13	51.00000000	Comptes financier
1	Achats	\N	1	0	\N	5	1	6	3	7	14	52.00000000	Comptes de charges
1	Ventes	\N	1	0	\N	5	1	7	3	7	15	53.00000000	Compte de produits
1	Clôtures	\N	1	0	\N	5	1	8	3	7	16	54.00000000	Comptes spéciaux
1	 	\N	1	0	\N	4	10	145	2	6	90	94.00000000	Amortissements dérogatoires
1	1 - Comptes à l'usage de l'exploitant individuel. \n Le compte 101 « Capital individuel » enregistre à son crédit : \t\n\t- la valeur des apports de l'entrepreneur au début ou en cours d'activité ; \t\n\t- le bénéfice de l'exercice précédent par le débit du compte 12 « Résultat de l'exercice ».\n Il enregistre à son débit : \n\t- les prélèvements de toutes natures ; \n\t- la perte de l'exercice précédent par le crédit du compte 12. \nLes apports ou les retraits personnels de l'exploitant et, le cas échéant, de sa famille sont enregistrés en cours d'exercice dans un compte 108 dénommé « Compte de l'exploitant ». En fin d'exercice, le solde de ce compte est viré au compte 101 « Capital individuel ».   \n\n2 - Comptes à l'usage des sociétés.  \nDans les sociétés, le capital représente la valeur nominale des actions ou des parts sociales. Le compte 101 « Capital social » enregistre à son crédit le montant du capital figurant dans l'acte de société. Il retrace l'évolution de ce montant au cours de la vie de la société suivant les décisions des organes compétents. \nIl est crédité lors des augmentations de capital : \t\n\t- du montant des apports en espèces ou en nature effectués par les associés, sous déduction des primes liées au capital social ; \t\n\t- du montant des incorporations de réserves. Il est débité des réductions de capital, quelle qu'en soit la cause par exemple, absorption de pertes ou remboursement aux associés.	\N	1	0	\N	4	10	101	2	7	17	55.00000000	Capital
1	 	\N	1	0	\N	1	10	1011	1	6	18	56.00000000	Capital souscrit - non appelé
1	 	\N	1	0	\N	1	10	1012	1	6	19	57.00000000	Capital souscrit - appelé, non versé
1	 	\N	1	0	\N	1	1	1013	1	7	20	58.00000000	Capital souscrit - appelé, versé
1	 	\N	1	0	\N	1	10	10131	1	6	21	59.00000000	Capital non amorti
1	 	\N	1	0	\N	1	10	10132	1	6	22	60.00000000	Capital amorti
1	Le compte 1018 « Capital souscrit soumis à des réglementations particulières » enregistre à son crédit le montant du capital provenant d'opérations particulières telles que l'incorporation de plusvalues nettes à long terme, qui sont isolées en application de dispositions législatives et réglementaires. Ce compte est subdivisé autant que de besoin.	\N	1	0	\N	1	10	1018	1	6	23	61.00000000	Capital souscrit soumis à des réglementations particulières
1	Le compte 104 « Primes liées au capital social » enregistre les primes d'émission, de fusion, d'apport, de conversion d'obligations en actions. A la souscription, la société émettrice de bons de souscription d'actions (BSA) enregistre la contrepartie de la valeur des bons au compte 104. Cette affectation est maintenue en cas de péremption des bons. Le compte 104 enregistre également le montant du droit d'entrée dans les sociétés coopératives. Les réserves à inscrire au compte 106 « Réserves » sont des bénéfices affectés durablement à l'entité jusqu'à décision contraire des organes compétents. Ce compte est crédité, lors de l'affectation des bénéfices, des montants destinés : - à la réserve légale ; - aux réserves indisponibles, par exemple : réserves pour actions propres et parts propres ; - aux réserves statutaires ou contractuelles ; - aux réserves réglementées, telles que plus-values nettes à long terme, réserves consécutives à l'octroi de subventions d'investissement ; - aux autres réserves qui comprennent notamment les réserves de propre assureur.	\N	1	0	\N	1	10	104	2	7	24	62.00000000	Primes liées au capital social
1	 	\N	1	0	\N	1	1	10	3	7	41	63.00000000	Capital et réserves
1	13. SUBVENTIONS D'INVESTISSEMENT ET D'EQUIPEMENT\nLe compte 131 « Subventions d'équipement » ou 138 « Autres subventions d'investissement » est\ncrédité de la subvention par le débit d'un compte de tiers ou d'un compte financier.\nLes subventions d'équipement dont bénéficie l'entité pour acquérir ou créer des immobilisations\nsont inscrites au compte 131.\nLes autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.\nLe compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».\nLes comptes 131 ou 138 et 139 sont soldés l'un par l'autre, lorsque le crédit du premier est égal au\ndébit du deuxième.	\N	1	0	\N	1	10	13	3	7	60	64.00000000	SUBVENTIONS D'INVESTISSEMENT
1	 	\N	1	0	\N	1	10	1317	1	6	68	72.00000000	Entreprises et organismes privés
1	 	\N	1	0	\N	1	10	1318	1	6	69	73.00000000	Autres
1	Les autres subventions d'investissement dont bénéficie l'entité pour financer des activités à long\nterme sont inscrites au compte 138.	\N	1	0	\N	1	10	138	2	6	70	74.00000000	Autres subventions d'investissement (même ventilation que celle du compte 131)
1	Le compte 139 « Subventions d'investissement inscrites au compte de résultat » est débité par le\ncrédit du compte 777 « Quote-part des subventions d'investissement virée au résultat de\nl'exercice ».	\N	1	0	\N	1	10	139	3	7	71	75.00000000	Subventions d'investissement inscrites au compte de résultat
1	 	\N	1	0	\N	1	10	1391	2	7	72	76.00000000	Subventions d'équipement
1	 	\N	1	0	\N	1	10	13911	1	6	73	77.00000000	État
1	 	\N	1	0	\N	1	10	13912	1	6	74	78.00000000	Régions
1	 	\N	1	0	\N	1	10	13913	1	6	75	79.00000000	Départements
1	 	\N	1	0	\N	1	10	13914	1	6	76	80.00000000	Communes
1	 	\N	1	0	\N	1	10	13915	1	6	77	81.00000000	Collectivités publiques
1	 	\N	1	0	\N	1	10	13916	1	6	78	82.00000000	Entreprises publiques
1	 	\N	1	0	\N	1	10	13917	1	6	79	83.00000000	Entreprises et organismes privés
1	 	\N	1	0	\N	1	10	13918	1	6	80	84.00000000	Autres
1	 	\N	1	0	\N	1	10	1398	2	6	81	85.00000000	Autres subventions d'investissement (même ventilation que celle du compte 1391)
1	 	\N	1	0	\N	1	10	14	3	7	82	86.00000000	PROVISIONS REGLEMENTEES
1	 	\N	1	0	\N	1	10	142	2	7	83	87.00000000	Provisions réglementées relatives aux immobilisations
1	 	\N	1	0	\N	1	10	1423	1	6	84	88.00000000	Provisions pour reconstitution des gisements miniers et pétroliers
1	 	\N	1	0	\N	1	10	1424	1	6	85	89.00000000	Provisions pour investissement (participation des salariés)
1	 	\N	1	0	\N	1	10	143	2	1	86	90.00000000	Provisions réglementées relatives aux stocks
1	 	\N	1	0	\N	1	10	1431	1	6	87	91.00000000	Hausse des prix
1	 	\N	1	0	\N	1	10	1432	1	6	88	92.00000000	Fluctuation des cours
1	 	\N	1	0	\N	1	10	144	2	6	89	93.00000000	Provisions réglementées relatives aux autres éléments de l'actif
1	 	\N	1	0	\N	4	10	1061	2	7	38	22.00000000	Réserve légale
1	 	\N	1	0	\N	4	10	146	2	6	91	95.00000000	Provision spéciale de réévaluation
1	 	\N	1	0	\N	4	10	147	2	6	92	96.00000000	Plus-values réinvesties
1	 	\N	1	0	\N	4	10	148	2	6	93	97.00000000	Autres provisions réglementées
1	 	\N	1	0	\N	4	10	15	3	7	94	98.00000000	PROVISIONS POUR RISQUES ET CHARGES
1	Le compte 151 « Provisions pour risques » enregistre toutes les provisions destinées à couvrir les\nrisques identifiés inhérents à l'activité de l'entité tels que ceux résultant des garanties données aux\nclients ou des opérations traitées en monnaies étrangères.	\N	1	0	\N	1	10	151	2	7	95	99.00000000	Provisions pour risques
1	 	\N	1	0	\N	1	10	1511	1	6	96	100.00000000	Provisions pour litiges
1	 	\N	1	0	\N	1	10	1512	1	6	97	101.00000000	Provisions pour garanties données aux clients
1	 	\N	1	0	\N	1	10	1513	1	6	98	102.00000000	Provisions pour pertes sur marchés à terme
1	 	\N	1	0	\N	1	10	1514	1	6	99	103.00000000	Provisions pour amendes et pénalités
1	 	\N	1	0	\N	1	10	1515	1	6	100	104.00000000	Provisions pour pertes de change
1	 	\N	1	0	\N	1	10	1516	1	6	101	105.00000000	Provisions pour pertes sur contrats (Règlement n° 2000-06 du CRC)
1	 	\N	1	0	\N	1	10	1518	1	6	102	106.00000000	Autres provisions pour risques
1	Le compte 153 « Provisions pour pensions et obligations similaires » (Règlement n° 2000-06 du\nCRC) enregistre les provisions relatives aux charges que peuvent engendrer des obligations légales\nou contractuelles conférant au personnel des droits à la retraite ou d'autres avantages postérieurs à\nl'emploi (assurance vie, couverture médicale).	\N	1	0	\N	1	10	153	2	6	103	107.00000000	Provisions pour pensions et obligations similaires
1	Le compte 154 « Provisions pour restructurations » (Règlement n° 2000-06 du CRC) enregistre les\nprovisions relatives aux charges que peuvent engendrer des opérations de restructurations telles que\nl'arrêt d'une branche d'activité ou la fermeture d'un site.	\N	1	0	\N	1	10	154	2	6	104	108.00000000	Provisions pour restructurations (Règlement n° 2000-06 du CRC)
1	Le compte 155 « Provisions pour impôts » enregistre les provisions pour impôts qui correspondent\nà la charge probable d'impôts rattachable à l'exercice mais différée dans le temps et dont la prise en\ncompte définitive dépend des résultats futurs.	\N	1	0	\N	1	10	155	2	6	105	109.00000000	Provisions pour impôts
1	Le compte 157 « Provisions pour charges à répartir sur plusieurs exercices » enregistre les\nprovisions destinées à couvrir des charges prévisibles, importantes, ne présentant pas un caractère\nannuel, telles que les frais de grosses réparations, et qui en conséquence, ne sauraient être\nsupportées par le seul exercice au cours duquel elles sont engagées.\nLors de la constitution d'une provision pour risques et charges, le compte de provisions est crédité\npar le débit :\n- du compte 681 « Dotations aux amortissements et aux provisions - Charges\nd'exploitation », lorsqu'elle concerne l'exploitation ;\n- du compte 686 « Dotations aux amortissements et aux provisions - Charges financières »\nlorsqu'elle affecte l'activité financière de l'entité ;\n- du compte 687 « Dotations aux amortissements et aux provisions - Charges\nexceptionnelles » lorsqu'elle a un caractère exceptionnel.\nIl est réajusté à la fin de chaque exercice par :\n- le débit des comptes de dotations correspondants 681, 686 ou 687, lorsque le montant de\nla provision est augmenté ;\n- le crédit du compte 781 « Reprises sur amortissements et provisions (à inscrire dans les\nproduits d'exploitation) », du compte 786 « Reprises sur provisions (à inscrire dans les produits\nfinanciers) » ou du compte 787 « Reprises sur provisions (à inscrire dans les produits exceptionnels) »,\nlorsque le montant de la provision doit être diminué ou annulé, la provision étant devenue, en tout ou\npartie, sans objet.\nLors de la réalisation du risque ou de la survenance de la charge, la provision antérieurement\nconstituée est soldée par le crédit des compte 781, 786 ou 787. Corrélativement, la charge\nintervenue est inscrite au compte intéressé de la classe 6.	\N	1	0	\N	1	10	157	2	7	106	110.00000000	Provisions pour charges à répartir sur plusieurs exercices
1	 	\N	1	0	\N	1	10	158	2	7	108	112.00000000	Autres provisions pour charges
1	 	\N	1	0	\N	1	10	1581	1	6	109	113.00000000	Provisions pour remises en état (Règlement n° 2000-06 du CRC)
1	Le compte 16 « Emprunts et dettes assimilées » enregistre d'une part les emprunts, d'autre part les\ndettes financières assimilées à des emprunts, à l'exception de celles enregistrées au compte 17\n« Dettes rattachées à des participations ».	\N	1	0	\N	4	10	16	3	7	110	114.00000000	EMPRUNTS ET DETTES ASSIMILEES
1	 	\N	1	0	\N	1	10	161	2	6	111	115.00000000	Emprunts obligataires convertibles
1	 	\N	1	0	\N	1	10	163	2	6	112	116.00000000	Autres emprunts obligataires
1	 	\N	1	0	\N	1	10	164	2	6	113	117.00000000	Emprunts auprès des établissements de crédit
1	 	\N	1	0	\N	1	10	165	2	7	114	118.00000000	Dépôts et cautionnements reçus
1	 	\N	1	0	\N	1	10	1651	1	6	115	119.00000000	Dépôts
1	 	\N	1	0	\N	1	10	1655	1	6	116	120.00000000	Cautionnements
1	 	\N	1	0	\N	1	10	166	2	7	117	121.00000000	Participation des salariés aux résultats
1	 	\N	1	0	\N	1	10	1661	1	6	118	122.00000000	Comptes bloqués
1	 	\N	1	0	\N	1	10	1662	1	6	119	123.00000000	Fonds de participation
1	 	\N	1	0	\N	1	10	167	3	7	120	124.00000000	Emprunts et dettes assortis de conditions particulières
1	 	\N	1	0	\N	1	10	1671	2	6	121	125.00000000	Émissions de titres participatifs
1	 	\N	1	0	\N	1	10	1674	2	6	122	126.00000000	Avances conditionnées de l'État
1	 	\N	1	0	\N	1	10	1675	2	6	123	127.00000000	Emprunts participatifs
1	 	\N	1	0	\N	1	10	168	2	7	124	128.00000000	Autres emprunts et dettes assimilées
1	 	\N	1	0	\N	1	10	1681	1	6	125	129.00000000	Autres emprunts
1	 	\N	1	0	\N	1	10	1685	1	6	126	130.00000000	Rentes viagères capitalisées
1	 	\N	1	0	\N	1	10	1687	1	6	127	131.00000000	Autres dettes
1	 	\N	1	0	\N	1	10	1688	1	7	128	132.00000000	Intérêts courus
1	 	\N	1	0	\N	1	8	129	1	6	59	45.00000000	Résultat de l'exercice (perte)
1	 	\N	1	0	\N	1	10	1312	1	6	63	67.00000000	Régions
1	 	\N	1	0	\N	1	10	16881	1	6	129	133.00000000	Sur emprunts obligataires convertibles
1	 	\N	1	0	\N	1	10	16883	1	6	130	134.00000000	Sur autres emprunts obligataires
1	 	\N	1	0	\N	1	10	16884	1	6	131	135.00000000	Sur emprunts auprès des établissements de crédit
1	 	\N	1	0	\N	1	10	16885	1	6	132	136.00000000	Sur dépôts et cautionnements reçus
1	 	\N	1	0	\N	1	10	16886	1	6	133	137.00000000	Sur participation des salariés aux résultats
1	 	\N	1	0	\N	1	10	16887	1	6	134	138.00000000	Sur emprunts et dettes assortis de conditions particulières
1	 	\N	1	0	\N	1	10	16888	1	6	135	139.00000000	Sur autres emprunts et dettes assimilées
1	 	\N	1	0	\N	1	10	169	2	6	136	140.00000000	Primes de remboursement des obligations
1	 	\N	1	0	\N	1	10	17	3	7	137	141.00000000	DETTES RATTACHEES A DES PARTICIPATIONS
1	 	\N	1	0	\N	1	10	171	2	6	138	142.00000000	Dettes rattachées à des participations (groupe)
1	 	\N	1	0	\N	1	10	174	2	6	139	143.00000000	Dettes rattachées à des participations (hors groupe)
1	 	\N	1	0	\N	1	10	178	2	7	140	144.00000000	Dettes rattachées à des sociétés en participation
1	 	\N	1	0	\N	1	10	1781	1	6	141	145.00000000	Principal
1	 	\N	1	0	\N	1	10	1788	1	6	142	146.00000000	Intérêts courus
1	 	\N	1	0	\N	1	10	18	2	7	143	147.00000000	COMPTES DE LIAISON DES ETABLISSEMENTS ET SOCIETES EN PARTICIPATION
1	 	\N	1	0	\N	1	10	181	1	6	144	148.00000000	Comptes de liaison des établissements
1	 	\N	1	0	\N	1	10	186	1	6	145	149.00000000	Biens et prestations de services échangés entre établissements (charges)
1	 	\N	1	0	\N	1	10	187	1	6	146	150.00000000	Biens et prestations de services échangés entre établissements (produits)
1	 	\N	1	0	\N	1	10	188	1	6	147	151.00000000	Comptes de liaison des sociétés en participation
1	Le compte 156 « Provisions pour renouvellement (entreprises concessionnaires) » (Règlement\nn° 2000-06 du CRC) enregistre les provisions pour renouvellement des immobilisations constituées\npar les concessionnaires de service public.	\N	1	0	\N	1	10	156	2	7	148	152.00000000	Provisions pour renouvellement des immobilisations (entreprises concessionnaires)
1	 	\N	1	0	\N	5	1	20	3	7	149	153.00000000	IMMOBILISATIONS INCORPORELLES
1	Le compte 201 « Frais d'établissement » enregistre les frais d'établissement soit directement, soit par l'intermédiaire du compte 72 « Production immobilisée ».	\N	1	0	\N	4	9	201	2	7	150	154.00000000	Frais d'établissement
1	 	\N	1	0	\N	1	1	2011	1	6	151	155.00000000	Frais de constitution
1	 	\N	1	0	\N	1	9	2012	1	7	152	156.00000000	Frais de premier établissement
1	 	\N	1	0	\N	1	9	20121	1	6	153	157.00000000	Frais de prospection
1	 	\N	1	0	\N	1	9	20122	1	6	154	158.00000000	Frais de publicité
1	 	\N	1	0	\N	1	1	2013	1	6	155	159.00000000	Frais d'augmentation de capital et d'opérations diverses (fusions, scissions, transformations)
1	Le compte 203 « Frais de recherche et de développement » enregistre les frais de recherche appliquée et de développement qui peuvent être inscrits dans les immobilisations incorporelles. Il est débité par le crédit du compte 72 « Production immobilisée ». En cas d'échec des projets, les frais correspondants sont immédiatement amortis par le débit de la subdivision du compte 687 intitulée « Dotations aux amortissements exceptionnels sur immobilisations ».	\N	1	0	\N	1	9	203	2	6	156	160.00000000	Frais de recherche et de développement
1	Lorsque la prise de brevet est consécutive à des recherches liées à la réalisation de projets, le compte 205 « Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires » est débité du montant retenu comme valeur d'entrée du brevet par le crédit du compte 203. Le compte 205 enregistre les dépenses faites pour l'obtention de l'avantage que constitue la protection accordée, sous certaines conditions, au titulaire d'une concession, à l'inventeur, à l'auteur ou au bénéficiaire du droit d'exploitation d'un brevet, d'une licence, d'une marque, d'un procédé, de droits de propriété littéraire ou artistique. « (Règlement n°2004-08 du CRC) - Le compte 205 enregistre également :  les dépenses d'acquisition ou de création de logiciels qui peuvent être inscrites en immobilisations incorporelles ;  les quotas d'émission ».	\N	1	0	\N	1	9	205	2	6	157	161.00000000	Concessions et droits similaires, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	Le compte 206 « Droit au bail » enregistre le montant versé ou dû au locataire précédent en considération du transfert à l'acheteur des droits résultant tant des conventions que de la législation sur la propriété commerciale.	\N	1	0	\N	4	9	206	2	6	158	162.00000000	Droit au bail
1	Le compte 207 « Fonds commercial » enregistre l'acquisition des éléments incorporels du fonds de commerce, y compris le droit au bail, qui ne font pas l'objet d'une évaluation et d'une comptabilisation séparées au bilan et qui concourent au maintien ou au développement du potentiel d'activité de l'entité. Ces éléments ne bénéficient pas nécessairement d'une protection juridique leur donnant une valeur certaine. (Règlement n°2004-01 du CRC) Le compte 207 enregistre également le mali de fusion.	\N	1	0	\N	4	9	207	2	6	159	163.00000000	Fonds commercial
1	 	\N	1	0	\N	4	9	208	2	6	160	164.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	9	21	3	7	161	165.00000000	IMMOBILISATIONS CORPORELLES
1	Le compte 211 enregistre la valeur des terrains. Sont distingués : - les terrains nus qui ne supportent pas de construction ; - les terrains aménagés qui sont viabilisés ; - les sous-sols et les sur-sols. Ce compte est utilisé lorsque l'entité n'est pas propriétaire des trois éléments rattachables à une même parcelle de terrain : sol, sous-sol, sur-sol. Ainsi, le compte sur-sol enregistre la valeur du droit de construction ou d'utilisation de l'espace situé au-dessus d'un sol dont l'entité n'est pas propriétaire ; - les terrains de gisement tels que les carrières ; - les terrains bâtis qui supportent une construction propre ; - les terrains bâtis qui supportent une construction d'autrui.	\N	1	0	\N	1	9	211	3	7	162	166.00000000	Terrains
1	 	\N	1	0	\N	1	9	2111	2	6	163	167.00000000	Terrains nus
1	 	\N	1	0	\N	1	1	2112	2	6	164	168.00000000	Terrains aménagés
1	 	\N	1	0	\N	1	9	2113	2	6	165	169.00000000	Sous-sols et sur-sols
1	 	\N	1	0	\N	1	9	2114	2	7	166	170.00000000	Terrains de gisement
1	 	\N	1	0	\N	1	9	21141	1	6	167	171.00000000	Carrières
1	 	\N	1	0	\N	1	1	2115	2	7	168	172.00000000	Terrains bâtis
1	 	\N	1	0	\N	1	1	61637	1	6	646	650.00000000	sur ventes
1	 	\N	1	0	\N	1	9	21151	1	6	169	173.00000000	Ensembles immobiliers industriels (A, B...)
1	 	\N	1	0	\N	1	9	21155	1	6	170	174.00000000	Ensembles immobiliers administratifs et commerciaux (A, B...)
1	 	\N	1	0	\N	1	9	21158	1	7	171	175.00000000	Autres ensembles immobiliers
1	 	\N	1	0	\N	1	9	211581	1	6	172	176.00000000	affectés aux opérations professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	211588	1	6	173	177.00000000	affectés aux opérations non professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	2116	2	6	174	178.00000000	Compte d'ordre sur immobilisations (art. 6 du décret n° 78-737 du 11 juillet 1978)
1	Les dépenses faites en vue de l'aménagement des terrains, par exemple : clôtures, mouvements de terres, sont inscrites sous le compte 212 « Agencements et aménagements de terrains ».	\N	1	0	\N	1	9	212	2	6	175	179.00000000	Agencements et aménagements de terrains (même ventilation que celle du compte 211)
1	Le compte 213 « Constructions » comprend : - les bâtiments ; - les installations, agencements, aménagements ; - les ouvrages d'infrastructure.	\N	1	0	\N	1	9	213	3	7	176	180.00000000	Constructions
1	 	\N	1	0	\N	1	9	2131	2	7	177	181.00000000	Bâtiments
1	 	\N	1	0	\N	1	9	21311	1	6	178	182.00000000	Ensembles immobiliers industriels (A, B...)
1	 	\N	1	0	\N	1	9	21315	1	6	179	183.00000000	Ensembles immobiliers administratifs et commerciaux (A, B...)
1	 	\N	1	0	\N	1	1	21318	1	7	180	184.00000000	Autres ensembles immobiliers
1	 	\N	1	0	\N	1	9	213181	1	6	181	185.00000000	affectés aux opérations professionnelles (A, B...)
1	 	\N	1	0	\N	1	1	213188	1	6	182	186.00000000	affectés aux opérations non professionnelles (A, B...)
1	 	\N	1	0	\N	1	9	2135	2	6	183	187.00000000	Installations générales - agencements - aménagements des constructions (même ventilation que celle du compte 2131)
1	 	\N	1	0	\N	1	9	2138	2	7	184	188.00000000	Ouvrages d'infrastructure
1	 	\N	1	0	\N	1	9	21381	1	6	185	189.00000000	Voies de terre
1	 	\N	1	0	\N	1	9	21382	1	6	186	190.00000000	Voies de fer
1	 	\N	1	0	\N	1	9	21383	1	6	187	191.00000000	Voies d'eau
1	 	\N	1	0	\N	1	9	21384	1	6	188	192.00000000	Barrages
1	 	\N	1	0	\N	1	9	21385	1	6	189	193.00000000	Pistes d'aérodromes
1	Le compte 214 enregistre la valeur des constructions édifiées sur le sol d'autrui. Il comprend les mêmes subdivisions que le compte 213.	\N	1	0	\N	1	9	214	2	6	190	194.00000000	Constructions sur sol d'autrui (même ventilation que celle du compte 213)
1	 	\N	1	0	\N	1	9	215	3	7	191	195.00000000	Installations techniques, matériels et outillage industriels
1	 	\N	1	0	\N	1	9	2151	2	7	192	196.00000000	Installations complexes spécialisées
1	 	\N	1	0	\N	1	9	21511	1	6	193	197.00000000	sur sol propre
1	 	\N	1	0	\N	1	9	21514	1	6	194	198.00000000	sur sol d'autrui
1	 	\N	1	0	\N	1	9	2153	2	7	195	199.00000000	Installations à caractère spécifique
1	 	\N	1	0	\N	1	9	21531	1	6	196	200.00000000	sur sol propre
1	 	\N	1	0	\N	1	9	21534	1	6	197	201.00000000	sur sol d'autrui
1	 	\N	1	0	\N	1	9	2154	2	6	198	202.00000000	Matériel industriel
1	 	\N	1	0	\N	1	9	2155	2	6	199	203.00000000	Outillage industriel
1	 	\N	1	0	\N	1	9	2157	2	6	200	204.00000000	Agencements et aménagements du matériel et outillage industriels
1	Le compte 218 « Autres immobilisations corporelles » enregistre le montant des installations générales, agencements et aménagements divers financés par l'entité lorsqu'elle n'est pas propriétaire de ces éléments, c'est-à-dire, lorsqu'ls sont incorporés dans des immobilisations dont elle n'est pas propriétaire ou sur lesquelles elle ne dispose d'aucun autre droit réel.	\N	1	0	\N	1	9	218	3	7	201	205.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	9	2181	2	6	202	206.00000000	Installations générales, agencements, aménagements divers
1	 	\N	1	0	\N	1	9	2182	2	6	203	207.00000000	Matériel de transport
1	 	\N	1	0	\N	1	9	2183	2	6	204	208.00000000	Matériel de bureau et matériel informatique
1	 	\N	1	0	\N	1	9	2184	2	6	205	209.00000000	Mobilier
1	 	\N	1	0	\N	1	9	2185	2	6	206	210.00000000	Cheptel
1	 	\N	1	0	\N	1	9	2186	2	6	207	211.00000000	Emballages récupérables
1	Les immobilisations incorporelles ou corporelles mises en concession par le concédant ou par le concessionnaire sont inscrites au compte 22 ; les immobilisations corporelles sont ventilées dans les mêmes conditions que celles inscrites au compte 21.	\N	1	0	\N	1	1	22	2	6	208	212.00000000	IMMOBILISATIONS MISES EN CONCESSION
1	Le compte 23 « Immobilisations en cours » a pour objet de faire apparaître la valeur des immobilisations non terminées à la fin de chaque exercice.	\N	1	0	\N	4	1	23	3	7	209	213.00000000	IMMOBILISATIONS EN COURS
1	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	1	0	\N	1	1	231	2	7	210	214.00000000	Immobilisations corporelles en cours
1	 	\N	1	0	\N	1	1	2312	1	6	211	215.00000000	Terrains
1	 	\N	1	0	\N	1	1	2313	1	6	212	216.00000000	Constructions
1	 	\N	1	0	\N	1	1	2315	1	6	213	217.00000000	Installations techniques, matériel et outillage industriels
1	 	\N	1	0	\N	1	1	2318	1	6	214	218.00000000	Autres immobilisations corporelles
1	 	\N	1	0	\N	1	1	272	2	7	243	247.00000000	Titres immobilisés (droit de créance)
1	 	\N	1	0	\N	1	1	2721	1	6	244	248.00000000	Obligations
1	 	\N	1	0	\N	1	1	2722	1	6	245	249.00000000	Bons
1	 	\N	1	0	\N	1	1	273	2	6	246	250.00000000	Titres immobilisés de l'activité de portefeuille
1	 	\N	1	0	\N	1	1	2932	2	6	293	297.00000000	Immobilisations incorporelles en cours
1	Du point de vue de leur origine, les immobilisations inscrites aux comptes 231 et 232 se répartissent\nen deux groupes :\n- celles qui sont créées par les moyens propres de l'entité ;\n- celles qui résultent des travaux de plus ou moins longue durée confiés à des tiers.\nLe coût des immobilisations créées par l'entité est porté au débit du compte 231 « Immobilisations\ncorporelles en cours » ou à celui du compte 232 « Immobilisations incorporelles en cours » par le\ncrédit du compte 72 « Production immobilisée ».	\N	1	0	\N	1	1	232	2	6	215	219.00000000	Immobilisations incorporelles en cours
1	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	1	0	\N	1	1	237	2	6	216	220.00000000	Avances et acomptes versés sur immobilisations incorporelles
1	Lorsque les travaux sont confiés à des tiers, le compte 237 ou le compte 238 sont débités des\navances à la commande et des acomptes représentant les règlements partiels effectués par l'entité au\nfur et à mesure de l'avancement des travaux.\nLe coût d'une immobilisation est viré du compte 23 au compte 20 ou au compte 21 lorsque\nl'immobilisation est terminée.\nLes avances et acomptes versés par l'entité à des tiers pour des opérations en cours sont portés :\n- au compte 237 lorsqu'ils ont pour objet l'acquisition d'une immobilisation incorporelle ;\n- au compte 238 lorsqu'ils ont pour objet l'acquisition d'une immobilisation corporelle.\nEn cours d'exercice, les entités ont la faculté de comptabiliser toutes les avances et acomptes visés\nci-dessus dans le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes », mais\nen fin d'exercice, elles virent au compte 237 ou 238 les avances et acomptes concernant les\ncommandes d'immobilisations.\nLes avances et les acomptes peuvent être enregistrés séparément dans des subdivisions appropriées\ndes comptes 237 et 238.	\N	1	0	\N	1	1	238	2	7	217	221.00000000	Avances et acomptes versés sur commandes d'immobilisations corporelles
1	 	\N	1	0	\N	1	1	2382	1	6	218	222.00000000	Terrains
1	 	\N	1	0	\N	1	1	2383	1	6	219	223.00000000	Constructions
1	 	\N	1	0	\N	1	1	2385	1	6	220	224.00000000	Installations techniques, matériel et outillage industriels
1	 	\N	1	0	\N	1	1	25	2	6	222	226.00000000	PARTS DANS DES ENTREPRISES LIEES ET CREANCES SUR DES ENTREPRISES LIEES
1	Le compte 261 « Titres de participation » est débité de la valeur d'apport ou du coût d'acquisition,\npar le crédit, suivant le cas :\n- du compte 101 « Capital » ou du compte 456 « Associés - Opérations sur le capital » ;\n- du compte 404 « Fournisseurs d'immobilisations » ou du compte 269 « Versements\nrestant à effectuer sur titres de participation non libérés » ou des comptes financiers.\nIl est crédité, en cas de cession des titres, par le débit du compte 675 « Valeurs comptables des\néléments d'actif cédés ».	\N	1	0	\N	1	1	261	2	7	224	228.00000000	Titres de participation
1	Le compte 266 « Autres formes de participation » est débité du montant de la souscription ou de\nl'acquisition des parts d'un G.I.E. Si le G.I.E. n'a pas de capital, le compte 266 est débité pour\nmémoire.	\N	1	0	\N	1	1	266	2	6	227	231.00000000	Autres formes de participation
1	Le compte 267 « Créances rattachées à des participations » regroupe les créances nées à l'occasion\nde prêts octroyés à des entités dans lesquelles le prêteur détient une participation.\nLes avances à un G.I.E. qui ne sont pas réalisables sont enregistrées au débit d'une subdivision du\ncompte 267 « Avances consolidables ».\nDans le cas où la souscription à une partie du capital d'une société entraîne ultérieurement, pour le\nsouscripteur, des versements obligatoires de fonds supplémentaires qui ne sont pas inscrits au\ncapital de cette société, lesdits versements sont enregistrés dans une subdivision du compte 267\nintitulée « Versements représentatifs d'apports non capitalisés (appel de fonds) ». Il en est ainsi, par\nexemple, en matière immobilière.	\N	1	0	\N	1	1	267	2	7	228	232.00000000	Créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2674	1	6	230	234.00000000	Créances rattachées à des participations (hors groupe)
1	 	\N	1	0	\N	1	1	2675	1	6	231	235.00000000	Versements représentatifs d'apports non capitalisés (appel de fonds)
1	 	\N	1	0	\N	1	1	2676	1	6	232	236.00000000	Avances consolidables
1	 	\N	1	0	\N	1	1	2677	1	6	233	237.00000000	Autres créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2678	1	6	234	238.00000000	Intérêts courus
1	Le compte 268 « Créances rattachées à des sociétés en participation » est débité par le crédit du\ncompte 458 « Associés ' Opérations faites en commun ou en GIE », des droits que l'entité\ncoparticipante non gérante, détient sur les biens acquis ou créés par le gérant de la société en\nparticipation.\nLe compte 268 est crédité par le débit du compte 458 lors de la consommation des biens\nimmobilisés.\nLes intérêts courus à la fin de l'exercice sont inscrits dans des subdivisions des comptes 267 et 268.	\N	1	0	\N	1	1	268	2	7	235	239.00000000	Créances rattachées à des sociétés en participation
1	 	\N	1	0	\N	1	1	2681	1	6	236	240.00000000	Principal
1	 	\N	1	0	\N	1	1	2688	1	6	237	241.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	2905	2	6	284	288.00000000	Marques, procédés, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	2906	2	6	285	289.00000000	Droit au bail
1	 	\N	1	0	\N	1	1	2907	2	6	286	290.00000000	Fonds commercial
1	Le compte 269 « Versements restant à effectuer sur les titres de participation non libérés » est\ncrédité du montant des versements restant à effectuer sur les titres de participation non libérés par le\ndébit du compte 261 « Titres de participation ».	\N	1	0	\N	1	1	269	2	6	238	242.00000000	Versements restant à effectuer sur titres de participation non libérés
1	 	\N	1	0	\N	4	1	27	3	7	239	243.00000000	AUTRES IMMOBILISATIONS FINANCIERES
1	 	\N	1	0	\N	1	1	271	2	7	240	244.00000000	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille (droit de propriété)
1	 	\N	1	0	\N	1	1	2711	1	6	241	245.00000000	Actions
1	 	\N	1	0	\N	1	1	2718	1	6	242	246.00000000	Autres titres
1	L'ouverture de subdivisions des comptes 274 « Prêts », 275 « Dépôts et cautionnements » et 276\n« Autres créances immobilisées » permet d'identifier la partie de ces prêts et créances qui sera\nrécupérée à long, moyen et court terme, ainsi que les intérêts courus.\nLes titres conférant un droit de propriété donnés en nantissement ou faisant l'objet d'un blocage\ntemporaire supérieur à un an sont inscrits sous le compte 271 « Titres immobilisés autres que les\ntitres immobilisés de l'activité de portefeuille (droit de propriété) ».	\N	1	0	\N	1	1	274	2	7	247	251.00000000	Prêts
1	 	\N	1	0	\N	1	1	2741	1	6	248	252.00000000	Prêts participatifs
1	 	\N	1	0	\N	1	1	2742	1	6	249	253.00000000	Prêts aux associés
1	 	\N	1	0	\N	1	1	2743	1	6	250	254.00000000	Prêts au personnel
1	 	\N	1	0	\N	1	1	2748	1	6	251	255.00000000	Autres prêts
1	 	\N	1	0	\N	1	1	275	2	7	252	256.00000000	Dépôts et cautionnements versés
1	 	\N	1	0	\N	1	1	2751	1	6	253	257.00000000	Dépôts
1	 	\N	1	0	\N	1	1	2755	1	6	254	258.00000000	Cautionnements
1	 	\N	1	0	\N	1	1	276	2	7	255	259.00000000	Autres créances immobilisées
1	 	\N	1	0	\N	1	1	2761	1	6	256	260.00000000	Créances diverses
1	 	\N	1	0	\N	1	1	2768	1	7	257	261.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	27682	1	6	258	262.00000000	Sur titres immobilisés (droit de créance)
1	 	\N	1	0	\N	1	1	27684	1	6	259	263.00000000	Sur prêts
1	 	\N	1	0	\N	1	1	27685	1	6	260	264.00000000	Sur dépôts et cautionnements
1	 	\N	1	0	\N	1	1	27688	1	6	261	265.00000000	Sur créances diverses
1	 	\N	1	0	\N	1	1	277	2	7	262	266.00000000	Actions propres ou parts propres
1	 	\N	1	0	\N	1	1	2771	1	6	263	267.00000000	Actions propres ou parts propres
1	 	\N	1	0	\N	1	1	2772	1	6	264	268.00000000	Actions propres ou parts propres en voie d'annulation
1	Le compte 279 « Versements restant à effectuer sur titres immobilisés non libérés » est crédité du\nmontant des versements restant à effectuer sur les titres immobilisés non libérés, par le débit du\ncompte 271.	\N	1	0	\N	1	1	279	2	6	265	269.00000000	Versements restant à effectuer sur titres immobilisés non libérés
1	Les comptes d'amortissements des immobilisations sont crédités par le débit du compte 681\n« Dotations aux amortissements et aux provisions - Charges d'exploitation », du compte 686\n« Dotations aux amortissements et aux provisions - Charges financières », ou du compte 687\n« Dotations aux amortissements et aux provisions » - Charges exceptionnelles », notamment pour\ndes immobilisations non encore complètement amorties et mises au rebut.	\N	1	0	\N	1	1	28	3	7	266	270.00000000	AMORTISSEMENTS DES IMMOBILISATIONS
1	 	\N	1	0	\N	4	1	280	3	7	267	271.00000000	Amortissements des immobilisations incorporelles
1	 	\N	1	0	\N	1	1	2801	2	6	268	272.00000000	Frais d'établissement (même ventilation que celle du compte 201)
1	 	\N	1	0	\N	1	1	2805	2	6	270	274.00000000	Concessions et droits similaires, brevets, licences, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	2807	2	6	271	275.00000000	Fonds commercial
1	 	\N	1	0	\N	1	1	2808	2	6	272	276.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	1	281	3	7	273	277.00000000	Amortissements des immobilisations corporelles
1	 	\N	1	0	\N	1	1	2811	2	6	274	278.00000000	Terrains de gisement
1	 	\N	1	0	\N	1	1	2812	2	6	275	279.00000000	Agencements, aménagements de terrains (même ventilation que celle du compte 212)
1	 	\N	1	1	\N	1	1	2813	1	1	276	280.00000000	 
1	 	\N	1	0	\N	1	1	2813	2	6	277	281.00000000	Constructions (même ventilation que celle du compte 213)
1	 	\N	1	0	\N	1	1	2814	2	6	278	282.00000000	Constructions sur sol d'autrui (même ventilation que celle du compte 214)
1	 	\N	1	0	\N	1	1	2815	2	6	279	283.00000000	Installations techniques, matériel et outillage industriels (même ventilation que celle du compte 215)
1	 	\N	1	0	\N	1	1	2818	2	6	280	284.00000000	Autres immobilisations corporelles (même ventilation que celle du compte 218)
1	 	\N	1	0	\N	1	1	282	2	6	281	285.00000000	Amortissements des immobilisations mises en concession
1	 	\N	1	0	\N	1	1	2611	1	6	225	229.00000000	Actions
1	 	\N	1	0	\N	1	1	2618	1	6	226	230.00000000	Autres titres
1	 	\N	1	0	\N	1	1	2671	1	6	229	233.00000000	Créances rattachées à des participations (groupe)
1	Lors de la constitution de dépréciations ou de l'augmentation de dépréciations déjà constituées, le\ncompte de dépréciations concerné est crédité par le débit du compte 681 « Dotations aux\namortissements et aux provisions - Charges d'exploitation », du compte 686 « Dotations aux\namortissements et aux provisions - Charges financières », ou du compte 687 « Dotations aux\namortissements et aux provisions - Charges exceptionnelles ».\nLors de l'annulation d'une provision devenue sans objet ou de la diminution de cette provision, le\ncompte de provision est débité par le crédit des subdivisions appropriées du compte 78 « Reprises\nsur amortissements et provisions ».\nA la date de cession de l'immobilisation, la dépréciation antérieurement constituée est soldée par le\ncrédit d'une subdivision appropriée du compte 78.	\N	1	0	\N	1	1	29	3	7	282	286.00000000	DEPRECIATIONS DES IMMOBILISATIONS (REGLEMENT N° 2002-10 DU CRC)
1	 	\N	1	0	\N	4	1	290	3	7	283	287.00000000	Dépréciations des immobilisations incorporelles
1	 	\N	1	0	\N	1	1	2908	2	6	287	291.00000000	Autres immobilisations incorporelles
1	 	\N	1	0	\N	4	1	291	3	7	288	292.00000000	dépréciations des immobilisations corporelles (même ventilation que celle du compte 21)
1	 	\N	1	0	\N	1	1	2911	2	6	289	293.00000000	Terrains (autres que terrains de gisement)
1	 	\N	1	0	\N	4	1	292	2	6	290	294.00000000	dépréciations des immobilisations mises en concession
1	 	\N	1	0	\N	4	1	293	3	7	291	295.00000000	dépréciations des immobilisations en cours
1	 	\N	1	0	\N	1	1	2931	2	6	292	296.00000000	Immobilisations corporelles en cours
1	 	\N	1	0	\N	4	1	296	3	7	294	298.00000000	Provisions pour dépréciation des participations et créances rattachées à des participations
1	 	\N	1	0	\N	1	1	2961	2	6	295	299.00000000	Titres de participation
1	 	\N	1	0	\N	1	1	2966	2	6	296	300.00000000	Autres formes de participation
1	 	\N	1	0	\N	1	1	2967	2	6	297	301.00000000	Créances rattachées à des participations (même ventilation que celle du compte 267)
1	 	\N	1	0	\N	1	1	2968	2	6	298	302.00000000	Créances rattachées à des sociétés en participation (même ventilation que celle du compte 268)
1	 	\N	1	0	\N	4	1	297	3	7	299	303.00000000	Provisions pour dépréciation des autres immobilisations financières
1	 	\N	1	0	\N	1	1	2971	2	6	300	304.00000000	Titres immobilisés autres que les titres immobilisés de l'activité de portefeuille - droit de propriété (même ventilation que celle du compte 271)
1	 	\N	1	0	\N	1	1	2972	2	6	301	305.00000000	Titres immobilisés - droit de créance (même ventilation que celle du compte 272)
1	 	\N	1	0	\N	1	1	2973	2	6	302	306.00000000	Titres immobilisés de l'activité de portefeuille
1	 	\N	1	0	\N	1	1	2974	2	6	303	307.00000000	Prêts (même ventilation que celle du compte 274)
1	 	\N	1	0	\N	1	1	2975	2	6	304	308.00000000	Dépôts et cautionnements versés (même ventilation que celle du compte 275)
1	 	\N	1	0	\N	1	1	2976	2	6	305	309.00000000	Autres créances immobilisées (même ventilation que celle du compte 276)
1	Les comptes 31 « Matières premières (et fournitures)	\N	1	0	\N	4	1	31	2	7	306	310.00000000	MATIERES PREMIERES (ET FOURNITURES)
1	 	\N	1	0	\N	1	1	311	1	6	307	311.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	312	1	6	308	312.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	317	1	6	309	313.00000000	Fournitures A, B, C, ...
1	32 « Autres approvisionnements »	\N	1	0	\N	4	1	32	3	7	310	314.00000000	AUTRES APPROVISIONNEMENTS
1	 	\N	1	0	\N	1	1	321	2	7	311	315.00000000	Matières consommables
1	 	\N	1	0	\N	1	1	3211	1	6	312	316.00000000	Matières (ou groupe) C
1	 	\N	1	0	\N	1	1	3212	1	6	313	317.00000000	Matières (ou groupe) D
1	 	\N	1	0	\N	1	1	322	2	7	314	318.00000000	Fournitures consommables
1	 	\N	1	0	\N	1	1	3222	1	6	316	320.00000000	Produits d'entretien
1	 	\N	1	0	\N	1	1	3223	1	6	317	321.00000000	Fournitures d'atelier et d'usine
1	 	\N	1	0	\N	1	1	3224	1	6	318	322.00000000	Fournitures de magasin
1	 	\N	1	0	\N	1	1	3225	1	6	319	323.00000000	Fournitures de bureau
1	 	\N	1	0	\N	1	1	326	2	7	320	324.00000000	Emballages
1	 	\N	1	0	\N	1	1	3261	1	6	321	325.00000000	Emballages perdus
1	 	\N	1	0	\N	1	1	3265	1	6	322	326.00000000	Emballages récupérables non identifiables
1	 	\N	1	0	\N	1	1	3267	1	6	323	327.00000000	Emballages à usage mixte
1	Les comptes 33 « En-cours de production de biens	\N	1	0	\N	4	1	33	3	7	324	328.00000000	EN-COURS DE PRODUCTION DE BIENS
1	 	\N	1	0	\N	1	1	331	2	7	325	329.00000000	Produits en cours
1	 	\N	1	0	\N	1	1	3311	1	6	326	330.00000000	Produits en cours P 1
1	 	\N	1	0	\N	1	1	3312	1	6	327	331.00000000	Produits en cours P 2
1	 	\N	1	0	\N	1	1	335	2	7	328	332.00000000	Travaux en cours
1	 	\N	1	0	\N	1	1	3351	1	6	329	333.00000000	Travaux en cours T 1
1	 	\N	1	0	\N	1	1	3352	1	1	330	334.00000000	Travaux en cours T 2
1	34 « En-cours de production de services »	\N	1	0	\N	4	1	34	3	7	331	335.00000000	EN-COURS DE PRODUCTION DE SERVICES
1	 	\N	1	0	\N	1	1	341	2	7	332	336.00000000	Études en cours
1	 	\N	1	0	\N	1	1	3411	1	6	333	337.00000000	Études en cours E 1
1	 	\N	1	0	\N	1	1	3412	1	6	334	338.00000000	Études en cours E 2
1	 	\N	1	0	\N	1	1	345	2	7	335	339.00000000	Prestations de services en cours
1	 	\N	1	0	\N	1	1	3451	1	6	336	340.00000000	Prestations de services S 1
1	 	\N	1	0	\N	1	1	3452	1	6	337	341.00000000	Prestations de services S 2
1	35 « Stocks de produits » sont crédités du montant du stock initial par le débit des comptes 7133\n« Variation des en-cours de production de biens », 7134 « Variation des en-cours de production de\nservices », 7135 « Variation des stocks de produits ».	\N	1	0	\N	4	1	35	3	7	338	342.00000000	STOCKS DE PRODUITS
1	 	\N	1	0	\N	1	1	351	2	7	339	343.00000000	Produits intermédiaires
1	 	\N	1	0	\N	1	1	3511	1	6	340	344.00000000	Produits intermédiaires (ou groupe) A
1	 	\N	1	0	\N	1	1	3512	1	6	341	345.00000000	Produits intermédiaires (ou groupe) B
1	 	\N	1	0	\N	1	1	355	2	7	342	346.00000000	Produits finis
1	 	\N	1	0	\N	1	1	3551	1	6	343	347.00000000	Produits finis (ou groupe) A
1	 	\N	1	0	\N	1	1	3552	1	7	344	348.00000000	Produits finis (ou groupe) B
1	 	\N	1	0	\N	1	1	358	2	7	345	349.00000000	Produits résiduels (ou matières de récupération)
1	 	\N	1	0	\N	1	1	3581	1	6	346	350.00000000	Déchets
1	 	\N	1	0	\N	1	1	3585	1	6	347	351.00000000	Rebuts
1	 	\N	1	0	\N	1	1	3586	1	6	348	352.00000000	Matières de récupération
1	 	\N	1	0	\N	1	1	40971	1	6	393	397.00000000	Fournisseurs d'exploitation
1	 	\N	1	0	\N	1	1	4098	2	6	395	399.00000000	Rabais, remises, ristournes à obtenir et autres avoirs non encore reçus
1	Le compte 36 « Stocks provenant d'immobilisations » peut enregistrer en cours d'exercice les\nentrées en stocks d'éléments démontés ou récupérés sur des immobilisations corporelles. Il est\ndébité par le crédit du compte 21 « Immobilisations corporelles ». En fin d'exercice, le compte 36\nest soldé par le débit du compte 603 « Variation des stocks (approvisionnements et\nmarchandises) ». Si des éléments de stocks visés ci-dessus subsistent à cette date, ils sont inscrits au\ndébit des comptes appropriés de la classe 3 par le crédit du compte 603.	\N	1	0	\N	1	1	36	2	6	349	353.00000000	(compte à ouvrir, le cas échéant, sous l'intitulé « stocks provenant d'immobilisations »)
1	 	\N	1	0	\N	4	1	37	2	7	350	354.00000000	STOCKS DE MARCHANDISES
1	 	\N	1	0	\N	1	1	371	1	6	351	355.00000000	Marchandises (ou groupe) A
1	 	\N	1	0	\N	1	1	372	1	6	352	356.00000000	Marchandises (ou groupe) B
1	 	\N	1	0	\N	1	1	38	2	6	353	357.00000000	(lorsque l'entité tient un inventaire permanent en comptabilité générale, le compte 38 peut être utilisé pour comptabiliser les stocks en voie d'acheminement, mis en dépôt ou donnés en consignation)
1	Les subdivisions du compte 39 « Provisions pour dépréciation des stocks et en-cours » sont\ncréditées par les subdivisions concernées du compte 68 « Dotations aux amortissements et aux\nprovisions » du montant des dépréciations, ou de leur augmentation, affectant les stocks et en-cours.\nElles sont débitées par le crédit des subdivisions concernées du compte 78 « Reprises sur\namortissements et provisions » du montant des provisions ou de leur quote-part devenues sans\nobjet.	\N	1	0	\N	1	1	39	3	7	354	358.00000000	PROVISIONS POUR DEPRECIATION DES STOCKS ET EN-COURS
1	 	\N	1	0	\N	4	1	391	2	7	355	359.00000000	Provisions pour dépréciation des matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	3911	1	6	356	360.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	3912	1	6	357	361.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	3917	1	6	358	362.00000000	Fournitures A, B, C, ...
1	 	\N	1	0	\N	4	1	392	2	7	359	363.00000000	Provisions pour dépréciation des autres approvisionnements
1	 	\N	1	0	\N	1	1	3921	1	6	360	364.00000000	Matières consommables (même ventilation que celle du compte 321)
1	 	\N	1	0	\N	1	1	3922	1	6	361	365.00000000	Fournitures consommables (même ventilation que celle du compte 322)
1	 	\N	1	0	\N	1	1	3926	1	6	362	366.00000000	Emballages (même ventilation que celle du compte 326)
1	 	\N	1	0	\N	4	1	393	2	7	363	367.00000000	Provisions pour dépréciation des en-cours de production de biens
1	 	\N	1	0	\N	1	1	3931	1	6	364	368.00000000	Produits en cours (même ventilation que celle du compte 331)
1	 	\N	1	0	\N	1	1	3935	1	6	365	369.00000000	Travaux en cours (même ventilation que celle du compte 335)
1	 	\N	1	0	\N	4	1	394	2	7	366	370.00000000	Provisions pour dépréciation des en-cours de production de services
1	 	\N	1	0	\N	1	1	3941	1	6	367	371.00000000	Études en cours (même ventilation que celle du compte 341)
1	 	\N	1	0	\N	1	1	3945	1	6	368	372.00000000	Prestations de services en cours (même ventilation que celle du compte 345)
1	 	\N	1	0	\N	4	1	395	2	7	369	373.00000000	Provisions pour dépréciation des stocks de produits
1	 	\N	1	0	\N	1	1	3951	1	6	370	374.00000000	Produits intermédiaires (même ventilation que celle du compte 351)
1	 	\N	1	1	\N	1	1	40	1	1	375	379.00000000	FOURNISSEURS ET COMPTES RATTACHES
1	 	\N	1	0	\N	4	1	400	2	6	376	380.00000000	Fournisseurs et Comptes rattachés
1	Le compte 401 « Fournisseurs » est crédité du montant des factures d'achats de biens ou de\nprestations de services par le débit :\n- des comptes concernés de la classe 6 pour le montant hors taxes récupérables par\nl'entité ;	\N	1	0	\N	1	1	401	2	7	377	381.00000000	Fournisseurs
1	 	\N	1	0	\N	1	1	4017	1	6	379	383.00000000	Fournisseurs - Retenues de garantie
1	 	\N	1	0	\N	1	1	403	2	6	380	384.00000000	Fournisseurs - Effets à payer
1	 	\N	1	0	\N	1	1	404	2	7	381	385.00000000	Fournisseurs d'immobilisations
1	 	\N	1	0	\N	1	1	4041	1	6	382	386.00000000	Fournisseurs - Achats d'immobilisations
1	 	\N	1	0	\N	1	1	4047	1	6	383	387.00000000	Fournisseurs d'immobilisations - Retenues de garantie
1	 	\N	1	0	\N	1	1	405	2	6	384	388.00000000	Fournisseurs d'immobilisations - Effets à payer
1	 	\N	1	0	\N	1	1	408	2	7	385	389.00000000	Fournisseurs - Factures non parvenues
1	 	\N	1	0	\N	1	1	4084	1	6	387	391.00000000	Fournisseurs d'immobilisations
1	 	\N	1	0	\N	1	1	4088	1	6	388	392.00000000	Fournisseurs - Intérêts courus
1	 	\N	1	0	\N	4	1	409	3	7	389	393.00000000	Fournisseurs débiteurs
1	Le compte 4091 « Fournisseurs - Avances et acomptes versés sur commandes » est crédité par le\ndébit du compte 401 et éventuellement du compte 404 après réception de la facture par l'entité. Il\nest débité, lors du paiement par l'entité d'avances sur commandes passées auprès des fournisseurs,\npar le crédit d'un compte de trésorerie. Les avances et acomptes versés sur commandes\nd'immobilisations inscrites en cours d'exercice au compte 4091 sont virés en fin d'exercice aux\ncomptes 237 ou 238.\nLe compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » est débité par le\ncrédit du compte 401 lors de la consignation par les fournisseurs à l'entité d'emballages ou de\nmatériel, pour le montant de la consignation.\nIl est crédité :\n- par le débit du compte 401 lorsque l'entité rend les emballages ou le matériel au prix de\nla consignation ;\n- par le débit du compte 602 « Achats stockés - Autres approvisionnements » lorsque\nl'entité décide de conserver les emballages ou le matériel consignés ;\n- par le débit du compte 401 et de la subdivision du compte 613 intitulée « Malis sur\nemballages » si la reprise se fait pour un montant inférieur à celui de la consignation.\nLes soldes débiteurs des comptes fournisseurs d'exploitation et d'immobilisations autres que 4091,\n4096 et 4098 sont virés au débit du compte 4097 « Fournisseurs - Autres avoirs ».	\N	1	0	\N	1	1	4091	2	6	390	394.00000000	Fournisseurs - Avances et acomptes versés sur commandes
1	du compte 4096 « Fournisseurs - Créances pour emballages et matériel à rendre » ;	\N	1	0	\N	1	1	4096	2	6	391	395.00000000	Fournisseurs - Créances pour emballages et matériel à rendre
1	 	\N	1	0	\N	1	1	4097	2	7	392	396.00000000	Fournisseurs - Autres avoirs
1	Le compte 425 « Personnel ' Avances et acomptes » est débité du montant des avances et acomptes\nversés au personnel, par le crédit d'un compte de trésorerie. Il est crédité, pour solde, par le débit du\ncompte 421.	\N	1	0	\N	1	1	425	2	6	417	421.00000000	Personnel - Avances et acomptes
1	Le compte 426 « Personnel ' Dépôts » est crédité du montant des sommes confiées en dépôt à\nl'entité par les membres de son personnel, par le débit d'un compte de trésorerie. Il est débité, lors\ndu remboursement au personnel des sommes ainsi déposées, par le crédit d'un compte de trésorerie.	\N	1	0	\N	1	1	426	2	6	418	422.00000000	Personnel - Dépôts
1	Les créances liées à la vente de biens ou services rattachés au cycle d'exploitation de l'entité sont\nenregistrées au compte 41 « Clients et comptes rattachés ».\nLe compte 411 « Clients » est débité du montant des factures de ventes de biens ou de prestations\nde services par le crédit :\n- de l'une des subdivisions du compte 70 « Ventes de produits fabriqués, prestations de\nservices, marchandises » pour le montant hors taxes collectées ;\n- du compte 4196 « Clients - Dettes pour emballages et matériel consignés » ;\n- du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».\nLe compte 411 est crédité par le débit :\n- d'un compte de trésorerie lors des règlements reçus des clients ;\n- de l'une des subdivisions du compte 70 pour le montant des factures d'avoir établies par\nl'entité lors du retour de marchandises par les clients ;\n- du compte 413 « Clients - Effets à recevoir » lors de l'acceptation par les clients d'une\nlettre de change ou de la réception d'un billet à ordre ;\n- du compte 709 « Rabais, remises et ristournes accordées par l'entreprise » pour le\nmontant des réductions sur ventes accordées aux clients hors factures ;\n- du compte 4191 « Clients - Avances et acomptes reçus sur commandes » pour solde de ce\ndernier.	\N	1	0	\N	1	1	41	3	7	396	400.00000000	CLIENTS ET COMPTES RATTACHES
1	 	\N	1	0	\N	4	1	410	2	6	397	401.00000000	Clients et Comptes rattachés
1	 	\N	1	0	\N	1	1	411	2	7	398	402.00000000	Clients
1	 	\N	1	0	\N	1	1	4111	1	6	399	403.00000000	Clients - Ventes de biens ou de prestations de services
1	Le compte 4117 « Clients - Retenues de garantie » est débité, le cas échéant, du montant des\nretenues effectuées par les clients sur le prix convenu, jusqu'à l'échéance du terme de garantie\nprévu ; en contrepartie, le compte du client est crédité.	\N	1	0	\N	1	1	4117	1	6	400	404.00000000	Clients - Retenues de garantie
1	Le compte 413 est débité par le crédit du compte 411 au moment de l'entrée des effets en\nportefeuille. Ce compte est crédité, à l'échéance de l'effet ou à la date de l'escompte, par le débit :\n- d'un compte de trésorerie ;\n- de la subdivision du compte 661 intitulée « Intérêts bancaires et sur opérations de\nfinancement (escompte, ...) ».	\N	1	0	\N	1	1	413	2	6	401	405.00000000	Clients - Effets à recevoir
1	Le compte 416 « Clients douteux ou litigieux » est débité par le crédit du compte 411 pour le\nmontant total des créances que l'entité possède à l'encontre de clients dont la solvabilité apparaît\ndouteuse ou avec lesquels l'entité est en litige.	\N	1	0	\N	1	1	416	2	6	402	406.00000000	Clients douteux ou litigieux
1	Le compte 418 « Clients - Produits non encore facturés » est débité, à la clôture de la période\ncomptable, du montant, taxes comprises, des créances imputables à la période close et pour\nlesquelles les pièces justificatives n'ont pas encore été établies, par le crédit des comptes concernés\ndes classes 4 et 7.\nA l'ouverture de la période suivante, ces écritures sont contre-passées.\nToutefois, les entités peuvent également créditer directement le compte 418 par le débit du compte\n411 lors de l'établissement de la pièce justificative, les ajustements nécessaires étant enregistrés aux\ncomptes intéressés	\N	1	0	\N	1	1	418	2	7	403	407.00000000	Clients - Produits non encore facturés
1	Le compte 4196 « Clients - Dettes pour emballages et matériel consignés » est crédité des sommes\nfacturées par l'entité à ses clients au titre des consignations d'emballages ou de matériel par le débit\ndu compte 411.	\N	1	0	\N	1	1	4196	2	6	408	412.00000000	Clients - Dettes sur emballages et matériels consignés
1	 	\N	1	0	\N	1	1	4197	2	6	409	413.00000000	Clients - Autres avoirs
1	 	\N	1	0	\N	1	1	4198	2	6	410	414.00000000	Rabais, remises, ristournes à accorder et autres avoirs à établir
1	 	\N	1	0	\N	1	1	42	3	7	411	415.00000000	PERSONNEL ET COMPTES RATTACHES
1	 	\N	1	0	\N	1	1	4011	1	6	378	382.00000000	Fournisseurs - Achats de biens et prestations de services
1	 	\N	1	0	\N	1	1	4081	1	6	386	390.00000000	Fournisseurs
1	Le compte 421 « Personnel - Rémunérations dues » est crédité des rémunérations brutes à payer au\npersonnel par le débit des comptes de charges intéressés.\nIl est débité :\n- du montant des avances et acomptes versés au personnel par le crédit du compte 425\n« Personnel ' Avances et acomptes » ;\n- du montant des oppositions notifiées à l'entité à l'encontre des membres de son personnel\npar le crédit du compte 427 « Personnel ' Oppositions » ;\n- de la quote-part des charges sociales incombant au personnel par le crédit du compte 43\n« Sécurité sociale et autres organismes sociaux » ;\n- du montant des règlements effectués au personnel par le crédit d'un compte de trésorerie.	\N	1	0	\N	4	1	421	2	6	412	416.00000000	Personnel - Rémunérations dues
1	Le compte 422 « Comités d'entreprise, d'établissement, ' » est crédité du montant des sommes\nmises à la disposition des comités d'entreprise, d'établissement ou autres, par le débit des\nsubdivisions du compte 647 intitulées « Versements aux comités d'entreprise et d'établissement »,\n« Versements aux comités d'hygiène et de sécurité ». Il est débité du montant des versements\neffectués à ces comités par le crédit d'un compte de trésorerie.	\N	1	0	\N	1	1	422	2	6	413	417.00000000	Comités d'entreprises, d'établissement,...
1	 	\N	1	0	\N	1	1	44584	1	6	463	467.00000000	T.V.A. récupérée d'avance
1	 	\N	1	0	\N	1	1	44586	1	6	464	468.00000000	Taxes sur le chiffre d'affaires sur factures non parvenues
1	 	\N	1	0	\N	1	1	44587	1	6	465	469.00000000	Taxes sur le chiffres d'affaires sur factures à établir
1	Le compte 446 « Obligations cautionnées » est crédité du montant des obligations cautionnées\nsouscrites en règlement des taxes par le débit	\N	1	0	\N	1	1	446	2	6	466	470.00000000	Obligations cautionnées
1	 	\N	1	0	\N	1	1	4487	1	6	471	475.00000000	Produits à recevoir
1	 	\N	1	0	\N	1	1	6281	1	6	697	701.00000000	Concours divers (cotisations, ...)
1	 	\N	1	0	\N	1	1	6284	1	6	698	702.00000000	Frais de recrutement de personnel
1	 	\N	1	0	\N	1	1	449	2	6	472	476.00000000	Quotas d'émission à restituer à l'Etat (Règlement n°2004-08 du CRC)
1	Le compte 424 « Participation des salariés aux résultats » enregistre le montant des sommes\nattribuées aux salariés au titre de la participation aux résultats, après la date d'approbation des\ncomptes par l'assemblée générale ordinaire des actionnaires au cours de l'exercice suivant celui au\ntitre duquel la participation est attribuée, ou à la date de validité du contrat de participation si elle\nest postérieure à celle de l'assemblée générale.\nSelon la nature des emplois, une subdivision du compte 424 est débitée par le crédit des comptes\nsuivants :\n- en cas d'attribution d'actions ou de coupures d'actions de la société par incorporation de\nréserves au capital :\n- 101 « Capital social », et\n- 104 « Primes liées au capital social » ;\n\n- en cas d'attribution d'actions rachetées par la société :\n- 502 « Actions propres », compte au débit duquel les actions ont été enregistrées lors\ndu rachat ;\n- en cas de création d'un fonds dans l'entité :\n- subdivision du compte 166 intitulée « Fonds de participation » ;\n- en cas de versement à des organismes de placement étrangers à l'entité et d'achats\nd'actions de sociétés d'investissement à capital variable (SICAV) ou versement au dépositaire du\nfonds commun de placement, dans le cadre du plan d'épargne d'entreprise :\n- compte de trésorerie concerné.\nL'éventuel reliquat de fonds non attribué, par suite de l'existence d'un plafond pour chaque\nbénéficiaire, est maintenu à la subdivision concernée du compte 424.\nLa prise en charge par l'employeur des frais de gestion de l'organe de placement gérant les fonds\ndéposés dans le cadre de la participation des salariés ou du plan d'épargne d'entreprise est\nenregistrée au compte de charges externes 628 « Divers ».\nLa participation de l'employeur au plan d'épargne d'entreprise en un versement complémentaire\nappelé « abondement » constitue une charge de personnel inscrite au compte 647 « Autres charges\nsociales ».\nLorsque les fonds ne sont pas utilisés, par suite d'absence d'accord entre les employeurs et les\nsalariés, ils sont virés du compte 424 à la subdivision du compte 166 « Comptes bloqués ».\nLorsque les fonds deviennent disponibles, la dette inscrite au compte 166 au titre des comptes\nbloqués ou des fonds	\N	1	0	\N	1	1	424	2	7	414	418.00000000	Participation des salariés aux résultats
1	 	\N	1	0	\N	1	1	4246	1	6	415	419.00000000	Réserve spéciale (art. L. 442-2 du Code du travail)
1	 	\N	1	0	\N	1	1	4248	1	6	416	420.00000000	Comptes courants
1	 	\N	1	0	\N	1	1	468	1	7	500	504.00000000	Divers - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4687	1	6	502	506.00000000	Produits à recevoir
1	Le compte 427 « Personnel ' Oppositions » est crédité du montant des sommes faisant l'objet\nd'oppositions obtenues par des tiers à l'encontre de membres du personnel de l'entité, par le débit\ndu compte 421 « Personnel ' Rémunérations dues ». Il est débité du montant desdites sommes, lors\nde leur versement aux tiers bénéficiaires de l'opposition, par le crédit d'un compte de trésorerie.\nA la fin de l'exercice, au moment des écritures d'inventaire qui ont notamment pour objet\nl'enregistrement des charges et des produits afférents à la gestion de l'exercice clos, l'entité :\n- crédite les subdivisions du compte 428 « Personnel ' Charges à payer et produits à\nrecevoir » correspondant notamment au montant des dettes potentielles relatives aux\ncongés à payer et à la participation des salariés aux résultats par le débit de la subdivision\ndu compte 641 intitulée « Congés payés » et du compte 691 « Participation des salariés\naux résultats » ;\n- débite les subdivisions éventuelles du compte 428 par le crédit des comptes de produits\nintéressés.	\N	1	0	\N	1	1	427	2	6	419	423.00000000	Personnel - Oppositions
1	 	\N	1	0	\N	4	1	428	2	7	420	424.00000000	Personnel - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4282	1	6	421	425.00000000	Dettes provisionnées pour congés à payer
1	 	\N	1	0	\N	1	1	4284	1	6	422	426.00000000	Dettes provisionnées pour participation des salariés aux résultats
1	 	\N	1	1	\N	1	1	4286	1	1	423	427.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	4287	1	6	424	428.00000000	Produits à recevoir
1	 	\N	1	0	\N	4	1	43	3	7	425	429.00000000	SECURITE SOCIALE ET AUTRES ORGANISMES SOCIAUX
1	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	1	0	\N	1	1	431	2	6	426	430.00000000	Sécurité sociale
1	Le compte 4191 « Clients ' Avances et acomptes reçus sur commandes » enregistre les avances et\nacomptes reçus par l'entité sur les commandes à livrer, les travaux à exécuter ou les services à\nrendre. Il est crédité par le débit d'un compte de trésorerie du montant des avances et acomptes\nreçus des clients. Il est débité, après l'établissement de la facture, du montant de ces avances et\nacomptes par le crédit du compte 411.	\N	1	0	\N	1	1	4191	2	6	407	411.00000000	Clients - Avances et acomptes reçus sur commandes
1	Les comptes 431 »Sécurité sociale » et 437 « Autres organismes sociaux » sont crédités\nrespectivement du montant :\n- des sommes dues par l'entité à la Sécurité sociale ainsi qu'aux différents organismes\nsociaux au titre des cotisations patronales d'assurances sociales, d'allocations familiales,\nd'accidents du travail, de retraites du personnel par le débit des comptes de charges par\nnature intéressés ;\n- des sommes à régler aux organismes susvisés pour le compte du personnel par le débit du\ncompte 421 « Personnel - Rémunérations dues ».\nIls sont débités des règlements effectués à ces organismes par le crédit d'un compte de trésorerie.\nDans l'hypothèse où, conformément aux dispositions de certains accords de salaires, conventions\ncollectives ou contrats de travail individuels, l'entité a réglé à ses employés tout ou partie de leur\nrémunération en cas de maladie, d'accident ou de maternité, le compte\n4387 « Produits à recevoir » est débité du montant des diverses prestations qu'elle a ainsi avancées\nà ses salariés pour le compte de la Sécurité sociale et des autres organismes sociaux par le crédit du\ncompte 641 « Rémunérations du personnel ».	\N	1	0	\N	1	1	437	2	6	427	431.00000000	Autres organismes sociaux
1	 	\N	1	0	\N	1	1	438	2	7	428	432.00000000	Organismes sociaux - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4386	1	6	430	434.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	4387	1	6	431	435.00000000	Produits à recevoir
1	Le compte 447 « Autres impôts, taxes et versements assimilés » est crédité du montant de tous les\nautres impôts et taxes dus par l'entité par le débit des comptes de charges intéressés.	\N	1	0	\N	4	1	447	2	6	467	471.00000000	Autres impôts, taxes et versements assimilés
1	 	\N	1	0	\N	1	1	448	2	7	468	472.00000000	État - Charges à payer et produits à recevoir
1	 	\N	1	0	\N	1	1	4482	1	6	469	473.00000000	Charges fiscales sur congés à payer
1	Les opérations à inscrire au compte 44 « Etat et autres collectivités publiques » sont celles qui sont\nfaites avec l'Etat, les collectivités publiques et les organismes internationaux à caractère officiel,\nconsidérés en tant que puissance publique, à l'exception par conséquent des ventes et des achats qui\ns'inscrivent au compte 40 « Fournisseurs et comptes rattachés » et 41 « Clients et comptes\nrattachés » au même titre que les opérations faites avec les autres fournisseurs et les autres clients.\nEn fin d'exercice, lorsque des subventions accordées à l'entité n'ont pas encore été perçues, le\ncompte 441 « Etat - Subventions à recevoir » est débité :\n- du montant des subventions d'investissement à recevoir par le crédit du compte 13\n« Subventions d'investissement » ;\n- du montant des subventions d'exploitation à recevoir par le crédit du compte 74\n« Subventions d'exploitation ».\n- du montant des subventions d'équilibre à recevoir par la subdivision du compte 771\nintitulée « Subventions d'équilibre ».	\N	1	0	\N	1	1	44	3	7	432	436.00000000	ETAT ET AUTRES COLLECTIVITES PUBLIQUES
1	Le compte 441 est crédité par le débit d'un compte de trésorerie lors de la réception des subventions\nsusvisées.	\N	1	0	\N	1	1	441	2	7	433	437.00000000	Etat - Subventions à recevoir
1	 	\N	1	0	\N	1	1	4411	1	6	434	438.00000000	Subventions d'investissement
1	 	\N	1	0	\N	1	1	4417	1	6	435	439.00000000	Subventions d'exploitation
1	 	\N	1	0	\N	1	1	4418	1	6	436	440.00000000	Subventions d'équilibre
1	 	\N	1	0	\N	1	1	4419	1	6	437	441.00000000	Avances sur subventions
1	Le compte 442 « Etat - Impôts et taxes recouvrables sur des tiers » est crédité des retenues\neffectuées par l'entité pour le compte de l'Etat sur des sommes dues à des tiers par le débit de leurs\ncomptes.	\N	1	0	\N	1	1	442	2	7	438	442.00000000	État - Impôts et taxes recouvrables sur des tiers
1	 	\N	1	0	\N	1	1	4424	1	6	439	443.00000000	Obligataires
1	 	\N	1	0	\N	1	1	4425	1	6	440	444.00000000	Associés
1	 	\N	1	0	\N	1	1	4955	2	6	527	531.00000000	Comptes courants des associés
1	Le compte 443 « Opérations particulières avec l'Etat » enregistre notamment les produits ou\ncharges résultant d'avantages accordés ou de sujétions imposées à une entité par l'Etat, les\ncollectivités publiques, les organismes internationaux.\nLa créance sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de\nTVA est enregistrée dans un compte spécifique : le compte 4431 « Créances sur l'Etat résultant de\nla suppression de la règle du décalage d'un mois en matière de TVA ». Les intérêts courus sur cette\ncréance sont enregistrés au compte 4438 « Intérêts courus sur créances figurant au 4431 ».	\N	1	0	\N	1	1	443	3	7	441	445.00000000	Opérations particulières avec l'État les collectivités publiques, les organismes internationaux
1	 	\N	1	0	\N	1	1	4431	2	6	442	446.00000000	Créances sur l'Etat résultant de la suppression de la règle du décalage d'un mois en matière de T.V.A.
1	 	\N	1	0	\N	1	1	4438	2	6	443	447.00000000	Intérêts courus sur créances figurant au compte 4431
1	Le compte 444 « État - Impôts sur les bénéfices » est crédité du montant des impôts sur les\nbénéfices dus à l'État par le débit du compte 695 « Impôts sur les bénéfices ». Il est débité du\nmontant des acomptes et du solde des règlements effectués au Trésor par le crédit d'un compte de\ntrésorerie. Le règlement de l'impôt forfaitaire annuel dû par les sociétés est comptabilisé\ninitialement comme une avance sur impôt au débit du compte 444 par le crédit d'un compte de\ntrésorerie.\nLe compte 444 est également débité du montant de la créance résultant du report en arrière du\ndéficit par le crédit du compte 699 « Produits - Report en arrière des déficits ».	\N	1	0	\N	4	1	444	2	6	444	448.00000000	État - Impôts sur les bénéfices
1	Le compte 445 « Etat - Taxes sur le chiffre d'affaires » reçoit d'une part le montant des taxes\ncollectées pour le compte de l'Etat, et, d'autre part, le montant des taxes à récupérer.\n\n\n- des comptes 445 « Etat ' Taxes sur le chiffre d'affaires » et 447 « Autres impôts, taxes et\nversements assimilés »	\N	1	0	\N	4	1	445	3	7	445	449.00000000	État - Taxes sur le chiffre d'affaires
1	Un compte spécifique 4452 « TVA due intracommunautaire » enregistre la TVA\nintracommunautaire.	\N	1	0	\N	1	1	4452	2	6	446	450.00000000	T.V.A. due intracommunautaire
1	 	\N	1	0	\N	1	1	4455	2	7	447	451.00000000	Taxes sur le chiffre d'affaires à décaisser
1	 	\N	1	0	\N	1	1	44551	1	6	448	452.00000000	T.V.A. à décaisser
1	 	\N	1	0	\N	1	1	44558	1	6	449	453.00000000	Taxes assimilées à la T.V.A.
1	du compte 4456 « Taxes sur le chiffre d'affaires déductibles » pour le montant des taxes\nrécupérables par l'entité.\n\n\nLa TVA déductible sur achats de biens et services constitue une créance sur le Trésor public\nenregistrée au débit du compte 4456 « Taxes sur le chiffre d'affaires déductibles ». Les souscomptes\nsuivants peuvent être ouverts pour tenir compte des modalités particulières de\nrécupération :\n- 44562 « TVA sur immobilisations »	\N	1	0	\N	1	1	4456	2	7	450	454.00000000	Taxes sur le chiffre d'affaires déductibles
1	 	\N	1	0	\N	1	1	44562	1	6	451	455.00000000	T.V.A. sur immobilisations
1	 	\N	1	0	\N	1	1	44563	1	6	452	456.00000000	T.V.A. transférée par d'autres entreprises
1	- 44566 « TVA sur autres biens et services »,	\N	1	0	\N	1	1	44566	1	6	453	457.00000000	T.V.A. sur autres biens et services
1	 	\N	1	0	\N	1	1	44567	1	6	454	458.00000000	Crédit de T.V.A. à reporter
1	- 44568 « Taxes assimilées à la TVA ».	\N	1	0	\N	1	1	44568	1	6	455	459.00000000	Taxes assimilées à la T.V.A.
1	La TVA collectée par l'entité constitue une dette envers le Trésor public. Elle est enregistrée au\ncrédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	1	0	\N	1	1	4457	2	7	456	460.00000000	Taxes sur le chiffre d'affaires collectées par l'entreprise
1	 	\N	1	0	\N	1	1	44571	1	6	457	461.00000000	T.V.A. collectée
1	 	\N	1	0	\N	1	1	44578	1	6	458	462.00000000	Taxes assimilées à la T.V.A.
1	 	\N	1	0	\N	1	1	4458	2	7	459	463.00000000	Taxes sur le chiffre d'affaires à régulariser ou en attente
1	 	\N	1	0	\N	1	1	44581	1	6	460	464.00000000	Acomptes - Régime simplifié d'imposition
1	 	\N	1	0	\N	1	1	44582	1	6	461	465.00000000	Acomptes - Régime du forfait
1	 	\N	1	0	\N	1	1	44583	1	6	462	466.00000000	Remboursement de taxes sur le chiffre d'affaires demandé
1	 	\N	1	0	\N	5	1	45	3	7	473	477.00000000	GROUPE ET ASSOCIES
1	Le compte 451 « Groupe » enregistre à sont débit le montant des fonds avancés directement ou\nindirectement de façon temporaire par l'entité aux sociétés du groupe, et à son crédit le montant des\nfonds mis directement ou indirectement à disposition de l'entité par les sociétés du groupe.	\N	1	0	\N	1	1	451	2	6	474	478.00000000	Groupe
1	Le compte 455 « Associés ' Comptes courants » enregistre à son crédit le montant des fonds mis ou\nlaissés temporairement à la disposition de l'entité par les associés.	\N	1	0	\N	4	1	455	2	6	475	479.00000000	Associés - Comptes courants
1	 	\N	1	0	\N	1	1	4551	1	6	476	480.00000000	Principal
1	 	\N	1	0	\N	1	1	4558	1	6	477	481.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	4958	2	6	528	532.00000000	Opérations faites en commun et en G.I.E.
1	Le compte 456 « Associés - Opérations sur le capital » est subdivisé afin d'enregistrer distinctement\nles opérations relatives à la création de l'entité ou à la modification de son capital :	\N	1	0	\N	1	1	456	2	7	478	482.00000000	Associés - Opérations sur le capital
1	- le compte 4561 « Associés - Comptes d'apport en société » est débité du montant de la\npromesse d'apport faite en espèce ou en nature, par les associés par le crédit des subdivisions\nconcernées du compte 101 « Capital » ; il est crédité par le débit des comptes retraçant les apports ;	\N	1	0	\N	1	1	4561	1	7	479	483.00000000	Associés - Comptes d'apport en société
1	 	\N	1	0	\N	1	1	45611	1	6	480	484.00000000	Apports en nature
1	 	\N	1	0	\N	1	1	45615	1	6	481	485.00000000	Apports en numéraire
1	le compte 4562 « Apporteurs - Capital appelé, non versé » est débité par le crédit du\ncompte 109 « Actionnaires : Capital souscrit - non appelé » lors des appels successifs du capital ; il est\ncrédité lors de la réalisation de l'apport par le débit du ou des comptes d'actifs concernés ;	\N	1	0	\N	1	1	4562	1	7	482	486.00000000	Apporteurs - Capital appelé, non versé
1	 	\N	1	0	\N	1	1	45621	1	6	483	487.00000000	Actionnaires - Capital souscrit et appelé, non versé
1	 	\N	1	0	\N	1	1	45625	1	6	484	488.00000000	Associés - Capital appelé, non versé
1	 	\N	1	0	\N	1	1	4486	1	6	470	474.00000000	Charges à payer
1	- le compte 4563 « Associés - Versements reçus sur augmentation de capital » reçoit à son\ncrédit la contrepartie des versements effectués par les associés à la suite de la décision d'augmentation\ndu capital ; il est débité à la clôture de la période de réalisation de l'opération soit par le crédit des\nsubdivisions concernées des comptes 101 « Capital » et 104 « Primes liées au capital », lorsque\nl'augmentation devient effective, soit par le crédit d'un compte d'associé, lorsque la modification du\ncapital est annulée pour défaut de réalisation du quantum ;	\N	1	0	\N	1	1	4563	1	6	485	489.00000000	Associés - Versements reçus sur augmentation de capital
1	- le compte 4564 « Associés - Versements anticipés » reçoit à son crédit le montant des\napports que certains associés mettent à la disposition de l'entité préalablement aux appels de capital ; il\ns'apure au fur et à mesure de ces appels ;	\N	1	0	\N	1	1	4564	1	6	486	490.00000000	Associés - Versements anticipés
1	- le compte 4566 « Actionnaires défaillants » est utilisé afin de régulariser la situation des\nactionnaires qui ne se sont pas acquittés de leurs obligations lors d'un appel de capital	\N	1	0	\N	1	1	4566	1	6	487	491.00000000	Actionnaires défaillants
1	- le compte 4567 « Associés - Capital à rembourser » est crédité des sommes dues aux\nassociés à la suite de la décision d'amortissement d'une fraction du capital.	\N	1	0	\N	1	1	4567	1	6	490	494.00000000	Associés - Capital à rembourser
1	Le compte 457 « Associés - Dividendes à payer » est crédité du montant des dividendes\ndont la distribution a été décidée par les organes compétents, par le débit :\n- du compte 12 « Résultat de l'exercice » ;\n- du compte 11 « Report à nouveau » ;\n- du compte 106 « Réserves » pour les réserves dont la distribution ne fait pas l'objet d'une\ninterdiction.	\N	1	0	\N	1	1	457	2	6	491	495.00000000	Associés - Dividendes à payer
1	Le compte 458 « Associés - Opérations faites en commun et en G.I.E. » enregistre les opérations\nfaites par l'intermédiaire d'une société en participation ou d'un G.I.E. selon les modalités\nsuivantes :\nLe compte 458 enregistre les mises de fonds entre coparticipants.\nLe gérant, propriétaire des biens acquis ou créés dans le cadre d'une société en participation,\nenregistre au débit du compte 458 la part des autres coparticipants par le crédit du compte 178\n« Dettes rattachées à des sociétés en participation ». Les coparticipants non gérants enregistrent leur\npart dans ces biens au débit du compte 268 « Créances rattachées à des sociétés en participation »\npar le crédit du compte 458. La constatation de la consommation des biens immobilisés par suite\ndes opérations d'exploitation faites en société en participation se traduit au niveau des comptes 178\net 268 par une réduction d'un même montant des obligations et des droits respectifs du gérant et des\nnon gérants :\n- le compte 178 est alors débité par le crédit du compte 458 dans la comptabilité du gérant,\n- le compte 268 est crédité par le débit du compte 458 dans la comptabilité des non gérants.\nLorsque la comptabilité de la société en participation est exclusivement tenue par un gérant, la\nquote-part des résultats revenant aux autres coparticipants est enregistrée dans la comptabilité du\ngérant au débit du compte 655 « Quote-parts du résultat sur opérations faites en commun » par le\ncrédit du compte 458, s'il s'agit d'un bénéfice ou au crédit du compte 755 « Quote-parts du résultat\nsur opérations faites en commun » par le débit du compte 458, s'il s'agit d'une perte.\nSymétriquement, la quote-part de résultat revenant à chaque coparticipant non gérant est enregistrée\ndans leur comptabilité aux comptes 755 ou 655 par le débit ou le crédit du\ncompte 458.\n\nLe compte 458 enregistre les opérations faites en G.I.E. autres que les acquisitions ou les\nsouscriptions de parts et les avances non réalisables qui sont respectivement enregistrées aux\ncomptes 266 « Autres formes de participations » et 267 « Créances rattachées à des participations ».\nLes cotisations versées à un G.I.E. en fonction des services rendus à l'entité constituent des charges\nd'exploitation à débiter aux comptes de sous-traitance intéressés par le crédit d'une subdivision du\ncompte 458. Si elles sont versées sous la forme d'abonnements ou de provisions, une régularisation\nest effectuée en fin d'exercice par l'intermédiaire du compte 468 « Charges à payer et produits à\nrecevoir » ou 486 « Charges constatées d'avance ».	\N	1	0	\N	1	1	458	2	7	492	496.00000000	Associés - Opérations faites en commun et en G.I.E.
1	Lors de la cession d'immobilisations autres que les TIAP, le compte 462 « Créances sur cessions\nd'immobilisations » est débité du prix de cession des éléments d'actif cédés, par le crédit du compte\n775 « Produits des cessions d'éléments d'actif » ; simultanément, le compte d'immobilisations\nconcerné est crédité par le débit du compte 675 « Valeurs comptables des éléments d'actif cédés » ;\nles amortissements en sont déduits.\nLors de la cession de TIAP, le compte 462 est débité du prix de cession des TIAP, par le crédit :\n- du compte 775, lorsque la cession est génératrice d'un profit ; simultanément, le compte\n273 « Titres immobilisés de l'activité de portefeuille » est crédité par le débit du compte 775 ;\n- du compte 675, lorsque la cession est génératrice d'une perte ; simultanément, le compte\n273 est crédité par le débit du compte 675.	\N	1	0	\N	4	1	46	2	7	495	499.00000000	DEBITEURS DIVERS ET CREDITEURS DIVERS
1	 	\N	1	1	\N	1	1	61	1	1	626	630.00000000	AUTRES CHARGES EXTERNES
1	 	\N	1	0	\N	1	1	6278	1	6	695	699.00000000	Autres frais et commissions sur prestations de services
1	 	\N	1	0	\N	1	1	628	2	7	696	700.00000000	Divers
1	 	\N	1	0	\N	1	1	629	2	6	699	703.00000000	Rabais, remises et ristournes obtenus sur autres services extérieurs
1	Le compte 464 « Dettes sur acquisitions de valeurs mobilières de placement » enregistre à son\ncrédit le montant des dettes relatives à l'acquisition de valeurs mobilières de placement ; le compte\n50 « Valeurs mobilières de placement » est débité en contrepartie.\nLes opérations dont le solde peut être indifféremment soit débiteur, soit créditeur sont\ncomptabilisées à des subdivisions ouvertes sous le compte 467 « Autres comptes débiteurs ou\ncréditeurs ».\nLa subdivision du compte 468 intitulée « Produits à recevoir » est débitée, notamment, des\nindemnités à recevoir consécutives à des sinistres ou litiges par le crédit des comptes de produits\nintéressés	\N	1	0	\N	1	1	464	1	6	497	501.00000000	Dettes sur acquisitions de valeurs mobilières de placement
1	Lors de la cession de valeurs mobilières de placement, le compte 465 « Créances sur cessions de\nvaleurs mobilières de placement » est débité, par le crédit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession est génératrice d'un profit ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession est génératrice d'une perte ; simultanément, le compte 50 « Valeurs mobilières de\nplacement » est crédité par le débit du compte 667.	\N	1	0	\N	1	1	465	1	6	498	502.00000000	Créances sur cessions de valeurs mobilières de placement
1	Les opérations qui ne peuvent pas être imputées de façon certaine à un compte déterminé au\nmoment où elles sont enregistrées ou qui exigent une information complémentaire, sont inscrites\nprovisoirement dans les subdivisions 471 à 475 « Comptes d'attente » du compte 47 « Comptes\ntransitoires ou d'attente ».\nCe procédé de comptabilisation ne sera utilisé qu'à titre exceptionnel. Toute opération portée au\ncompte 47 sera imputée au compte définitif dans les moindres délais possibles.\nLes comptes divisionnaires à prévoir, le cas échéant, à l'intérieur du compte 47 seront ouverts sous\ndes intitulés précisant leur objet.\nLes opérations inscrites dans ces comptes sont reclassées en fin d'exercice parmi les comptes\nfigurant au modèle de bilan.	\N	1	0	\N	4	1	47	3	7	503	507.00000000	COMPTES TRANSITOIRES OU D'ATTENTE
1	 	\N	1	0	\N	1	1	471	2	6	504	508.00000000	Comptes d'attente
1	 	\N	1	0	\N	1	1	4581	1	6	493	497.00000000	Opérations courantes
1	 	\N	1	0	\N	1	1	4588	1	6	494	498.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	462	1	6	496	500.00000000	Créances sur cessions d'immobilisations
1	Les comptes 476 « Différences de conversion ' ACTIF » et 477 « Différences de conversion '\nPASSIF » enregistrent les différences de conversion résultant de l'actualisation, au taux de change\nde fin d'exercice, des comptes de créances et de dettes libellées en monnaies étrangères.\nLe compte 476 est débité des pertes latentes constatées par le crédit de comptes de créances ou de\ncomptes de dettes, selon qu'elles correspondent à une diminution des créances ou à une\naugmentation des dettes.	\N	1	0	\N	1	1	476	2	7	505	509.00000000	Différence de conversion - ACTIF
1	 	\N	1	0	\N	1	1	4761	1	6	506	510.00000000	Diminution des créances
1	 	\N	1	0	\N	1	1	4762	1	6	507	511.00000000	Augmentation des dettes
1	 	\N	1	0	\N	1	1	4768	1	6	508	512.00000000	Différences compensées par couverture de change
1	 	\N	1	0	\N	1	1	4772	1	6	511	515.00000000	Diminution des dettes
1	 	\N	1	0	\N	1	1	4778	1	6	512	516.00000000	Différences compensées par couverture de change
1	 	\N	1	0	\N	1	1	478	2	6	513	517.00000000	Autres comptes transitoires
1	(Règlement n°2004-06 du CRC) - En fin d'exercice, le compte 481 « Charges à répartir sur\nplusieurs exercices » enregistre à son débit les charges à répartir sur plusieurs exercices qui\ncomprennent les frais d'émission des emprunts par le crédit du compte 79 « Transferts de charges ».\nIl est crédité, à la clôture de chaque exercice, par le débit du compte 6812 « Dotations aux\namortissements des charges d'exploitation à répartir » du montant de la quote-part des charges\nincombant à cet exercice, également en ce qui concerne l'exercice de transfert.	\N	1	0	\N	1	1	48	3	7	514	518.00000000	COMPTES DE REGULARISATION
1	Le compte 486 « Charges constatées d'avance » enregistre les charges qui correspondent à des\nachats de biens et de services dont la fourniture ou la prestation interviendra ultérieurement. Il est\ndébité, en fin d'exercice, par le crédit des comptes de charges intéressés. Il est crédité, à l'ouverture\nde l'exercice suivant, par le débit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 486 la quote-part des charges se rapportant à un exercice ultérieur.	\N	1	0	\N	4	1	486	2	6	517	521.00000000	Charges constatées d'avance
1	Le compte 487 « Produits constatés d'avance » enregistre les produits perçus ou comptabilisés\navant que les prestations ou les fournitures les justifiant aient été effectuées ou fournies. Il est\ncrédité, en fin d'exercice, par le débit des comptes de produits intéressés. Il est débité, à l'ouverture\nde l'exercice suivant, par le crédit de ces mêmes comptes. Un autre procédé de comptabilisation\nconsiste, lors de l'enregistrement initial de la facture, à affecter directement au compte de\nrégularisation 487 la quote-part des produits se rapportant à un exercice ultérieur.\nLes comptes 486 et 487 peuvent être subdivisés conformément à la nomenclature des classes 6 et 7.\nA la souscription, l'émetteur de bons de souscription d'obligations (BSO) enregistre au compte 487\nla contrepartie de la valeur des bons. Lors de l'exercice des bons, les produits constatés d'avance\nsont rapportés au résultat sur la durée de l'emprunt obligataire. Lors de la péremption, le montant\ndes bons non exercés est rapporté au résultat.\nA la souscription, l'émetteur d'obligations avec bons de souscription d'obligations (OBSO)\nenregistre au compte 487 la différence entre le prix d'émission des obligations avec bons de\nsouscription d'obligations et la valeur actuelle de l'emprunt obligataire. Lors de l'exercice des bons,\nles produits constatés d'avance sont rapportés au résultat sur la durée de l'emprunt. Lors de la\npéremption, le montant des bons non exercés est rapporté au résultat.	\N	1	0	\N	4	1	487	2	6	518	522.00000000	Produits constatés d'avance
1	 	\N	1	0	\N	1	1	6248	1	6	683	687.00000000	Divers
1	 	\N	1	0	\N	1	1	625	2	7	684	688.00000000	Déplacements, missions et réceptions
1	 	\N	1	0	\N	1	1	6251	1	6	685	689.00000000	Voyages et déplacements
1	 	\N	1	0	\N	1	1	6255	1	6	686	690.00000000	Frais de déménagement
1	 	\N	1	0	\N	1	1	6256	1	6	687	691.00000000	Missions
1	 	\N	1	0	\N	1	1	6257	1	6	688	692.00000000	Réceptions
1	Le compte 488 « Comptes de répartition périodique des charges et des produits » enregistre les\ncharges et les produits dont le montant peut être connu ou fixé d'avance avec une précision\nsuffisante et qu'on décide de répartir par fractions égales entre les périodes comptables de\nl'exercice. Il s'agit du système de l'abonnement. En cours d'exercice, l'abonnement est modifié,\ns'il y a lieu, en plus ou en moins, de manière que le total des sommes inscrites au débit ou au crédit\ndes comptes intéressés des classes 6 ou 7 soit égal, en fin d'exercice, au montant effectif de la\ncharge ou du produit. Le compte 488 est soldé à la fin de l'exercice.	\N	1	0	\N	1	1	488	2	7	519	523.00000000	Comptes de répartition périodique des charges et des produits
1	 	\N	1	0	\N	1	1	4887	1	6	521	525.00000000	Produits
1	 	\N	1	0	\N	1	1	489	2	6	522	526.00000000	Quotas d'émission alloués par l'Etat (Règlement n°2004-08 du CRC)
1	Ces comptes sont crédités, en fin d'exercice :\n- par le débit du compte 6817 « Dotations aux provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le débit du compte 6876 « Dotations aux provisions pour dépréciation\nexceptionnelles ».\n\nLorsque la provision est devenue, en tout ou partie sans objet, ou se révèle exagérée, ou lorsque se\nréalise le risque de non-recouvrement couvert par la provision, ces comptes sont débités :\n- par le crédit du compte 7817 « Reprises sur provisions pour dépréciation des actifs\ncirculants » (autres que valeurs mobilières de placement) ;\n- ou par le crédit du compte 7876 « Reprises sur provisions pour dépréciation\nexceptionnelles ».	\N	1	0	\N	1	1	49	3	7	523	527.00000000	PROVISIONS POUR DEPRECIATION DES COMPTES DE TIERS
1	 	\N	1	0	\N	4	1	491	2	6	524	528.00000000	Provisions pour dépréciation des comptes de clients
1	 	\N	1	0	\N	1	1	495	3	7	525	529.00000000	Provisions pour dépréciation des comptes du groupe et des associés
1	 	\N	1	0	\N	1	1	4951	2	6	526	530.00000000	Comptes du groupe
1	 	\N	1	0	\N	4	1	481	2	7	515	519.00000000	Charges à répartir sur plusieurs exercices (Règlement n°2004-06 du CRC)
1	 	\N	1	0	\N	1	1	4816	1	6	516	520.00000000	Frais d'émission des emprunts
1	 	\N	1	0	\N	1	1	4886	1	6	520	524.00000000	Charges
1	 	\N	1	0	\N	4	1	496	2	7	529	533.00000000	Provisions pour dépréciation des comptes de débiteurs divers
1	 	\N	1	0	\N	1	1	4962	1	6	530	534.00000000	Créances sur cessions d'immobilisations
1	 	\N	1	0	\N	1	1	4965	1	6	531	535.00000000	Créances sur cessions de valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	4967	1	6	532	536.00000000	Autres comptes débiteurs
1	 	\N	1	0	\N	4	1	50	3	7	533	537.00000000	VALEURS MOBILIERES DE PLACEMENT
1	 	\N	1	0	\N	1	1	501	2	6	534	538.00000000	Parts dans des entreprises liées
1	Le compte 502 « Actions propres » est débité au moment du rachat par une société de ses propres\nactions, lorsque cette opération a explicitement pour objet soit la régularisation des cours de bourse,\nsoit l'attribution des titres à des salariés.\nPour la détermination du résultat dégagé à l'occasion de la vente des actions rachetées, les titres les\nplus anciens sont réputés vendus les premiers (PEPS).\nLa différence existant entre le prix de vente et le coût des actions cédées déterminé par application\nde la règle PEPS est inscrite soit à une subdivision du compte 778 intitulée « Bonis provenant du\nrachat par l'entreprise d'actions et d'obligations émises par elle-même », soit à une subdivision du\ncompte 678 intitulée « Malis provenant du rachat par l'entreprise d'actions et d'obligations émises\npar elle-même ».	\N	1	0	\N	1	1	502	2	6	535	539.00000000	Actions propres
1	Les comptes 503 « Actions » et 504 « Autres titres conférant un droit de propriété » sont débités de\nla valeur d'acquisition des actions et autres titres conférant un droit de propriété, par le crédit d'un\ncompte de tiers ou de disponibilités. Lors de la revente de ces actions, ou titres, ces comptes sont\ncrédités du montant de la valeur comptable de ces actions ou titres, par le débit :\n- du compte 767 « Produits nets sur cessions de valeurs mobilières de placement », lorsque\nla cession des titres est génératrice d'un profit ; simultanément lors de la cession, le prix de cession est\nporté au crédit du compte 767 ;\n- du compte 667 « Charges nettes sur cessions de valeurs mobilières de placement »,\nlorsque la cession des titres est génératrice d'une perte ; simultanément lors de la cession, le prix de\ncession est porté au crédit du compte 667.\n\nLa valeur d'acquisition des titres conférant un droit de créance est inscrite dans\nles comptes 505 « Obligations et bons émis par la société et rachetés par elle »,\n506 « Obligations », 507 « Bons du Trésor et bons de caisse à court terme » et 508 « Autres valeurs\nmobilières et créances assimilées ».\nLes écritures comptables relatives aux opérations d'acquisition, d'annulation ou de cession\nd'actions sont applicables aux opérations similaires effectuées sur des obligations.\nL'acquéreur ou le souscripteur de bons de souscription enregistre la valeur des bons dans le compte\n50 « Valeurs mobilières de placement ».	\N	1	0	\N	1	1	503	2	7	536	540.00000000	Actions
1	 	\N	1	0	\N	1	1	5031	1	6	537	541.00000000	Titres cotés
1	 	\N	1	0	\N	1	1	5035	1	6	538	542.00000000	Titres non cotés
1	 	\N	1	0	\N	1	1	5061	1	6	542	546.00000000	Titres cotés
1	 	\N	1	0	\N	1	1	5065	1	6	543	547.00000000	Titres non cotés
1	 	\N	1	0	\N	1	1	507	2	6	544	548.00000000	Bons du Trésor et bons de caisse à court terme
1	 	\N	1	0	\N	1	1	508	2	7	545	549.00000000	Autres valeurs mobilières de placement et autres créances assimilées
1	 	\N	1	0	\N	1	1	5081	1	6	546	550.00000000	Autres valeurs mobilières
1	 	\N	1	0	\N	1	1	5082	1	6	547	551.00000000	Bons de souscription
1	 	\N	1	0	\N	1	1	5088	1	6	548	552.00000000	Intérêts courus sur obligations, bons et valeurs assimilées
1	Le compte 509 « Versements restant à effectuer sur valeurs mobilières de placement non libérées »\nest crédité du montant des versements restant à effectuer sur les valeurs mobilières de placement\nnon libérées par le débit des subdivisions concernées du compte 50.	\N	1	0	\N	1	1	509	2	6	549	553.00000000	Versements restant à effectuer sur valeurs mobilières de placement non libérées
1	 	\N	1	0	\N	4	1	51	3	7	550	554.00000000	BANQUES, ETABLISSEMENTS FINANCIERS ET ASSIMILES
1	 	\N	1	0	\N	1	1	626	2	6	689	693.00000000	Frais postaux et de télécommunications
1	 	\N	1	0	\N	1	1	627	2	7	690	694.00000000	Services bancaires et assimilés
1	Le compte 511 « Valeurs à l'encaissement » est débité du montant des coupons échus à encaisser,\ndes chèques et des effets remis à l'encaissement ainsi que des effets remis à l'escompte, par le\ncrédit des comptes intéressés.\n\nPour chaque compte bancaire dont elle est titulaire, l'entité utilise une subdivision distincte du\ncompte 512 « Banques ». Aucune compensation ne peut être opérée entre les comptes à solde\ncréditeur et les comptes à solde débiteur.\n\nLes effets financiers créés en représentation des crédits consentis à l'entité, dans le cadre\nd'opérations de mobilisation de créances commerciales (CMCC) ou de mobilisation de créances\nnées à l'étranger, sont comptabilisés à des subdivisions du compte 519 « Concours bancaires\ncourants ». Les intérêts courus liés à ces moyens de financement sont inscrits dans une subdivision\ndu compte 519.	\N	1	0	\N	1	1	511	2	7	551	555.00000000	Valeurs à l'encaissement
1	 	\N	1	0	\N	1	1	5111	1	6	552	556.00000000	Coupons échus à l'encaissement
1	 	\N	1	0	\N	1	1	5112	1	6	553	557.00000000	Chèques à encaisser
1	 	\N	1	0	\N	1	1	5113	1	6	554	558.00000000	Effets à l'encaissement
1	 	\N	1	0	\N	1	1	5114	1	6	555	559.00000000	Effets à l'escompte
1	 	\N	1	0	\N	1	1	512	2	7	556	560.00000000	Banques
1	 	\N	1	0	\N	1	1	5121	1	6	557	561.00000000	Comptes en monnaie nationale
1	 	\N	1	0	\N	1	1	5124	1	6	558	562.00000000	Comptes en devises
1	 	\N	1	0	\N	1	1	514	2	6	559	563.00000000	Chèques postaux
1	 	\N	1	0	\N	1	1	504	2	6	539	543.00000000	Autres titres conférant un droit de propriété
1	 	\N	1	0	\N	1	1	505	2	6	540	544.00000000	Obligations et bons émis par la société et rachetés par elle
1	 	\N	1	0	\N	1	1	506	2	7	541	545.00000000	Obligations
1	 	\N	1	0	\N	1	1	515	2	6	560	564.00000000	« Caisses » du Trésor et des établissements publics
1	 	\N	1	0	\N	1	1	516	2	6	561	565.00000000	Sociétés de bourse
1	 	\N	1	0	\N	1	1	517	2	6	562	566.00000000	Autres organismes financiers
1	 	\N	1	0	\N	1	1	518	2	7	563	567.00000000	Intérêts courus
1	 	\N	1	0	\N	1	1	5181	1	6	564	568.00000000	Intérêts courus à payer
1	 	\N	1	0	\N	1	1	5188	1	6	565	569.00000000	Intérêts courus à recevoir
1	 	\N	1	0	\N	1	1	519	2	7	566	570.00000000	Concours bancaires courants
1	 	\N	1	0	\N	1	1	5191	1	6	567	571.00000000	Crédit de mobilisation de créances commerciales (CMCC)
1	 	\N	1	0	\N	1	1	5193	1	6	568	572.00000000	Mobilisation de créances nées à l'étranger
1	 	\N	1	0	\N	1	1	5198	1	6	569	573.00000000	Intérêts courus sur concours bancaires courants
1	Le compte 52 « Instruments de trésorerie » est utilisé pour comptabiliser les opérations décrites à\nl'article 372-2.	\N	1	0	\N	1	1	52	2	6	570	574.00000000	INSTRUMENTS DE TRESORERIE
1	 	\N	1	0	\N	1	1	531	1	7	572	576.00000000	Caisse siège social
1	 	\N	1	0	\N	1	1	5314	1	6	573	577.00000000	Caisse en devises
1	 	\N	1	0	\N	1	1	5311	1	6	574	578.00000000	Caisse en monnaie nationale
1	 	\N	1	0	\N	1	1	532	1	6	575	579.00000000	Caisse succursale (ou usine) A
1	 	\N	1	0	\N	1	1	533	1	6	576	580.00000000	Caisse succursale (ou usine) B
1	Le compte 54 « Régies d'avances et accréditifs » enregistre, le cas échéant, les écritures relatives\naux fonds gérés par les régisseurs ou les comptables subordonnés et aux accréditifs ouverts dans les\nbanques au nom d'un tiers ou d'un agent de l'entité.\nCe compte est débité du montant des fonds remis aux régisseurs et aux titulaires d'accréditifs par le\ncrédit d'un compte de trésorerie. Il est crédité :\n- du montant des dépenses effectuées pour le compte de l'entité par le débit d'un compte\nde tiers ou de charges ;\n- du montant des reversements de fonds avancés, par le débit d'un compte de trésorerie.	\N	1	0	\N	4	1	54	2	6	577	581.00000000	REGIES D'AVANCE ET ACCREDITIFS
1	Les comptes 58 « Virements internes » sont des comptes de passage utilisés pour la\ncomptabilisation pratique d'opérations au terme desquelles ils sont soldés.\nCes comptes sont notamment destinés à permettre la centralisation, sans risque de double emploi :\n- des virements de fonds d'un compte de caisse ou de banque à un autre compte de banque\nou de caisse ;\n- et, plus généralement, de toute opération faisant l'objet d'un enregistrement dans\nplusieurs journaux auxiliaires.	\N	1	0	\N	4	1	58	2	6	578	582.00000000	VIREMENTS INTERNES
1	 	\N	1	0	\N	1	1	59	3	7	579	583.00000000	PROVISIONS POUR DEPRECIATION DES COMPTES FINANCIERS
1	Le compte 590 « Provisions pour dépréciation des valeurs mobilières de placement » est crédité du\nmontant des dépréciations financières des valeurs mobilières de placement par le débit d'une\nsubdivision du compte 6866 intitulée « Dotations aux provisions pour dépréciation des valeurs\nmobilières de placement ».\nCe compte est débité par le crédit d'une subdivision du compte 7866 intitulée « Reprises sur\nprovision pour dépréciation des valeurs mobilières de placement », lorsque la provision s'avère, en\ntout ou partie, sans objet.\n\nA la date de cession des valeurs mobilières de placement, en principe, la provision pour\ndépréciation antérieurement constituée est soldée par le crédit du compte 7866	\N	1	0	\N	1	1	590	3	7	580	584.00000000	Provisions pour dépréciation des valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	5903	2	6	581	585.00000000	Actions
1	 	\N	1	0	\N	1	1	5904	2	6	582	586.00000000	Autres titres conférant un droit de propriété
1	 	\N	1	0	\N	1	1	5906	2	6	583	587.00000000	Obligations
1	 	\N	1	0	\N	1	1	5908	2	6	584	588.00000000	Autres valeurs mobilières de placement et créances assimilées
1	 	\N	1	0	\N	4	1	60	3	7	585	589.00000000	ACHATS (sauf 603)
1	 	\N	1	0	\N	1	1	6271	1	6	691	695.00000000	Frais sur titres (achat, vente, garde)
1	 	\N	1	0	\N	1	1	6272	1	6	692	696.00000000	Commissions et frais sur émission d'emprunts
1	 	\N	1	0	\N	1	1	6275	1	6	693	697.00000000	Frais sur effets
1	 	\N	1	0	\N	1	1	6276	1	6	694	698.00000000	Location de coffres
1	 	\N	1	0	\N	1	1	6475	1	6	750	754.00000000	Médecine du travail, pharmacie
1	 	\N	1	0	\N	1	1	648	2	6	751	755.00000000	Autres charges de personnel
1	Les achats sont inscrits au débit des comptes 601 « Achats stockés ' Matières premières (et\nfournitures) », 602 « Achats stockés ' Autres approvisionnements », 604 « Achats d'études et\nprestations de services », 605 « Achats de matériel, équipements et travaux », 606 « Achats non\nstockés de matières et fournitures » et 607 « Achats de marchandises » au prix d'achat, droits de\ndouane inclus.\nDes subdivisions des comptes d'achat peuvent être ouvertes pour identifier :\n- les achats en France et à l'étranger ;\n- les achats faits par l'entité auprès d'entités liées ou avec lesquelles elle a un lien de\nparticipation.\nLes escomptes de règlement sont comptabilisés au crédit du compte 765 « Escomptes obtenus ».\nLes entités ont la faculté de comptabiliser directement les frais accessoires d'achat payés à des tiers,\npar exemple les transports, les commissions et les assurances à l'un des comptes d'achats 601 à 607\net non aux comptes de charges par nature, lorsque ces charges peuvent être affectées de façon\ncertaine à telle ou telle catégorie de marchandises ou d'approvisionnements.\nPour permettre aux entités de fournir plus facilement le détail des frais accessoires incorporés aux\nachats de l'exercice, le compte 608 peut être utilisé pour regrouper ces frais par catégorie tout en\nmaintenant dans des subdivisions de ce compte leur classement par nature.\nLorsque l'entité a reçu les marchandises ou les approvisionnements sans la facture correspondante,\nil convient de débiter les comptes d'achats susvisés par le crédit du compte 408 « Fournisseurs -\nFactures non parvenues ».\nLes biens et services sous-traités qui s'intègrent directement dans le cycle de production de l'entité\nsont inscrits dans ses achats au débit des comptes :\n- 604 « Achats d'études et de prestations de services » ;\n- 605 « Achats de matériel, équipements et travaux ».	\N	1	0	\N	1	1	601	2	7	586	590.00000000	Achats stockés - Matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6011	1	6	587	591.00000000	Matières (ou groupe) A
1	 	\N	1	0	\N	1	1	6012	1	6	588	592.00000000	Matières (ou groupe) B
1	 	\N	1	0	\N	1	1	6017	1	6	589	593.00000000	Fournitures A, B, C, ...
1	 	\N	1	0	\N	1	1	602	3	7	590	594.00000000	Achats stockés - Autres approvisionnements
1	 	\N	1	0	\N	1	1	6021	2	7	591	595.00000000	Matières consommables
1	 	\N	1	0	\N	1	1	60211	1	6	592	596.00000000	Matières (ou groupe) C
1	 	\N	1	0	\N	1	1	60212	1	6	593	597.00000000	Matières (ou groupe) D
1	 	\N	1	0	\N	1	1	6022	2	7	594	598.00000000	Fournitures consommables
1	 	\N	1	0	\N	1	1	60221	1	6	595	599.00000000	Combustibles
1	 	\N	1	0	\N	1	1	60222	1	6	596	600.00000000	Produits d'entretien
1	 	\N	1	0	\N	1	1	60223	1	6	597	601.00000000	Fournitures d'atelier et d'usine
1	 	\N	1	0	\N	1	1	60224	1	6	598	602.00000000	Fournitures de magasin
1	 	\N	1	0	\N	1	1	60225	1	6	599	603.00000000	Fournitures de bureau
1	 	\N	1	0	\N	1	1	6026	2	7	600	604.00000000	Emballages
1	 	\N	1	0	\N	1	1	60261	1	6	601	605.00000000	Emballages perdus
1	 	\N	1	0	\N	1	1	60267	1	6	602	606.00000000	Emballages à usage mixte
1	 	\N	1	0	\N	1	1	604	2	6	603	607.00000000	Achats d'études et prestations de services
1	 	\N	1	0	\N	1	1	605	2	6	604	608.00000000	Achats de matériel, équipements et travaux
1	Le compte 606 regroupe tous les achats non stockables, par exemple l'eau et l'énergie, ou non\nstockés par l'entité tels que ceux afférents à des fournitures qui ne passent pas par un compte de\nmagasin, et dont les existants neufs, en fin d'exercice, sont inscrits au débit du compte 486\n« Charges constatées d'avance ».	\N	1	0	\N	1	1	606	2	7	605	609.00000000	Achats non stockés de matières et fournitures
1	 	\N	1	0	\N	1	1	6061	6	1	606	610.00000000	Fournitures non stockables (eau, énergie, ...)
1	 	\N	1	0	\N	1	1	6063	1	6	607	611.00000000	Fournitures d'entretien et de petit équipement
1	 	\N	1	0	\N	1	1	6064	1	6	608	612.00000000	Fournitures administratives
1	 	\N	1	0	\N	1	1	6068	1	6	609	613.00000000	Autres matières et fournitures
1	 	\N	1	0	\N	1	1	607	2	7	610	614.00000000	Achats de marchandises
1	 	\N	1	0	\N	1	1	6071	1	6	611	615.00000000	Marchandise (ou groupe) A
1	 	\N	1	0	\N	1	1	6072	1	6	612	616.00000000	Marchandise (ou groupe) B
1	 	\N	1	0	\N	1	1	608	2	6	613	617.00000000	(Compte réservé, le cas échéant, à la récapitulation des frais accessoires incorporés aux achats)
1	Le compte 609 « Rabais, remises et ristournes obtenus sur achats » enregistre à son crédit les rabais,\nremises et ristournes sur achats obtenus des fournisseurs et dont le montant, non déduit des factures\nd'achats, n'est connu que postérieurement à la comptabilisation de ces factures.	\N	1	0	\N	1	1	609	2	7	614	618.00000000	Rabais, remises et ristournes obtenus sur achats
1	 	\N	1	0	\N	1	1	6091	1	6	615	619.00000000	de matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6092	1	6	616	620.00000000	d'autres approvisionnements stockés
1	 	\N	1	0	\N	1	1	6094	1	6	617	621.00000000	d'études et prestations de services
1	 	\N	1	0	\N	1	1	6095	1	6	618	622.00000000	de matériel, équipements et travaux
1	 	\N	1	0	\N	1	1	6096	1	6	619	623.00000000	d'approvisionnements non stockés
1	 	\N	1	0	\N	1	1	6097	1	6	620	624.00000000	de marchandises
1	 	\N	1	0	\N	1	1	6098	1	6	621	625.00000000	Rabais, remises et ristournes non affectés
1	Le compte 603 « Variation des stocks » est réservé à l'enregistrement des variations de stocks\nd'approvisionnements et de marchandises.	\N	1	0	\N	4	1	603	3	7	622	626.00000000	VARIATIONS DES STOCKS (approvisionnements et marchandises)
1	Les soldes des subdivisions 6031 « Variation des stocks de matières premières (et fournitures) »,\n6032 « Variation des stocks des autres approvisionnements » et 6037 « Variation des stocks de\nmarchandises" du compte 603 représentent la différence existant entre la valeur des stocks\nd'approvisionnements et de marchandises à la clôture de l'exercice et la valeur desdits stocks à la\nclôture de l'exercice précédent, c'est-à-dire la différence de valeur entre le stock final, dit stock de\nsortie, et le stock initial, dit stock d'entrée, compte non tenu des provisions pour dépréciation\nCes comptes de variation des stocks sont débités, pour les éléments qui les concernent, de la valeur\ndu stock initial et crédités de la valeur du stock final. En conséquence, le solde du compte 603\nreprésente la variation globale de la valeur du stock entre le début et la fin de l'exercice.\nLes soldes des comptes 6037 d'une part, 6031 et 6032 d'autre part, peuvent être créditeurs ou\ndébiteurs. Ils figurent dans le modèle de compte de résultat comme comptes correcteurs en moins\nou en plus des achats de marchandises d'une part, des approvisionnements d'autre part.	\N	1	0	\N	1	1	6031	2	6	623	627.00000000	Variation des stocks de matières premières (et fournitures)
1	 	\N	1	0	\N	1	1	6032	2	6	624	628.00000000	Variation des stocks des autres approvisionnements
1	 	\N	1	0	\N	1	1	6037	2	6	625	629.00000000	Variation des stocks de marchandises
1	Sont comptabilisées dans les comptes 61/62 les charges externes, autres que les achats, en provenance des tiers. Néanmoins, les redevances dues pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires sont inscrites au débit du compte 65 « Autres charges de gestion courante ». 61. Services extérieurs. 62. Autres services extérieurs. Sont enregistrés au débit du compte 611 « Sous-traitance générale » les factures de sous-traitance autres que celles inscrites au débit des comptes 604 « Achats d'études et prestations » et 605 « Achats de matériel, équipements et travaux ». Sont enregistrés au compte 612 « Redevances de crédit-bail » les factures de redevances ou de loyers concernant l'utilisation de biens en crédit-bail. Les rémunérations d'affacturage inscrites au compte 622 « Rémunérations d'intermédiaires et honoraires », à la subdivision 6225 « Rémunérations d'affacturage », comprennent : - la commission d'affacturage, qui constitue le paiement des services de gestion comptable, de recouvrement et de garantie de bonne fin ; - la commission de financement, qui représente le coût du financement anticipé, si exceptionnellement elle n'a pas été enregistrée au compte 66 « Charges financières ».	\N	1	0	\N	4	1	61	3	7	627	631.00000000	Services extérieurs
1	 	\N	1	0	\N	1	1	611	2	6	628	632.00000000	Sous-traitance générale
1	 	\N	1	0	\N	1	1	612	3	7	629	633.00000000	Redevances de crédit-bail
1	 	\N	1	0	\N	1	1	6122	2	6	630	634.00000000	Crédit-bail mobilier
1	 	\N	1	0	\N	1	1	6125	2	6	631	635.00000000	Crédit-bail immobilier
1	 	\N	1	0	\N	1	1	613	2	7	632	636.00000000	Locations
1	 	\N	1	0	\N	1	1	6132	1	6	633	637.00000000	Locations immobilières
1	 	\N	1	0	\N	1	1	6135	1	6	634	638.00000000	Locations mobilières
1	 	\N	1	0	\N	1	1	6136	1	6	635	639.00000000	Malis sur emballages
1	 	\N	1	0	\N	1	1	614	2	6	636	640.00000000	Charges locatives et de copropriété
1	 	\N	1	0	\N	1	1	615	2	7	637	641.00000000	Entretien et réparations
1	 	\N	1	0	\N	1	1	6152	1	6	638	642.00000000	sur biens immobiliers
1	 	\N	1	0	\N	1	1	6155	1	6	639	643.00000000	sur biens mobiliers
1	 	\N	1	0	\N	1	1	6156	1	6	640	644.00000000	Maintenance
1	 	\N	1	0	\N	1	1	616	2	7	641	645.00000000	Primes d'assurances
1	 	\N	1	0	\N	1	1	6161	1	6	642	646.00000000	Multirisques
1	 	\N	1	0	\N	1	1	6162	1	6	643	647.00000000	Assurance obligatoire dommage construction
1	 	\N	1	0	\N	1	1	6163	1	7	644	648.00000000	Assurance-transport
1	 	\N	1	0	\N	1	1	61636	1	6	645	649.00000000	sur achats
1	 	\N	1	0	\N	1	1	61638	1	6	647	651.00000000	sur autres biens
1	 	\N	1	0	\N	1	1	6164	1	6	648	652.00000000	Risques d'exploitation
1	 	\N	1	0	\N	1	1	6165	1	6	649	653.00000000	Insolvabilité clients
1	 	\N	1	0	\N	1	1	617	2	6	650	654.00000000	Études et recherches
1	 	\N	1	0	\N	1	1	618	2	7	651	655.00000000	Divers
1	 	\N	1	0	\N	1	1	6181	1	6	652	656.00000000	Documentation générale
1	 	\N	1	0	\N	1	1	6183	1	6	653	657.00000000	Documentation technique
1	 	\N	1	0	\N	1	1	6185	1	6	654	658.00000000	Frais de colloques, séminaires, conférences
1	Les comptes 619 « Rabais, remises et ristournes obtenus sur services extérieurs » et 629 « Rabais,\nremises et ristournes obtenus sur autres services extérieurs » enregistrent les rabais, remises et\nristournes sur services extérieurs dans les conditions déjà définies pour le compte 609 « Rabais,\nremises et ristournes obtenus sur achats ».	\N	1	0	\N	1	1	619	2	6	655	659.00000000	Rabais, remises et ristournes obtenus sur services extérieurs
1	 	\N	1	0	\N	4	1	62	3	7	656	660.00000000	Autres services extérieurs
1	 	\N	1	0	\N	1	1	621	2	7	657	661.00000000	Personnel extérieur à l'entreprise
1	 	\N	1	0	\N	1	1	6211	1	6	658	662.00000000	Personnel intérimaire
1	 	\N	1	0	\N	1	1	6214	1	6	659	663.00000000	Personnel détaché ou prêté à l'entreprise
1	 	\N	1	0	\N	1	1	622	2	7	660	664.00000000	Rémunérations d'intermédiaires et honoraires
1	 	\N	1	0	\N	1	1	6221	1	6	661	665.00000000	Commissions et courtages sur achats
1	 	\N	1	0	\N	1	1	6222	1	6	662	666.00000000	Commissions et courtages sur ventes
1	 	\N	1	0	\N	1	1	6224	1	6	663	667.00000000	Rémunérations des transitaires
1	 	\N	1	0	\N	1	1	6225	1	6	664	668.00000000	Rémunérations d'affacturage
1	 	\N	1	0	\N	1	1	6226	1	6	665	669.00000000	Honoraires
1	 	\N	1	0	\N	1	1	6227	1	6	666	670.00000000	Frais d'actes et de contentieux
1	 	\N	1	0	\N	1	1	6228	1	6	667	671.00000000	Divers
1	 	\N	1	0	\N	1	1	623	2	7	668	672.00000000	Publicité, publications, relations publiques
1	 	\N	1	0	\N	1	1	6231	1	6	669	673.00000000	Annonces et insertions
1	 	\N	1	0	\N	1	1	6232	1	6	670	674.00000000	Échantillons
1	 	\N	1	0	\N	1	1	6233	1	6	671	675.00000000	Foires et expositions
1	 	\N	1	0	\N	1	1	6234	1	6	672	676.00000000	Cadeaux à la clientèle
1	 	\N	1	0	\N	1	1	6235	1	6	673	677.00000000	Primes
1	 	\N	1	0	\N	1	1	6236	1	6	674	678.00000000	Catalogues et imprimés
1	 	\N	1	0	\N	1	1	6237	1	6	675	679.00000000	Publications
1	 	\N	1	0	\N	1	1	6238	1	6	676	680.00000000	Divers (pourboires, dons courants, ...)
1	 	\N	1	0	\N	1	1	624	2	7	677	681.00000000	Transports de biens et transports collectifs du personnel
1	 	\N	1	0	\N	1	1	6241	1	6	678	682.00000000	Transports sur achats
1	 	\N	1	0	\N	1	1	6242	1	6	679	683.00000000	Transports sur ventes
1	 	\N	1	0	\N	1	1	6243	1	6	680	684.00000000	Transports entre établissements ou chantiers
1	 	\N	1	0	\N	1	1	6244	1	6	681	685.00000000	Transports administratifs
1	 	\N	1	0	\N	1	1	6247	1	6	682	686.00000000	Transports collectifs du personnel
1	Les impôts, taxes et versements assimilés sont des charges correspondant :\n- d'une part, à des versements obligatoires à l'Etat et aux collectivités locales pour\nsubvenir aux dépenses publiques ;\n- d'autre part, à des versements institués par l'autorité publique, notamment pour le\nfinancement d'actions d'intérêt économique ou social.\n\nLes impôts sur les bénéfices ne sont pas comptabilisés sous ce compte. Ils sont inscrits au compte\n695 « Impôts sur les bénéfices ».\nLes versements au Trésor à effectuer au titre des taxes et participations assises sur les salaires sont\nenregistrés au débit du compte 631 « Impôts, taxes et versements assimilés sur rémunérations\n(administration des impôts) » aux diverses subdivisions concernées, intitulées :\n- Taxe sur les salaires ;\n- Taxe d'apprentissage ;\n- Participation des employeurs à la formation professionnelle continue ;\n- Cotisation pour défaut d'investissement obligatoire dans la construction.\nLa contrepartie figure au crédit du compte 447 « Autres impôts, taxes et versements assimilés ».\nLorsque le montant des dépenses libératoires, acquittées ou dues à l'inventaire, est inférieur au\nmontant de la taxe ou de la participation obligatoire, l'entité inscrit le montant du versement restant\nà effectuer au Trésor au crédit du compte 447 ou de la subdivision du compte 448 intitulée « Etat -\nCharges à payer » par le débit du compte 631.\nLes versements à fonds perdus ou subventions au titre des taxes et participations assises sur les\nsalaires sont enregistrés au débit du compte 633 « Impôts, taxes et versements assimilés sur\nrémunérations (autres organismes) » aux diverses subdivisions concernées, intitulées :\n- Participation des employeurs à l'effort de construction lorsqu'il s'agit de versements à\nfonds perdus,\n- Participation des employeurs à la formation professionnelle continue lorsque les dépenses\nsont libératoires,\n- Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage.\nLes autres dépenses ayant le caractère de charges figurent dans les comptes de charges concernés de\nla classe 6.\nLorsque la législation permet d'imputer à titre de dépenses libératoires les dépenses restant dues à\nla fin de l'exercice, ces dernières sont comptabilisées au débit des comptes d'actif ou des comptes\nde charges concernés par le crédit des comptes de tiers intéressés.	\N	1	0	\N	4	1	63	3	7	700	704.00000000	IMPOTS, TAXES ET VERSEMENTS ASSIMILES
1	 	\N	1	0	\N	1	1	631	2	7	701	705.00000000	Impôts, taxes et versements assimilés sur rémunérations (administrations des impôts)
1	 	\N	1	0	\N	1	1	6311	1	6	702	706.00000000	Taxe sur les salaires
1	 	\N	1	0	\N	1	1	6312	1	6	703	707.00000000	Taxe d'apprentissage
1	 	\N	1	0	\N	1	1	6313	1	6	704	708.00000000	Participation des employeurs à la formation professionnelle continue
1	 	\N	1	0	\N	1	1	6314	1	6	705	709.00000000	Cotisation pour défaut d'investissement obligatoire dans la construction
1	 	\N	1	0	\N	1	1	6318	1	6	706	710.00000000	Autres
1	 	\N	1	0	\N	1	1	633	2	7	707	711.00000000	Impôts, taxes et versements assimilés sur rémunérations (autres organismes)
1	 	\N	1	0	\N	1	1	6331	1	6	708	712.00000000	Versement de transport
1	 	\N	1	0	\N	1	1	6332	1	6	709	713.00000000	Allocations logement
1	 	\N	1	0	\N	1	1	6333	1	6	710	714.00000000	Participation des employeurs à la formation professionnelle continue
1	 	\N	1	0	\N	1	1	6334	1	6	711	715.00000000	Participation des employeurs à l'effort de construction
1	 	\N	1	0	\N	1	1	6335	1	6	712	716.00000000	Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage
1	 	\N	1	0	\N	1	1	6338	1	6	713	717.00000000	Autres
1	 	\N	1	0	\N	1	1	635	2	7	714	718.00000000	Autres impôts, taxes et versements assimilés (administrations des impôts)
1	 	\N	1	0	\N	1	1	6351	1	7	715	719.00000000	Impôts directs (sauf impôts sur les bénéfices)
1	 	\N	1	0	\N	1	1	63511	1	6	716	720.00000000	Taxe professionnelle
1	 	\N	1	0	\N	1	1	63512	1	6	717	721.00000000	Taxes foncières
1	 	\N	1	0	\N	1	1	63513	1	6	718	722.00000000	Autres impôts locaux
1	 	\N	1	0	\N	1	1	63514	1	6	719	723.00000000	Taxe sur les véhicules des sociétés
1	 	\N	1	0	\N	1	1	6352	1	6	720	724.00000000	Taxes sur le chiffre d'affaires non récupérables
1	 	\N	1	0	\N	1	1	6353	1	6	721	725.00000000	Impôts indirects
1	 	\N	1	0	\N	1	1	6354	1	7	722	726.00000000	Droits d'enregistrement et de timbre
1	 	\N	1	0	\N	1	1	63541	1	6	723	727.00000000	Droits de mutation
1	 	\N	1	0	\N	1	1	6358	1	6	724	728.00000000	Autres droits
1	 	\N	1	0	\N	1	1	637	2	7	725	729.00000000	Autres impôts, taxes et versements assimilés (autres organismes)
1	 	\N	1	0	\N	1	1	6371	1	6	726	730.00000000	Contribution sociale de solidarité à la charge des société
1	 	\N	1	0	\N	1	1	6372	1	6	727	731.00000000	Taxes perçues par les organismes publics internationaux
1	 	\N	1	0	\N	1	1	6374	1	6	728	732.00000000	Impôts et taxes exigibles à l'Étranger
1	 	\N	1	0	\N	1	1	6378	1	6	729	733.00000000	Taxes diverses
1	 	\N	1	0	\N	1	1	64	3	7	730	734.00000000	CHARGES DE PERSONNEL
1	Sont inscrites au compte 641 « Rémunérations du personnel » toutes les rémunérations du\npersonnel, y compris les rémunérations allouées aux gérants majoritaires et aux administrateurs de\nsociété.	\N	1	0	\N	4	1	641	2	7	731	735.00000000	Rémunérations du personnel
1	 	\N	1	0	\N	1	1	6411	1	6	732	736.00000000	Salaires, appointements
1	 	\N	1	0	\N	1	1	6412	1	6	733	737.00000000	Congés payés
1	 	\N	1	0	\N	1	1	6413	1	6	734	738.00000000	Primes et gratifications
1	 	\N	1	0	\N	1	1	6414	1	6	735	739.00000000	Indemnités et avantages divers
1	 	\N	1	0	\N	1	1	6415	1	6	736	740.00000000	Supplément familial
1	Les entreprises individuelles peuvent enregistrer au compte 644 « Rémunération du travail de\nl'exploitant » les rémunérations de l'exploitant et de sa famille lorsqu'aucune autre rémunération ne\nconstitue la contrepartie du travail fourni. Elles indiquent le mode de calcul retenu pour la fixation\nde cette rémunération et le montant du bénéfice comptable avant déduction de la rémunération de\nl'exploitant.	\N	1	0	\N	4	1	644	2	6	737	741.00000000	Rémunération du travail de l'exploitant
1	 	\N	1	0	\N	4	1	645	2	7	738	742.00000000	Charges de sécurité sociale et de prévoyance
1	 	\N	1	0	\N	1	1	6451	1	6	739	743.00000000	Cotisations à l'URSSAF
1	 	\N	1	0	\N	1	1	6452	1	6	740	744.00000000	Cotisations aux mutuelles
1	 	\N	1	0	\N	1	1	6453	1	6	741	745.00000000	Cotisations aux caisses de retraites
1	 	\N	1	0	\N	1	1	6454	1	6	742	746.00000000	Cotisations aux ASSEDIC
1	 	\N	1	0	\N	1	1	6458	1	6	743	747.00000000	Cotisations aux autres organismes sociaux
1	 	\N	1	0	\N	1	1	647	2	7	745	749.00000000	Autres charges sociales
1	 	\N	1	0	\N	1	1	6471	1	6	746	750.00000000	Prestations directes
1	 	\N	1	0	\N	1	1	6472	1	6	747	751.00000000	Versements aux comités d'entreprise et d'établissement
1	 	\N	1	0	\N	1	1	6473	1	6	748	752.00000000	Versements aux comités d'hygiène et de sécurité
1	 	\N	1	0	\N	1	1	6474	1	6	749	753.00000000	Versements aux autres oeuvres sociales
1	Les pertes sur créances irrécouvrables qui présentent un caractère habituel eu égard notamment à la\nnature de l'activité ou au volume des affaires traitées sont enregistrées au débit du compte 654\n« Pertes sur créances irrécouvrables »	\N	1	0	\N	4	1	65	3	7	752	756.00000000	AUTRES CHARGES DE GESTION COURANTE
1	 	\N	1	0	\N	1	1	651	2	7	753	757.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	6511	1	6	754	758.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels
1	 	\N	1	0	\N	1	1	6516	1	6	755	759.00000000	Droits d'auteur et de reproduction
1	 	\N	1	0	\N	1	1	6518	1	6	756	760.00000000	Autres droits et valeurs similaires
1	 	\N	1	0	\N	1	1	653	2	6	757	761.00000000	Jetons de présence
1	 	\N	1	0	\N	1	1	654	2	7	758	762.00000000	Pertes sur créances irrécouvrables
1	 	\N	1	0	\N	1	1	6541	1	6	759	763.00000000	Créances de l'exercice
1	 	\N	1	0	\N	1	1	6544	1	6	760	764.00000000	Créances des exercices antérieurs
1	Le compte 655 « Quote-parts de résultat sur opérations faites en commun » enregistre à son débit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\nnon gérante sa participation aux pertes. En contrepartie, le compte 458 « Associés - Opérations\nfaites en commun et en GIE » est crédité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des bénéfices répartis aux associés non gérants. En contrepartie, le compte 458 est\ncrédité.	\N	1	0	\N	1	1	655	2	7	761	765.00000000	Quote-parts de résultat sur opérations faites en commun
1	 	\N	1	0	\N	1	1	6551	1	6	762	766.00000000	Quote-part de bénéfice transférée (comptabilité du gérant)
1	 	\N	1	0	\N	1	1	6555	1	6	763	767.00000000	Quote-part de perte supportée (comptabilité des associés non gérants)
1	 	\N	1	0	\N	1	1	658	2	6	764	768.00000000	Charges diverses de gestion courante
1	 	\N	1	0	\N	4	1	66	3	7	765	769.00000000	CHARGES FINANCIERES
1	Des subdivisions du compte 661 « Charges d'intérêts » permettent d'identifier notamment les\nintérêts des emprunts et dettes assimilées concernant les entités liées	\N	1	0	\N	1	1	661	2	7	766	770.00000000	Charges d'intérêts
1	 	\N	1	0	\N	1	1	6611	1	7	767	771.00000000	Intérêts des emprunts et dettes
1	 	\N	1	0	\N	1	1	66116	1	6	768	772.00000000	des emprunts et dettes assimilées
1	 	\N	1	0	\N	1	1	66117	1	6	769	773.00000000	des dettes rattachées à des participations
1	 	\N	1	0	\N	1	1	6615	1	6	770	774.00000000	Intérêts des comptes courants et des dépôts créditeurs
1	 	\N	1	0	\N	1	1	6616	1	6	771	775.00000000	Intérêts bancaires et sur opérations de financement (escompte,...)
1	 	\N	1	0	\N	1	1	6618	1	7	773	777.00000000	Intérêts des autres dettes
1	 	\N	1	0	\N	1	1	66188	1	6	775	779.00000000	des dettes diverses
1	 	\N	1	0	\N	1	1	664	2	6	776	780.00000000	Pertes sur créances liées à des participations
1	Le compte 665 « Escomptes accordés » est débité du montant des escomptes accordés par l'entité à\nses clients par le crédit du compte 411 « Clients » ou d'un compte de trésorerie.	\N	1	0	\N	1	1	665	2	6	777	781.00000000	Escomptes accordés
1	Le compte 666 « Pertes de change » enregistre à son débit les pertes de change supportées par\nl'entité au cours de l'exercice. En outre, les écarts de conversion négatifs constatés à la fin de\nl'exercice sur les disponibilités en devises sont considérés comme des pertes de change supportées.	\N	1	0	\N	1	1	666	2	6	778	782.00000000	Pertes de change
1	Le compte 667 « Charges nettes sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	1	0	\N	1	1	667	2	6	779	783.00000000	Charges nettes sur cessions de valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	668	2	6	780	784.00000000	Autres charges financières
1	Les charges exceptionnelles sont inscrites au débit :\n- du compte 671 « Charges exceptionnelles sur opérations de gestion » lorsqu'elles\nconcernent des opérations de gestion ;\n- des comptes 675 « Valeurs comptables des éléments d'actif cédés » et 678 « Autres\ncharges exceptionnelles » lorsqu'elles concernent des opérations en capital.	\N	1	0	\N	4	1	67	3	7	781	785.00000000	CHARGES EXCEPTIONNELLES
1	 	\N	1	0	\N	1	1	671	2	7	782	786.00000000	Charges exceptionnelles sur opérations de gestion
1	 	\N	1	0	\N	1	1	6711	1	6	783	787.00000000	Pénalités sur marchés (et dédits payés sur achats et ventes)
1	 	\N	1	0	\N	1	1	6712	1	6	784	788.00000000	Pénalités, amendes fiscales et pénales
1	 	\N	1	0	\N	1	1	6713	1	6	785	789.00000000	Dons, libéralités
1	 	\N	1	0	\N	1	1	6714	1	6	786	790.00000000	Créances devenues irrécouvrables dans l'exercice
1	 	\N	1	0	\N	1	1	6715	1	6	787	791.00000000	Subventions accordées
1	 	\N	1	0	\N	1	1	6717	1	6	788	792.00000000	Rappel d'impôts (autres qu'impôts sur les bénéfices)
1	 	\N	1	0	\N	1	1	6718	1	6	789	793.00000000	Autres charges exceptionnelles sur opérations de gestion
1	 	\N	1	0	\N	1	1	672	2	6	790	794.00000000	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les charges sur exercices antérieurs)
1	 	\N	1	0	\N	1	1	66181	1	6	774	778.00000000	des dettes commerciales
1	 	\N	1	0	\N	1	1	7085	1	6	860	864.00000000	Ports et frais accessoires facturés
1	 	\N	1	0	\N	1	1	7086	1	6	861	865.00000000	Bonis sur reprises d'emballages consignés
1	 	\N	1	0	\N	4	1	709	2	7	864	868.00000000	Rabais, remises et ristournes accordés par l'entreprise
1	 	\N	1	0	\N	1	1	7091	1	6	865	869.00000000	sur ventes de produits finis
1	 	\N	1	0	\N	1	1	7092	1	6	866	870.00000000	sur ventes de produits intermédiaires
1	 	\N	1	0	\N	1	1	7094	1	6	867	871.00000000	sur travaux
1	 	\N	1	0	\N	1	1	7095	1	6	868	872.00000000	sur études
1	 	\N	1	0	\N	1	1	7096	1	6	869	873.00000000	sur prestations de services
1	Le compte 675 est débité du montant de la valeur brute, le cas échéant diminuée des\namortissements, des éléments d'actif cédés par le crédit du compte d'actif intéressé sauf s'il s'agit\nde TIAP ou de valeurs mobilières de placement.\nLe compte 675 est débité de la valeur brute des TIAP cédés lorsque la cession est génératrice d'une\nperte. Il est alors crédité du prix de cession de ces titres.\nLa valeur brute des valeurs mobilières de placement cédées est virée au débit du compte 667\n« Charges nettes sur cessions de valeurs mobilières de placement » ou 767 « Produits nets sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'une perte (voir\n446-22) ou d'un profit (voir 447-13).\n\nEn cours de période, les entités peuvent utiliser le compte 672 pour enregistrer les charges sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les charges\nd'exploitation et les charges exceptionnelles en fonction de leur nature.	\N	1	0	\N	1	1	675	2	7	791	795.00000000	Valeurs comptables des éléments d'actif cédés
1	 	\N	1	0	\N	1	1	6751	1	6	792	796.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	6752	1	6	793	797.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6756	1	6	794	798.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	6758	1	6	795	799.00000000	Autres éléments d'actif
1	 	\N	1	0	\N	1	1	678	2	7	796	800.00000000	Autres charges exceptionnelles
1	 	\N	1	0	\N	1	1	6781	1	6	797	801.00000000	Malis provenant de clauses d'indexation
1	 	\N	1	0	\N	1	1	6782	1	6	798	802.00000000	Lots
1	 	\N	1	0	\N	1	1	6783	1	6	799	803.00000000	Malis provenant du rachat par l'entreprise d'actions et obligations émises par elle-même
1	 	\N	1	0	\N	1	1	6788	1	6	800	804.00000000	Charges exceptionnelles diverses
1	 	\N	1	0	\N	1	1	7134	2	7	877	881.00000000	Variation des en-cours de production de services
1	 	\N	1	0	\N	1	1	71341	1	6	878	882.00000000	Études en cours
1	Le compte 68 « Dotations aux amortissements et aux provisions » comporte des subdivisions\ndistinguant les charges calculées d'exploitation, financières ou exceptionnelles.	\N	1	0	\N	1	1	68	3	7	801	805.00000000	DOTATIONS AUX AMORTISSEMENTS ET AUX PROVISIONS
1	Les comptes 681 « Dotations aux amortissements et aux provisions ' Charges d'exploitation », 686\n« Dotations aux amortissements et aux provisions ' Charges financières » et 687 « Dotations aux\namortissements et aux provisions ' Charges exceptionnelles » sont débités du montant respectif des\ndotations de l'exercice aux amortissements et aux provisions par le crédit des subdivisions, des\ncomptes d'amortissements et de provisions concernés.\nLes amortissements dérogatoires comptabilisés dans l'exercice sont inscrits au débit du compte\n6872 « Dotations aux provisions réglementées (immobilisations) ».	\N	1	0	\N	4	1	681	3	7	802	806.00000000	Dotations aux amortissements et aux provisions - Charges d'exploitation
1	 	\N	1	0	\N	1	1	6811	2	7	803	807.00000000	Dotations aux amortissements sur immobilisations incorporelles et corporelles
1	 	\N	1	0	\N	1	1	68111	1	6	804	808.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	68112	1	6	805	809.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6812	2	6	806	810.00000000	Dotations aux amortissements des charges d'exploitation à répartir
1	 	\N	1	0	\N	1	1	6815	2	6	807	811.00000000	Dotations aux provisions pour risques et charges d'exploitation
1	 	\N	1	0	\N	1	1	6816	2	7	808	812.00000000	Dotations pour dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)
1	 	\N	1	0	\N	1	1	68161	1	6	809	813.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	68162	1	6	810	814.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	6817	2	7	811	815.00000000	Dotations aux provisions pour dépréciation des actifs circulants
1	 	\N	1	0	\N	1	1	68173	1	6	812	816.00000000	Stocks et en-cours
1	 	\N	1	0	\N	1	1	68174	1	6	813	817.00000000	Créances
1	 	\N	1	0	\N	4	1	686	3	7	814	818.00000000	Dotations aux amortissements et aux provisions - Charges financières
1	 	\N	1	0	\N	1	1	6861	2	6	815	819.00000000	Dotations aux amortissements des primes de remboursement des obligations
1	 	\N	1	0	\N	1	1	6865	2	6	816	820.00000000	Dotations aux provisions pour risques et charges financières
1	 	\N	1	0	\N	1	1	6866	2	7	817	821.00000000	Dotations aux provisions pour dépréciation des éléments financiers
1	 	\N	1	0	\N	1	1	686662	1	6	818	822.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	686665	1	6	819	823.00000000	Valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	6868	2	6	820	824.00000000	Autres dotations
1	 	\N	1	0	\N	4	1	687	3	7	821	825.00000000	Dotations aux amortissements et aux provisions - Charges exceptionnelles
1	 	\N	1	0	\N	1	1	6871	2	6	822	826.00000000	Dotations aux amortissements exceptionnels des immobilisations
1	 	\N	1	0	\N	1	1	6872	2	7	823	827.00000000	Dotations aux provisions réglementées (immobilisations)
1	 	\N	1	0	\N	1	1	68725	1	6	824	828.00000000	Amortissements dérogatoires
1	 	\N	1	0	\N	1	1	6873	2	6	825	829.00000000	Dotations aux provisions réglementées (stocks)
1	 	\N	1	0	\N	1	1	6874	2	6	826	830.00000000	Dotations aux autres provisions réglementées
1	 	\N	1	0	\N	1	1	6875	2	6	827	831.00000000	Dotations aux provisions pour risques et charges exceptionnels
1	 	\N	1	0	\N	1	1	6876	2	6	828	832.00000000	Dotations pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)
1	Le compte 69 « Participation des salariés ' Impôts sur les bénéfices et assimilés » enregistre les\ncharges de la participation des salariés aux résultats et les impôts sur les bénéfices.\nLes charges de la classe 6 sont enregistrées hors taxes récupérables.	\N	1	0	\N	1	1	69	3	7	829	833.00000000	PARTICIPATION DES SALARIES - IMPOTS SUR LES BENEFICES ET ASSIMILES
1	 	\N	1	0	\N	1	1	7087	1	6	862	866.00000000	Bonifications obtenues des clients et primes sur ventes
1	 	\N	1	0	\N	1	1	7088	1	6	863	867.00000000	Autres produits d'activités annexes (cessions d'approvisionnements,...)
1	Le compte 691 « Participation des salariés aux résultats » fonctionne de la façon suivante.\nA la clôture de l'exercice au titre duquel les droit des salariés sont nés, la participation est inscrite\nau crédit du compte 4284 « Dettes provisionnées pour participation des salariés aux résultats », par\nle débit du compte 691 « Participation des salariés aux résultats ».\nLorsque le montant de la participation a été approuvé par l'assemblée générale des actionnaires, ou\nà la date de validité du contrat si elle est postérieure à celle de l'assemblée générale, la dette envers\nles salariés est constatée en tant que réserve spéciale au crédit du compte 424 « Participation des\nsalariés aux résultats » :\n- soit par le débit du compte 428 « Personnel ' Charges à payer et produits à recevoir ».\nLes ajustements nécessaires sont effectués par le débit ou le crédit d'une subdivision particulière du\ncompte 691,\n- soit par le débit du compte 691 pour le montant total de la participation, lorsqu'on a\nprocédé à la contre-passation de la dette provisionnée au titre de l'exercice précédent.	\N	1	0	\N	4	1	691	2	6	830	834.00000000	Participation des salariés aux résultats
1	Le compte 695 « Impôts sur les bénéfices » enregistre à son débit le montant dû au titre des\nbénéfices imposables en France et à l'étranger. Des subdivisions permettent, le cas échéant,\nd'identifier les rappels et dégrèvements d'impôts concernant les bénéfices taxables des exercices\nantérieurs.	\N	1	0	\N	4	1	695	2	7	831	835.00000000	Impôts sur les bénéfices
1	 	\N	1	0	\N	1	1	6951	1	6	832	836.00000000	Impôts dus en France
1	 	\N	1	0	\N	1	1	6952	1	6	833	837.00000000	Contribution additionnelle à l'impôt sur les bénéfices
1	 	\N	1	0	\N	1	1	6954	1	6	834	838.00000000	Impôts dus à l'étranger
1	Le compte 696 « Suppléments d'impôt sur les sociétés à payer liés aux distributions » enregistre le\nsupplément d'impôt sur les sociétés dû en raison des distributions.	\N	1	0	\N	1	1	696	2	6	835	839.00000000	Suppléments d'impôt sur les sociétés liés aux distributions
1	 	\N	1	0	\N	1	1	71345	1	6	879	883.00000000	Prestations de services en cours
1	 	\N	1	0	\N	1	1	7135	2	7	880	884.00000000	Variation des stocks de produits
1	 	\N	1	0	\N	1	1	71351	1	6	881	885.00000000	Produits intermédiaires
1	 	\N	1	0	\N	1	1	71355	1	6	882	886.00000000	Produits finis
1	 	\N	1	0	\N	1	1	71358	1	6	883	887.00000000	Produits résiduels
1	Le compte 697 « Imposition forfaitaire annuelle des sociétés » enregistre l'imposition forfaitaire\nannuelle des sociétés lorsqu'elle reste définitivement à la charge de la société. Lorsque l'imposition\nest susceptible d'être imputée sur l'impôt sur les sociétés dû au titre des deux exercices suivants,\nson montant reste en acompte au débit du compte 444 « État - Impôts sur les bénéfices »,\ncorrélativement une provision du même montant est constituée afin de faire face au risque de nonrécupération.	\N	1	0	\N	4	1	697	2	6	836	840.00000000	Imposition forfaitaire annuelle des sociétés
1	Le compte 698 « Intégration fiscale » enregistre les charges ou produits afférents à l'application du\nrégime d'intégration fiscale. Les charges sont comptabilisées au compte 6981 « Intégration fiscale -\nCharges » et les produits au compte 6989 « Intégration fiscale - Produits ».	\N	1	0	\N	1	1	698	3	7	837	841.00000000	Intégration fiscale
1	 	\N	1	0	\N	1	1	6981	2	6	838	842.00000000	Intégration fiscale - Charges
1	 	\N	1	0	\N	1	1	6989	2	6	839	843.00000000	Intégration fiscale - Produits
1	Le crédit du compte 699 « Produits - Report en arrière des déficits » enregistre le produit résultant\ndu report en arrière des déficits.	\N	1	0	\N	4	1	699	2	6	840	844.00000000	Produits - Report en arrière des déficits
1	Les produits d'exploitation normale et courante sont enregistrés dans les comptes 70 « Ventes de\nproduits fabriqués, prestations de services, marchandises », 71 « Production stockée (ou\ndéstockage) », 72 « Production immobilisée », 74 « Subventions d'exploitation » et 75 « Autres\nproduits de gestion courante ».\nLes produits liés à la gestion financière sont enregistrés dans le compte 76 « Produits financiers ».\nLes produits relatifs à des opérations exceptionnelles sont enregistrés dans le compte 77 « Produits\nexceptionnels »\nLes reprises sur amortissements et provisions sont enregistrées dans le compte 78 « Reprises sur\namortissements et provisions » en distinguant les reprises sur charges calculées d'exploitation,\nfinancières ou exceptionnelles.\nLes transferts de charges sont enregistrés dans le compte 79 « Transfert de charges ».\nLes produits de la classe 7 sont enregistrés hors taxes collectées. Par exception, les entités, qui\nenregistrent leurs produits TVA comprise, rétablissent a posteriori leur montant hors taxe collectée\nen débitant globalement, pour chaque période d'imposition, les comptes de la classe 7 concernés\npar le crédit du compte 4457 « Taxes sur le chiffre d'affaires collectées par l'entreprise ».	\N	1	0	\N	1	1	70	3	7	841	845.00000000	VENTES DE PRODUITS FABRIQUES, PRESTATIONS DE SERVICES, MARCHANDISES
1	 	\N	1	0	\N	4	1	701	2	7	842	846.00000000	Ventes de produits finis
1	 	\N	1	0	\N	1	1	7011	1	6	843	847.00000000	Produits finis (ou groupe) A
1	 	\N	1	0	\N	1	1	7012	1	6	844	848.00000000	Produits finis (ou groupe) B
1	 	\N	1	0	\N	1	1	702	2	6	845	849.00000000	Ventes de produits intermédiaires
1	 	\N	1	0	\N	1	1	703	2	6	846	850.00000000	Ventes de produits résiduels
1	 	\N	1	0	\N	1	1	704	2	7	847	851.00000000	Travaux
1	 	\N	1	0	\N	1	1	7041	1	6	848	852.00000000	Travaux de catégorie (ou activité) A
1	 	\N	1	0	\N	1	1	7042	1	6	849	853.00000000	Travaux de catégorie (ou activité) B
1	 	\N	1	0	\N	1	1	705	2	6	850	854.00000000	Études
1	 	\N	1	0	\N	4	1	706	2	6	851	855.00000000	Prestations de services
1	 	\N	1	0	\N	4	1	707	2	7	852	856.00000000	Ventes de marchandises
1	 	\N	1	0	\N	1	1	7071	1	6	853	857.00000000	Marchandises (ou groupe) A
1	 	\N	1	0	\N	1	1	7072	1	6	854	858.00000000	Marchandises (ou groupe) B
1	 	\N	1	0	\N	4	1	708	2	7	855	859.00000000	Produits des activités annexes
1	 	\N	1	0	\N	1	1	7081	1	6	856	860.00000000	Produits des services exploités dans l'intérêt du personnel
1	 	\N	1	0	\N	1	1	7082	1	6	857	861.00000000	Commissions et courtages
1	 	\N	1	0	\N	1	1	7083	1	6	858	862.00000000	Locations diverses
1	 	\N	1	0	\N	1	1	7084	1	6	859	863.00000000	Mise à disposition de personnel facturée
1	 	\N	1	0	\N	1	1	7097	1	6	870	874.00000000	sur ventes de marchandises
1	 	\N	1	0	\N	1	1	7098	1	6	871	875.00000000	sur produits des activités annexes
1	 	\N	1	0	\N	1	1	71	3	7	872	876.00000000	PRODUCTION STOCKEE (OU DESTOCKAGE)
1	 	\N	1	0	\N	4	1	713	3	7	873	877.00000000	Variation des stocks (en-cours de production, produits)
1	Les subdivisions 7133 « Variation des en-cours de production de biens », 7134 « Variation des encours\nde production de services » et 7135 « Variation des stocks de produits » du compte 713\n« Variation des stocks (en-cours de production, produits) » représentent la différence existant entre\nla valeur de la production stockée à la clôture de l'exercice et la valeur de la production stockée à la\nclôture de l'exercice précédent, compte non tenu des provisions pour dépréciation.\nCes comptes de variation de stocks sont débités, pour les éléments qui les concernent, de la valeur\nde la production stockée initiale et crédités de la valeur de la production stockée finale. En\nconséquence, le solde du compte 71 « Production stockée (ou déstockage) » représente la variation\nglobale de la valeur de la production stockée entre le début et la fin de l'exercice. Il peut être\ncréditeur ou débiteur.	\N	1	0	\N	1	1	7133	2	6	874	878.00000000	Variation des en-cours de production de biens
1	 	\N	1	0	\N	1	1	71331	1	6	875	879.00000000	Produits en cours
1	 	\N	1	0	\N	1	1	71335	1	6	876	880.00000000	Travaux en cours
1	Le compte 72 « Production immobilisée » enregistre le coût des travaux faits par l'entité pour ellemême.\nIl est crédité soit par le débit du compte 23 « Immobilisations en cours » du coût de\nproduction des immobilisations créées par les moyens propres de l'entité au fur et à mesure de la\nprogression des travaux, soit directement par le débit des comptes d'immobilisations intéressés si le\ntransit par le compte 23 ne s'avère pas nécessaire.	\N	1	0	\N	4	1	72	3	7	884	888.00000000	PRODUCTION IMMOBILISEE
1	 	\N	1	0	\N	1	1	721	2	6	885	889.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	722	2	6	886	890.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	4	1	73	3	7	887	891.00000000	(Supprimé par le règlement n° 99-08 du CRC)
1	 	\N	1	0	\N	1	1	731	2	6	888	892.00000000	(Supprimés par le règlement n° 99-08 du CRC)
1	Le compte 74 « Subventions d'exploitation » est crédité du montant des subventions d'exploitation\nacquises à l'entité par le débit du compte de tiers ou de trésorerie intéressé.	\N	1	0	\N	4	1	74	2	6	889	893.00000000	SUBVENTIONS D'EXPLOITATION
1	 	\N	1	0	\N	1	1	75	1	1	890	894.00000000	AUTRES PRODUITS DE GESTION COURANTE
1	Les redevances acquises pour concessions, brevets, licences, marques, procédés, logiciels, droits et\nvaleurs similaires sont comptabilisées au compte 751 « Redevances pour concessions, brevets,\nlicences, marques, procédés, logiciels, droits et valeurs similaires ».	\N	1	0	\N	1	1	751	1	1	891	895.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels, droits et valeurs similaires
1	 	\N	1	0	\N	1	1	7511	1	1	892	896.00000000	Redevances pour concessions, brevets, licences, marques, procédés, logiciels
1	 	\N	1	0	\N	1	1	7516	1	1	893	897.00000000	Droits d'auteur et de reproduction
1	Le compte 755 « Quote-parts de résultat sur opérations faites en commun » enregistre à son crédit :\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité non\ngérante sa participation aux bénéfices. En contrepartie, le compte 458 « Associés - Opérations faites en\ncommun et en GIE » est débité ;\n- la quote-part de résultat sur opérations faites en commun qui représente pour l'entité\ngérante le montant des pertes mises à la charge des associés non gérants. En contrepartie, le compte\n458 est débité.	\N	1	0	\N	1	1	755	1	1	898	902.00000000	Quote-parts de résultat sur opérations faites en commun
1	 	\N	1	0	\N	1	1	7551	1	1	899	903.00000000	Quote-part de perte transférée (comptabilité du gérant)
1	 	\N	1	0	\N	1	1	7555	1	1	900	904.00000000	Quote-part de bénéfice attribuée (comptabilité des associés non-gérants)
1	 	\N	1	0	\N	1	1	758	1	1	901	905.00000000	Produits divers de gestion courante
1	 	\N	1	0	\N	1	1	76	1	1	902	906.00000000	PRODUITS FINANCIERS
1	Des subdivisions des comptes 761 « Produits de participations », 762 « Produits des autres\nimmobilisations financières » et éventuellement 763 « Revenus des autres créances » permettent\nd'identifier les produits concernant des entités liées et provenant de participations ou d'autres\nimmobilisations financières et éventuellement d'autres créances.\nDans la subdivision « Revenus sur autres formes de participation » du compte 761, est enregistrée\nla part de résultat bénéficiaire d'un GIE au cours de l'exercice de distribution.	\N	1	0	\N	1	1	761	1	1	903	907.00000000	Produits de participations
1	 	\N	1	0	\N	1	1	7611	1	1	904	908.00000000	Revenus des titres de participation
1	 	\N	1	0	\N	1	1	7616	1	1	905	909.00000000	Revenus sur autres formes de participation
1	 	\N	1	0	\N	1	1	762	1	1	906	910.00000000	Produits des autres immobilisations financières
1	 	\N	1	0	\N	1	1	7621	1	1	907	911.00000000	Revenus des titres immobilisés
1	 	\N	1	0	\N	1	1	7626	1	1	908	912.00000000	Revenus des prêts
1	 	\N	1	0	\N	1	1	752	1	1	895	899.00000000	Revenus des immeubles non affectés à des activités professionnelles
1	 	\N	1	0	\N	1	1	753	1	1	896	900.00000000	Jetons de présence et rémunérations d'administrateurs, gérants
1	Le compte 754 « Ristournes perçues des coopératives (provenant des excédents) » enregistre la\nquote-part des excédents répartis entre les associés coopérateurs au prorata des opérations traitées.\nElle est comptabilisée à la date de la décision de l'assemblée générale des associés ayant statué sur\nla répartition du résultat.	\N	1	0	\N	1	1	754	1	1	897	901.00000000	Ristournes perçues des coopératives (provenant des excédents)
1	 	\N	1	0	\N	1	1	7627	1	1	909	913.00000000	Revenus des créances immobilisées
1	 	\N	1	0	\N	1	1	763	1	1	910	914.00000000	Revenus des autres créances
1	 	\N	1	0	\N	1	1	7631	1	1	911	915.00000000	Revenus des créances commerciales
1	Dans la subdivision 7638 « Revenus sur créances diverses », sont comptabilisés les produits\nprovenant des intérêts courus relatifs à la créance sur l'Etat résultant de la suppression du décalage\nd'un mois.	\N	1	0	\N	1	1	7638	1	1	912	916.00000000	Revenus des créances diverses
1	 	\N	1	0	\N	1	1	764	1	1	913	917.00000000	Revenus des valeurs mobilières de placement
1	Le compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.\n\nLe compte 765 « Escomptes obtenus » est crédité du montant des escomptes obtenus par l'entité de\nses fournisseurs par le débit du compte de tiers intéressé ou d'un compte de trésorerie.	\N	1	0	\N	1	1	765	1	1	914	918.00000000	Escomptes obtenus
1	Le compte 766 « Gains de change » est crédité des gains de change réalisés par l'entité au cours de\nl'exercice. En outre, les écarts de conversion positifs constatés à la fin de l'exercice sur les\ndisponibilités en devises sont considérés comme des gains de change réalisés.	\N	1	0	\N	1	1	766	1	1	915	919.00000000	Gains de change
1	Le compte 767 « Produits nets sur cessions de valeurs mobilières de placement » est débité de la\nvaleur brute des valeurs mobilières de placement cédées. Il est crédité du prix de cession de ces\nvaleurs mobilières de placement.	\N	1	0	\N	1	1	767	1	1	916	920.00000000	Produits nets sur cessions de valeurs mobilières de placement
1	Le compte 768 « Autres produits financiers » enregistre, le cas échéant, les revenus tirés des\ncomptes en banque.	\N	1	0	\N	1	1	768	1	1	917	921.00000000	Autres produits financiers
1	 	\N	1	0	\N	1	1	7873	1	1	960	964.00000000	Reprises sur provisions réglementées (stocks)
1	Les produits exceptionnels sont inscrits au crédit :\n- du compte 771 « Produits exceptionnels sur opérations de gestion » lorsqu'ils concernent\ndes opérations de gestion ;\n- des comptes 775 « Produits des cessions d'éléments d'actifs », 777 « Quote-part des\nsubventions d'investissement virée au résultat de l'exercice » et 778 « Autres produits exceptionnels »\nlorsqu'ils concernent les opérations en capital.	\N	1	0	\N	1	1	77	1	1	918	922.00000000	PRODUITS EXCEPTIONNELS
1	 	\N	1	0	\N	1	1	771	1	1	919	923.00000000	Produits exceptionnels sur opérations de gestion
1	 	\N	1	0	\N	1	1	7711	1	1	920	924.00000000	Dédits et pénalités perçus sur achats et sur ventes
1	 	\N	1	0	\N	1	1	7713	1	1	921	925.00000000	Libéralités reçues
1	 	\N	1	0	\N	1	1	7714	1	1	922	926.00000000	Rentrées sur créances amorties
1	 	\N	1	0	\N	1	1	7715	1	1	923	927.00000000	Subventions d'équilibre
1	 	\N	1	0	\N	1	1	7717	1	1	924	928.00000000	Dégrèvements d'impôts autres qu'impôts sur les bénéfices
1	 	\N	1	0	\N	1	1	7718	1	1	925	929.00000000	Autres produits exceptionnels sur opérations de gestion
1	 	\N	1	0	\N	1	1	772	1	1	926	930.00000000	(Compte à la disposition des entités pour enregistrer, en cours d'exercice, les produits sur exercices antérieurs)
1	Le compte 775 est crédité du prix des cessions d'éléments d'actifs cédés par le débit du compte de\ntiers ou de trésorerie intéressé sauf s'il s'agit de TIAP ou de valeurs mobilières de placement.\nLe compte 775 est crédité du prix de cession des TIAP lorsque la cession est génératrice d'un profit.\nIl est alors débité de la valeur brute de ces titres.\nLe prix de cession des valeurs mobilières de placement cédées est viré au crédit du compte 767\n« Produits nets sur cessions de valeurs mobilières de placement » ou 667 « Charges nettes sur\ncessions de valeurs mobilières de placement » selon que la cession est génératrice d'un profit (voir\n447-14) ou d'une perte (voir 446-22).	\N	1	0	\N	1	1	775	1	1	927	931.00000000	Produits des cessions d'éléments d'actif
1	 	\N	1	0	\N	1	1	7751	1	1	928	932.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	7752	1	1	929	933.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7756	1	1	930	934.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	7758	1	1	931	935.00000000	Autres éléments d'actif
1	Le compte 777 « Quote-part des subventions d'investissement virée au résultat de l'exercice »\nenregistre, à son crédit, le montant des subventions d'investissement virées au résultat de l'exercice\npar le débit du compte 139 « Subventions d'investissement inscrites au compte de résultat ».\nEn cours de période, les entités peuvent utiliser le compte 772 pour enregistrer les produits sur\nexercices antérieurs à condition de les répartir au moins en fin d'exercice entre les produits\nd'exploitation et les produits exceptionnels en fonction de leur nature.	\N	1	0	\N	1	1	777	1	1	932	936.00000000	Quote-part des subventions d'investissement virée au résultat de l'exercice
1	 	\N	1	0	\N	1	1	7781	1	1	934	938.00000000	Bonis provenant de clauses d'indexation
1	 	\N	1	0	\N	1	1	7782	1	1	935	939.00000000	lots
1	 	\N	1	0	\N	1	1	7783	1	1	936	940.00000000	Bonis provenant du rachat par l'entreprise d'actions et d'obligations émises par elle-même
1	 	\N	1	0	\N	1	1	7788	1	1	937	941.00000000	Produits exceptionnels divers
1	 	\N	1	0	\N	1	1	78	1	1	938	942.00000000	REPRISES SUR AMORTISSEMENTS ET PROVISIONS
1	Les comptes 781 « Reprises sur amortissements et provisions (à inscrire dans les produits\nd'exploitation) », 786 « Reprises sur provisions (à inscrire en produits financiers) » et 787\n« Reprises sur provisions (à inscrire en produits exceptionnels) » sont crédités du montant respectif\ndes reprises sur amortissements et provisions par le débit des subdivisions des comptes\nd'amortissements et des provisions concernés.\nLes amortissements dérogatoires sont réintégrés dans le résultat, en fonction de la durée de vie des\nimmobilisations concernées, par le crédit du compte 7872 « Reprises sur provisions réglementées\n(immobilisations) »\nLorsque la charge effective est inférieure à la provision, ces comptes peuvent être subdivisés de\nfaçon à permettre de distinguer les reprises qui correspondent aux excédents de provisions.	\N	1	0	\N	1	1	781	1	1	939	943.00000000	Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)
1	 	\N	1	0	\N	1	1	7811	1	1	940	944.00000000	Reprises sur amortissements des immobilisations incorporelles et corporelles
1	 	\N	1	0	\N	1	1	78111	1	1	941	945.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	78112	1	1	942	946.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7815	1	1	943	947.00000000	Reprises sur provisions pour risques et charges d'exploitation
1	 	\N	1	0	\N	1	1	7816	1	1	944	948.00000000	Reprises sur dépréciations des immobilisations incorporelles et corporelles (Règlement n° 2002-10 du CRC)
1	 	\N	1	0	\N	1	1	78161	1	1	945	949.00000000	Immobilisations incorporelles
1	 	\N	1	0	\N	1	1	78162	1	1	946	950.00000000	Immobilisations corporelles
1	 	\N	1	0	\N	1	1	7817	1	1	947	951.00000000	Reprises sur provisions pour dépréciation des actifs circulants
1	 	\N	1	0	\N	1	1	78173	1	1	948	952.00000000	Stocks et en-cours
1	 	\N	1	0	\N	1	1	78174	1	1	949	953.00000000	Créances
1	 	\N	1	0	\N	1	1	786	1	1	950	954.00000000	Reprises sur provisions pour risques (à inscrire dans les produits financiers)
1	 	\N	1	0	\N	1	1	7865	1	1	951	955.00000000	Reprises sur provisions pour risques et charges financiers
1	 	\N	1	0	\N	1	1	7866	1	1	952	956.00000000	Reprises sur provisions pour dépréciation des éléments financiers
1	 	\N	1	0	\N	1	1	78662	1	1	953	957.00000000	Immobilisations financières
1	 	\N	1	0	\N	1	1	78665	1	1	954	958.00000000	Valeurs mobilières de placement
1	 	\N	1	0	\N	1	1	787	1	1	955	959.00000000	Reprises sur provisions (à inscrire dans les produits exceptionnels)
1	 	\N	1	0	\N	1	1	7872	1	1	956	960.00000000	Reprises sur provisions réglementées (immobilisations)
1	 	\N	1	0	\N	1	1	78725	1	1	957	961.00000000	Amortissements dérogatoires
1	 	\N	1	0	\N	1	1	78726	1	1	958	962.00000000	Provision spéciale de réévaluation
1	 	\N	1	0	\N	1	1	78727	1	1	959	963.00000000	Plus-values réinvesties
1	 	\N	1	0	\N	1	1	7874	1	1	961	965.00000000	Reprises sur autres provisions réglementées
1	 	\N	1	0	\N	1	1	7875	1	1	962	966.00000000	Reprises sur provisions pour risques et charges exceptionnels
1	 	\N	1	0	\N	1	1	7876	1	1	963	967.00000000	Reprises pour dépréciations exceptionnelles (Règlement n° 2002-10 du CRC)
1	Le compte 79 « Transferts de charges » enregistre les charges d'exploitation, financières et exceptionnelles à transférer soit à un compte de bilan, autre que les comptes d'immobilisations, soit à un autre compte de charges.	\N	1	0	\N	1	1	79	1	1	964	968.00000000	TRANSFERTS DE CHARGES
1	 	\N	1	0	\N	1	1	791	1	1	965	969.00000000	Transferts de charges d'exploitation
1	 	\N	1	0	\N	1	1	796	1	1	966	970.00000000	Transferts de charges financières
1	 	\N	1	0	\N	1	1	797	1	1	967	971.00000000	Transferts de charges exceptionnelles
1	 	\N	1	0	\N	1	1	4286	1	6	974	972.00000000	Autres charges à payer
1	 	\N	1	0	\N	1	1	60265	1	6	975	973.00000000	Emballages récupérables non identifiables
1	 	\N	1	0	\N	4	1	890	2	6	976	974.00000000	Bilan d'ouverture
1	 	\N	1	0	\N	4	1	891	2	6	977	975.00000000	Bilan de clôture
1	Le compte 53 « Caisse » est débité du montant des espèces encaissées par l'entité. Il est crédité du\nmontant des espèces décaissées. Son solde est soit débiteur soit nul.	\N	1	0	\N	4	1	53	2	7	571	575.00000000	CAISSE
1	 	\N	1	0	\N	4	1	646	2	6	744	748.00000000	Cotisations sociales personnelles de l'exploitant
1	 	\N	1	0	\N	1	1	40974	1	6	394	398.00000000	Fournisseurs d'immobilisations
\.


--
-- Data for Name: CONTACT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CONTACT" ("ID_CLIENT", "TEL_MOBILE", "TEL_DIRECT", "MODIFICATION_DATE", "FONCTION", "EMAIL", "PRENOM", "TEL_PERSONEL", "ARCHIVE", "ORDRE", "ID_TITRE_PERSONNEL", "FAX", "ID_USER_COMMON_CREATE", "NOM", "TEL_STANDARD", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID") FROM stdin;
1			\N					0	0.00000000	2		1	Indéfini		1	\N	1
\.


--
-- Data for Name: CONTACT_ADMINISTRATIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CONTACT_ADMINISTRATIF" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "N4DS", "ARCHIVE", "ORDRE") FROM stdin;
1										1	f	0	0.00000000
\.


--
-- Data for Name: CONTACT_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CONTACT_FOURNISSEUR" ("ID", "NOM", "PRENOM", "TEL_DIRECT", "TEL_MOBILE", "EMAIL", "FAX", "FONCTION", "TEL_PERSONEL", "TEL_STANDARD", "ID_TITRE_PERSONNEL", "ID_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1										1	1	0	0.00000000
\.


--
-- Data for Name: CONTRAT_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CONTRAT_SALARIE" ("NATURE", "ID_CODE_STATUT_PROF", "ID_CODE_CARACT_ACTIVITE", "MODIFICATION_DATE", "ORDRE", "ID_CODE_DROIT_CONTRAT", "ID_CODE_EMPLOI", "CREATION_DATE", "ARCHIVE", "ID_CODE_STATUT_CATEGORIEL", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ID_CODE_CONTRAT_TRAVAIL", "CODE_IRC_UGRR", "NUMERO_RATTACHEMENT_UGRR", "CODE_IRC_UGRC", "NUMERO_RATTACHEMENT_UGRC", "CODE_IRC_RETRAITE", "NUMERO_RATTACHEMENT_RETRAITE", "ID_CODE_STATUT_CAT_CONV") FROM stdin;
Indéfini	1	1	\N	0.00000000	1	1	\N	0	1	1	1	1	1							1
\.


--
-- Data for Name: COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "ID_CLIENT", "ID_USER_COMMON_MODIFY", "INFOS", "NOM", "ID", "ID_ADRESSE", "ID_MODELE_COURRIER_CLIENT", "ARCHIVE", "DATE", "NUMERO", "MODIFICATION_DATE", "CREATION_DATE", "ORDRE") FROM stdin;
\N	1	\N		Indéfini	1	1	1	0	\N		\N	\N	0.00000000
\.


--
-- Data for Name: CUMULS_CONGES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CUMULS_CONGES" ("ID_USER_COMMON_MODIFY", "ACQUIS", "ID", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ORDRE", "RESTANT", "CREATION_DATE", "ARCHIVE") FROM stdin;
1	0	1	1	\N	0.00000000	0	\N	0
\.


--
-- Data for Name: CUMULS_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "CUMULS_PAYE" ("ORDRE", "NET_A_PAYER_C", "MODIFICATION_DATE", "COT_PAT_C", "CREATION_DATE", "ARCHIVE", "COT_SAL_C", "ID_USER_COMMON_CREATE", "SAL_BRUT_C", "CSG_C", "ID", "NET_IMP_C", "ID_USER_COMMON_MODIFY") FROM stdin;
0.00000000	0	\N	0	\N	0	0	1	0	0	1	0	1
\.


--
-- Data for Name: DEPARTEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "DEPARTEMENT" ("ARCHIVE", "ID_USER_COMMON_MODIFY", "NOM", "REGION_ADMIN", "ID_USER_COMMON_CREATE", "ORDRE", "CHEF_LIEU", "NUMERO", "ID", "CREATION_DATE", "MODIFICATION_DATE") FROM stdin;
0	1	Indéfini	Indéfini	1	0.00000000	Indéfini	0	1	\N	\N
0	1	Ain	Rhône-Alpes	1	1.00000000	Bourg	1	2	\N	\N
0	1	Allier	Auvergne	1	2.00000000	Moulins	3	3	\N	\N
0	1	Alpes de  \nHaute-Provence	Provence-Alpes-Côte d'Azur	1	3.00000000	Digne	4	4	\N	\N
0	1	Alpes-Maritimes	Provence-Alpes-Côte d'Azur	1	4.00000000	Nice	6	6	\N	\N
0	1	Ardêche	Rhône-Alpes	1	5.00000000	Privas	7	7	\N	\N
0	1	Ardennes	Champagne-Ardenne	1	6.00000000	Charleville-Mézières	8	8	\N	\N
0	1	Ariège	Midi-Pyrénées	1	7.00000000	Foix	9	9	\N	\N
0	1	Aube	Champagne-Ardenne	1	8.00000000	Troyes	10	10	\N	\N
0	1	Aude	Languedoc-Roussillon	1	9.00000000	Carcassonne	11	11	\N	\N
0	1	Aveyron	Midi-Pyrénées	1	10.00000000	Rodez	12	12	\N	\N
0	1	Bas-Rhin	Alsace	1	11.00000000	Strasbourg	67	68	\N	\N
0	1	Bouches-du-Rhône	Provence-Alpes-Côte d'Azur	1	12.00000000	Marseille	13	13	\N	\N
0	1	Calvados	Basse-Normandie	1	13.00000000	Caen	14	14	\N	\N
0	1	Cantal	Auvergne	1	14.00000000	Aurillac	15	15	\N	\N
0	1	Charente	Poitou-Charentes	1	15.00000000	Angoulême	16	16	\N	\N
0	1	Charente-Maritime	Poitou-Charentes	1	16.00000000	La Rochelle	17	17	\N	\N
0	1	Cher	Centre	1	17.00000000	Bourges	18	18	\N	\N
0	1	Corrèze	Limousin	1	18.00000000	Tulle	19	19	\N	\N
0	1	Corse-du-Sud	Corse	1	19.00000000	Ajaccio	2B	21	\N	\N
0	1	Côte-d'Or	Bourgogne	1	20.00000000	Dijon	21	22	\N	\N
0	1	Côtes d'Armor	Bretagne	1	21.00000000	St Brieuc	22	23	\N	\N
0	1	Creuse	Limousin	1	22.00000000	Guéret	23	24	\N	\N
0	1	Deux-Sèvres	Poitou-Charentes	1	23.00000000	Niort	79	80	\N	\N
0	1	Dordogne	Aquitaine	1	24.00000000	Périgueux	24	25	\N	\N
0	1	Doubs	Franche-Comté	1	25.00000000	Besançon	25	26	\N	\N
0	1	Drôme	Rhône-Alpes	1	26.00000000	Valence	26	27	\N	\N
0	1	Essonne	Ile-de-France	1	27.00000000	Evry	91	92	\N	\N
0	1	Eure	Haute-Normandie	1	28.00000000	Evreux	27	28	\N	\N
0	1	Eure-et-Loir	Centre	1	29.00000000	Chartres	28	29	\N	\N
0	1	Finistère	Bretagne	1	30.00000000	Quimper	29	30	\N	\N
0	1	Gard	Languedoc-Roussillon	1	31.00000000	Nîmes	30	31	\N	\N
0	1	Gers	Midi-Pyrénées	1	32.00000000	Auch	32	33	\N	\N
0	1	Gironde	Aquitaine	1	33.00000000	Bordeaux	33	34	\N	\N
0	1	Guadeloupe	Antilles/West  \nIndies	1	34.00000000	Basse-Terre	971	97	\N	\N
0	1	Guyane (française)	Amérique  \ndu Sud/Southern America	1	35.00000000	Cayenne	973	98	\N	\N
0	1	Haut-Rhin	Alsace	1	36.00000000	Colmar	68	69	\N	\N
0	1	Haute-Corse	Corse	1	37.00000000	Bastia	2A	20	\N	\N
0	1	Haute-Garonne	Midi-Pyrénées	1	38.00000000	Toulouse	31	32	\N	\N
0	1	Haute-Loire	Auvergne	1	39.00000000	Le Puy	43	44	\N	\N
0	1	Haute-Marne	Champagne-Ardenne	1	40.00000000	Chaumont	52	53	\N	\N
0	1	Haute-Saône	Franche-Comté	1	41.00000000	Vesoul	70	71	\N	\N
0	1	Haute-Savoie	Rhône-Alpes	1	42.00000000	Annecy	74	75	\N	\N
0	1	Haute-Vienne	Limousin	1	43.00000000	Limoges	87	88	\N	\N
0	1	Hautes-Alpes	Provence-Alpes-Côte  \nd'Azur	1	44.00000000	Gap	5	5	\N	\N
0	1	Hautes-Pyrénées	Midi-Pyrénées	1	45.00000000	Tarbes	65	66	\N	\N
0	1	Hauts-de-Seine	Ile-de-France	1	46.00000000	Nanterre	92	93	\N	\N
0	1	Hérault	Languedoc-Roussillon	1	47.00000000	Montpellier	34	35	\N	\N
0	1	Ile-et-Vilaine	Bretagne	1	48.00000000	Rennes	35	36	\N	\N
0	1	Indre	Centre	1	49.00000000	Chateauroux	36	37	\N	\N
0	1	Indre-et-Loire	Centre	1	50.00000000	Tours	37	38	\N	\N
0	1	Isère	Rhône-Alpes	1	51.00000000	Grenoble	38	39	\N	\N
0	1	Jura	Franche-Comté	1	52.00000000	Lons-le-Saunier	39	40	\N	\N
0	1	Landes	Aquitaine	1	53.00000000	Mont-de-Marsan	40	41	\N	\N
0	1	Loir-et-Cher	Centre	1	54.00000000	Blois	41	42	\N	\N
0	1	Loire	Rhône-Alpes	1	55.00000000	St Etienne	42	43	\N	\N
0	1	Loire-Atlantique	Pays de la  \nLoire	1	56.00000000	Nantes	44	45	\N	\N
0	1	Loiret	Centre	1	57.00000000	Orléans	45	46	\N	\N
0	1	Lot	Midi-Pyrénées	1	58.00000000	Cahors	46	47	\N	\N
0	1	Lot-et-Garonne	Aquitaine	1	59.00000000	Agen	47	48	\N	\N
0	1	Lozère	Languedoc-Roussillon	1	60.00000000	Mende	48	49	\N	\N
0	1	Maine-et-Loire	Pays de la  \nLoire	1	61.00000000	Angers	49	50	\N	\N
0	1	Manche	Basse-Normandie	1	62.00000000	St Lô	50	51	\N	\N
0	1	Marne	Champagne-Ardenne	1	63.00000000	Châlons-sur-Marne	51	52	\N	\N
0	1	Martinique	Antilles/West Indies	1	64.00000000	Fort-de-France	972	99	\N	\N
0	1	Mayenne	Pays de la Loire	1	65.00000000	Laval	53	54	\N	\N
0	1	Meurthe-et-Moselle	Lorraine	1	66.00000000	Nancy	54	55	\N	\N
0	1	Meuse	Lorraine	1	67.00000000	Bar-le-Duc	55	56	\N	\N
0	1	Morbihan	Bretagne	1	68.00000000	Vannes	56	57	\N	\N
0	1	Moselle	Lorraine	1	69.00000000	Metz	57	58	\N	\N
0	1	Nièvre	Bourgogne	1	70.00000000	Nevers	58	59	\N	\N
0	1	Nord	Nord-Pas-de-Calais	1	71.00000000	Lille	59	60	\N	\N
0	1	Oise	Picardie	1	72.00000000	Beauvais	60	61	\N	\N
0	1	Orne	Basse-Normandie	1	73.00000000	Alençon	61	62	\N	\N
0	1	Paris	Ile-de-France	1	74.00000000	Paris	75	76	\N	\N
0	1	Pas-de-Calais	Nord-Pas-de-Calais	1	75.00000000	Arras	62	63	\N	\N
0	1	Pays étranger	 	1	76.00000000	 	99	101	\N	\N
0	1	Puy-de-Dôme	Auvergne	1	77.00000000	Clermont-Ferrand	63	64	\N	\N
0	1	Pyrénées-Atlantiques	Aquitaine	1	78.00000000	Pau	64	65	\N	\N
0	1	Pyrénées-Orientales	Languedoc-Roussillon	1	79.00000000	Perpignan	66	67	\N	\N
0	1	Réunion	Océan indien	1	80.00000000	St Denis	974	100	\N	\N
0	1	Rhône	Rhône-Alpes	1	81.00000000	Lyon	69	70	\N	\N
0	1	Saône-et-Loire	Bourgogne	1	82.00000000	Mâcon	71	72	\N	\N
0	1	Sarthe	Pays de la Loire	1	83.00000000	Le Mans	72	73	\N	\N
0	1	Savoie	Rhône-Alpes	1	84.00000000	Chambéry	73	74	\N	\N
0	1	Seine-et-Marne	Ile-de-France	1	85.00000000	Melun	77	78	\N	\N
0	1	Seine-Maritime	Haute-Normandie	1	86.00000000	Rouen	76	77	\N	\N
0	1	Seine-Saint-Denis	Ile-de-France	1	87.00000000	Bobigny	93	94	\N	\N
0	1	Somme	Picardie	1	88.00000000	Amiens	80	81	\N	\N
0	1	Tarn	Midi-Pyrénées	1	89.00000000	Albi	81	82	\N	\N
0	1	Tarn-et-Garonne	Midi-Pyrénées	1	90.00000000	Montauban	82	83	\N	\N
0	1	Territoire-de-Belfort	Franche-Comté	1	91.00000000	Belfort	90	91	\N	\N
0	1	Val-d'Oise	Ile-de-France	1	92.00000000	Pontoise	95	96	\N	\N
0	1	Val-de-Marne	Ile-de-France	1	93.00000000	Créteil	94	95	\N	\N
0	1	Var	Provence-Alpes-Côte  \nd'Azur	1	94.00000000	Toulon	83	84	\N	\N
0	1	Vaucluse	Provence-Alpes-Côte  \nd'Azur	1	95.00000000	Avignon	84	85	\N	\N
0	1	Vendée	Pays de la  \nLoire	1	96.00000000	La Roche-sur-Yon	85	86	\N	\N
0	1	Vienne	Poitou-Charentes	1	97.00000000	Poitiers	86	87	\N	\N
0	1	Vosges	Lorraine	1	98.00000000	Epinal	88	89	\N	\N
0	1	Yonne	Bourgogne	1	99.00000000	Auxerre	89	90	\N	\N
0	1	Yvelines	Ile-de-France	1	100.00000000	Versailles	78	79	\N	\N
\.


--
-- Data for Name: DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "DEVIS" ("T_POIDS", "DATE_ENVOI", "ID_USER_COMMON_CREATE", "T_SERVICE", "ID_DEVIS", "ORDRE", "ID_ADRESSE", "ID_ETAT_DEVIS", "T_TTC", "OBJET", "NUMERO", "PORT_HT", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "REMISE_HT", "T_HT", "DATE", "T_TVA", "INFOS", "CREATION_DATE", "ID_CLIENT", "ID_COMMERCIAL", "DATE_VALIDITE", "T_DEVISE", "ID_TARIF", "ID_MODELE") FROM stdin;
0	\N	\N	0	1	0.00000000	1	1	0	 	 	0	\N	0	\N	0	0	2006-01-01	0	 	\N	1	1	\N	0	1	1
\.


--
-- Data for Name: DEVIS_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "DEVIS_ELEMENT" ("PRIX_METRIQUE_VT_2", "PV_HT", "QTE", "SERVICE", "PA_HT", "PRIX_METRIQUE_VT_3", "VALEUR_METRIQUE_3", "ID_MODE_VENTE_ARTICLE", "ORDRE", "ID_TAXE", "ID_USER_COMMON_MODIFY", "PRIX_METRIQUE_HA_2", "ID_STYLE", "MODIFICATION_DATE", "T_PV_TTC", "PRIX_METRIQUE_HA_1", "T_PV_HT", "ID_DEVIS", "PRIX_METRIQUE_HA_3", "NOM", "VALEUR_METRIQUE_1", "ARCHIVE", "ID_USER_COMMON_CREATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "CREATION_DATE", "T_PA_HT", "POIDS", "ID_METRIQUE_2", "T_POIDS", "CODE", "PRIX_METRIQUE_VT_1", "ID_DEVIS_ELEMENT", "VALEUR_METRIQUE_2", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "POURCENT_REMISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS") FROM stdin;
0.000000	0.000000	1	f	0.000000	0.000000	0	5	0.00000000	2	1	0.000000	2	\N	0.00	0.000000	0.000000	1	0.000000	 	0	0	1	1	1	\N	0.000000	0	1	0	 	0.000000	1	0	1		1	1	0.000000	0.00	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0
\.


--
-- Data for Name: ECHANTILLON_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ECHANTILLON_ELEMENT" ("ID_TAXE", "ID", "NOM", "PV_HT", "T_PV_HT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID_SAISIE_VENTE_FACTURE", "ORDRE", "CREATION_DATE", "ARCHIVE", "QTE", "MODIFICATION_DATE", "T_PV_TTC") FROM stdin;
2	1		0	0	1	1	1	0.00000000	\N	0	1	\N	0
\.


--
-- Data for Name: ECHEANCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ECHEANCE_CLIENT" ("MODIFICATION_DATE", "CREATION_DATE", "REG_COMPTA", "ID_USER_COMMON_MODIFY", "DATE_LAST_RELANCE", "ID_MOUVEMENT", "ORDRE", "ID_USER_COMMON_CREATE", "MONTANT", "REGLE", "ARCHIVE", "INFOS", "ID_CLIENT", "RETOUR_NATEXIS", "NOMBRE_RELANCE", "DATE", "ID", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\N	\N	f	\N	\N	1	0.00000000	\N	0	f	0		1	f	0	2006-01-01	1	1
\.


--
-- Data for Name: ECHEANCE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ECHEANCE_FOURNISSEUR" ("ID_MOUVEMENT", "MONTANT", "CREATION_DATE", "ARCHIVE", "ID_FOURNISSEUR", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "REGLE", "ORDRE", "MODIFICATION_DATE", "ID", "DATE", "REG_COMPTA") FROM stdin;
1	0	\N	0	1	1	1	f	0.00000000	\N	1	2006-01-01	f
\.


--
-- Data for Name: ECRITURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ECRITURE" ("ID_COMPTE_PCE", "DATE_POINTEE", "DATE_LETTRAGE", "JOURNAL_NOM", "CREATION_DATE", "ID_USER_COMMON_CREATE", "POINTEE", "DATE", "ID_MOUVEMENT", "DEBIT", "CREDIT", "ID_JOURNAL", "IDUSER_VALIDE", "ID", "IDUSER_CREATE", "COMPTE_NUMERO", "ARCHIVE", "MODIFICATION_DATE", "COMPTE_NOM", "LETTRAGE", "NOM", "JOURNAL_CODE", "VALIDE", "ID_USER_COMMON_MODIFY", "ORDRE", "IDUSER_DELETE", "DATE_VALIDE", "DATE_EXPORT", "CODE_CLIENT") FROM stdin;
1	\N	\N		\N	\N	 	2006-01-01	1	0	0	1	1	1	1		0	\N			 		f	\N	0.00000000	1	\N	\N	
\.


--
-- Data for Name: EMPLOYEUR_MULTIPLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "EMPLOYEUR_MULTIPLE" ("MODIFICATION_DATE", "ORDRE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE") FROM stdin;
\N	0.00000000	1	1	\N	Indéfini	1	0
\N	1.00000000	2	1	\N	Unique	1	0
\N	2.00000000	3	1	\N	Multiple	1	0
\N	3.00000000	4	1	\N	Non Connu	1	0
\.


--
-- Data for Name: ENCAISSER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT" ("ID_MODE_REGLEMENT", "ARCHIVE", "CREATION_DATE", "ID", "ID_USER_COMMON_CREATE", "MONTANT", "ID_USER_COMMON_MODIFY", "ID_ECHEANCE_CLIENT", "ID_MOUVEMENT", "NOM", "MODIFICATION_DATE", "DATE", "ID_CLIENT", "ID_TICKET_CAISSE", "ORDRE") FROM stdin;
1	0	\N	1	1	0	1	1	1	\N	\N	2006-01-01	1	1	0.00000000
\.


--
-- Data for Name: ENCAISSER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ENCAISSER_MONTANT_ELEMENT" ("MONTANT_A_REGLER", "MONTANT_REGLE", "ID_MOUVEMENT_ECHEANCE", "ID", "ORDRE", "ID_ENCAISSER_MONTANT", "ID_ECHEANCE_CLIENT", "ARCHIVE", "DATE") FROM stdin;
0	0	1	1	0.00000000	1	1	0	\N
\.


--
-- Data for Name: ETAT_CIVIL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ETAT_CIVIL" ("ID_DEPARTEMENT_NAISSANCE", "PORTABLE", "ID_SITUATION_FAMILIALE", "MAIL", "ARCHIVE", "DATE_NAISSANCE", "NB_PERS_A_CHARGE", "ORDRE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CREATION_DATE", "COMMUNE_NAISSANCE", "ID", "NB_ENFANTS", "ID_ADRESSE", "ID_PAYS_NAISSANCE", "NUMERO_SS", "ID_USER_COMMON_MODIFY", "TELEPHONE") FROM stdin;
2	 	2	 	0	\N	0	1.00000000	1	\N	\N	 	1	0	1	61	 	1	 
\.


--
-- Data for Name: ETAT_DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ETAT_DEVIS" ("CREATION_DATE", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ORDRE", "ID", "ARCHIVE") FROM stdin;
\N	1	 	1	\N	1.00000000	1	0
\N	1	En attente	1	2014-03-07 18:31:45.643	1.50500000	2	0
\N	1	Accepté	1	2014-03-07 18:31:45.647	2.50500000	4	0
\N	1	Refusé	1	2014-03-07 18:31:45.651	3.50500000	3	0
2012-07-23 19:50:52.213	1	En cours de rédaction	1	2014-03-07 18:31:45.654	3.50500000	5	0
\.


--
-- Data for Name: ETAT_RAPPORT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "ETAT_RAPPORT" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ORDRE", "ID") FROM stdin;
0	1	\N	Indéfini	1	\N	0.00000000	1
0	1	\N	En attente	1	\N	0.00000000	2
\.


--
-- Data for Name: FACTURE_FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR" ("ID", "NOM", "NUMERO", "INFOS", "DATE", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "ID_COMPTE_PCE", "ID_COMMERCIAL", "ID_MODE_REGLEMENT", "ID_MOUVEMENT", "ID_DEVISE", "T_HT", "T_TVA", "T_TTC", "T_SERVICE", "T_DEVISE", "T_POIDS", "ARCHIVE", "ORDRE") FROM stdin;
1				\N	1	1	1	1	1	1	1	0	0	0	0	0	0	0	0.00000000
\.


--
-- Data for Name: FACTURE_FOURNISSEUR_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FACTURE_FOURNISSEUR_ELEMENT" ("ID", "PRIX_METRIQUE_HA_1", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_3", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_VT_3", "T_PV_HT", "T_PA_HT", "PV_HT", "PA_HT", "T_PV_TTC", "T_PA_TTC", "QTE_UNITAIRE", "PA_DEVISE_T", "PA_DEVISE", "QTE", "QTE_ACHAT", "VALEUR_METRIQUE_1", "VALEUR_METRIQUE_2", "VALEUR_METRIQUE_3", "T_POIDS", "POIDS", "SERVICE", "CODE", "NOM", "DATE", "ID_STYLE", "ID_METRIQUE_3", "ID_METRIQUE_2", "ID_METRIQUE_1", "ID_FACTURE_FOURNISSEUR", "ID_TAXE", "ID_MODE_VENTE_ARTICLE", "ID_UNITE_VENTE", "ID_ARTICLE", "ID_DEVISE", "ID_CODE_FOURNISSEUR", "ARCHIVE", "ORDRE") FROM stdin;
1	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	0.000000	1	1	0	0	0	0	0	f			\N	1	1	1	1	1	1	5	1	1	1	1	0	0.00000000
\.


--
-- Data for Name: FAMILLE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FAMILLE_ARTICLE" ("CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "ID_FAMILLE_ARTICLE_PERE", "CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "NOM", "ID_COMPTE_PCE", "ID_COMPTE_PCE_ACHAT") FROM stdin;
	1	1	1	0	1	\N	\N	0.00000000	Tous les articles	1	1
\.


--
-- Data for Name: FICHE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FICHE_PAYE" ("ID_VARIABLE_SALARIE", "VALIDE", "DU", "NET_A_PAYER", "ORDRE", "NET_IMP", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_CUMULS_CONGES", "ID_IDCC", "COT_PAT", "ID_REGLEMENT_PAYE", "ARCHIVE", "NATURE_EMPLOI", "ID", "SAL_BRUT", "CREATION_DATE", "AU", "ACOMPTE", "ID_MOIS", "ID_CUMULS_PAYE", "COT_SAL", "ID_USER_COMMON_CREATE", "CONGES_ACQUIS", "CSG", "ANNEE", "ID_SALARIE", "ID_PROFIL_PAYE") FROM stdin;
1	f	\N	0	0.00000000	0	\N	\N	1	1	0	1	0	 	1	0	\N	\N	0	1	1	0	\N	0	0	2006	1	1
\.


--
-- Data for Name: FICHE_PAYE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FICHE_PAYE_ELEMENT" ("ID_FICHE_PAYE", "POSITION", "ID_USER_COMMON_CREATE", "NOM", "ID_USER_COMMON_MODIFY", "ARCHIVE", "TAUX_SAL", "NB_BASE", "IDSOURCE", "TAUX_PAT", "SOURCE", "ORDRE", "MONTANT_PAT", "ID", "VALIDE", "CREATION_DATE", "MONTANT_SAL_AJ", "MONTANT_SAL_DED", "IN_PERIODE", "IMPRESSION", "MODIFICATION_DATE") FROM stdin;
1	0	1	Indéfini	1	0	0	0	1	0	 	0.00000000	0	1	f	\N	0	\N	t	t	\N
\.


--
-- Data for Name: FOURNISSEUR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FOURNISSEUR" ("TYPE", "ORDRE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ID_USER_COMMON_MODIFY", "ID_MODE_REGLEMENT", "ID_COMPTE_PCE", "CODE", "CREATION_DATE", "ID_ADRESSE", "ID_FOURNISSEUR", "UE", "ID_ADRESSE_E", "FAX", "NOM", "TEL", "MODIFICATION_DATE", "ID_LANGUE", "ID_DEVISE", "RESPONSABLE", "TEL_P", "MAIL", "INFOS", "ID_COMPTE_PCE_CHARGE") FROM stdin;
g	0.00000000	\N	0	\N	1	1	a	\N	1	1	f	1		a		\N	1	1					1
\.


--
-- Data for Name: FWK_MODULE_DEP; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FWK_MODULE_DEP" ("ID_MODULE", "ID_MODULE_NEEDED") FROM stdin;
\.


--
-- Data for Name: FWK_MODULE_METADATA; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FWK_MODULE_METADATA" ("ID", "MODULE_NAME", "TABLE", "FIELD", "KEY", "MODULE_VERSION") FROM stdin;
\.


--
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
undefined ID policy	min
VERSION	20140307T183135.661735
\.


--
-- Data for Name: FWK_UNDEFINED_IDS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "FWK_UNDEFINED_IDS" ("UNDEFINED_ID", "TABLENAME") FROM stdin;
1	ADRESSE
1	ARTICLE
1	ASSOCIATION_COMPTE_ANALYTIQUE
1	AVOIR_CLIENT
1	AXE_ANALYTIQUE
1	BON_DE_LIVRAISON
1	BON_DE_LIVRAISON_ELEMENT
1	CAISSE_COTISATION
1	CHEQUE_A_ENCAISSER
1	CHEQUE_FOURNISSEUR
1	CLASSEMENT_CONVENTIONNEL
1	CLASSE_COMPTE
1	CLIENT
1	CODEPOSTAL
1	CODE_CARACT_ACTIVITE
1	CODE_CONTRAT_TRAVAIL
1	CODE_DROIT_CONTRAT
1	CODE_EMPLOI
1	CODE_REGIME
1	CODE_STATUT_CATEGORIEL
1	CODE_STATUT_PROF
1	COMMANDE
1	COMMANDE_CLIENT
1	COMMERCIAL
1	COMPTE_PCE
1	COMPTE_PCG
1	CONTRAT_SALARIE
1	CUMULS_CONGES
1	CUMULS_PAYE
1	DEPARTEMENT
1	DEVIS
1	DEVIS_ELEMENT
1	ECHEANCE_CLIENT
1	ECHEANCE_FOURNISSEUR
1	ECRITURE
1	ELEMENT_STOCK
1	EMPLOYEUR_MULTIPLE
1	ENCAISSER_MONTANT
1	ETAT_CIVIL
1	ETAT_DEVIS
1	EXERCICE
1	FACTURE
1	FICHE_PAYE
1	FICHE_PAYE_ELEMENT
1	FOURNISSEUR
1	IDCC
1	IMPRESSION_RUBRIQUE
1	INFOS_SALARIE_PAYE
1	JOURNAL
1	METRIQUE
1	MODE_REGLEMENT
1	MODE_REGLEMENT_PAYE
1	MOIS
1	MOUVEMENT
1	MOUVEMENT_STOCK
1	NATURE_COMPTE
1	PAYS
1	PERIODE_VALIDITE
1	POSTE_ANALYTIQUE
1	PROFIL_PAYE
1	PROFIL_PAYE_ELEMENT
1	PROPOSITION
1	REGLEMENT_PAYE
1	REGLER_MONTANT
1	RELANCE
1	REPARTITION_ANALYTIQUE
1	REPARTITION_ANALYTIQUE_ELEMENT
1	RUBRIQUE_BRUT
1	RUBRIQUE_COMM
1	RUBRIQUE_COTISATION
1	RUBRIQUE_NET
1	SAISIE_ACHAT
1	SAISIE_KM
1	SAISIE_KM_ELEMENT
1	SAISIE_VENTE_COMPTOIR
1	SAISIE_VENTE_FACTURE
1	SAISIE_VENTE_FACTURE_ELEMENT
1	SALARIE
1	SITUATION_FAMILIALE
1	SOCIETE
1	STOCK
1	STYLE
1	TACHE
1	TACHE_LISTENER
1	TAXE
1	TITRE_PERSONNEL
1	TYPE_COMPTE_PCG
1	TYPE_LETTRE_RELANCE
1	TYPE_REGLEMENT
1	TYPE_RUBRIQUE_BRUT
1	TYPE_RUBRIQUE_NET
1	USER
1	VARIABLE_PAYE
1	COMMANDE_ELEMENT
1	COMMANDE_CLIENT_ELEMENT
1	BON_RECEPTION
1	BON_RECEPTION_ELEMENT
1	MODE_VENTE_ARTICLE
1	AFFAIRE
1	PROPOSITION_ELEMENT
1	AFFAIRE_ELEMENT
1	CODE_MISSION
1	FICHE_RENDEZ_VOUS_ELEMENT
1	FICHE_RENDEZ_VOUS
1	PERIODICITE
1	SECRETAIRE
1	POURCENT_CCIP
1	CONTACT
1	ORDRE_MISSION
1	AFFACTURAGE
1	ECHANTILLON_ELEMENT
1	AVIS_INTERVENTION
1	AVOIR_CLIENT_ELEMENT
1	ETAT_RAPPORT
1	RAPPORT
1	CHEQUE_AVOIR_CLIENT
1	MISSION_PROGRAMMEE
1	MISSION_FACTUREE
1	SECTEUR_ACTIVITE
1	SITE_INTERVENTION
1	NATURE_MISSION
1	AVOIR_FOURNISSEUR
1	POURCENT_SERVICE
1	POLE_PRODUIT
1	BANQUE_POLE_PRODUIT
1	REFERENCE_CLIENT
1	FAMILLE_ARTICLE
1	ENCAISSER_MONTANT_ELEMENT
1	CAISSE
1	TICKET_CAISSE
1	VARIABLE_SALARIE
1	NUMEROTATION_AUTO
1	ACOMPTE
2	PREFERENCES
1	REGIME_BASE
1	PREFS_COMPTE
1	PIECE
1	COURRIER_CLIENT
1	MODELE_COURRIER_CLIENT
\N	FWK_MODULE_METADATA
1	ARTICLE_DESIGNATION
1	ARTICLE_TARIF
1	CODE_STATUT_CAT_CONV
1	CONTACT_ADMINISTRATIF
1	CONTACT_FOURNISSEUR
1	LANGUE
1	MODELE
1	OBJECTIF_COMMERCIAL
1	TARIF
1	UNITE_VENTE
\N	TR_BON_DE_LIVRAISON
\N	TR_COMMANDE_CLIENT
\N	TR_DEVIS
\N	TR_SAISIE_VENTE_FACTURE
\N	TR_COMMANDE
\N	TR_BON_RECEPTION
\N	TR_SAISIE_ACHAT
\N	FWK_MODULE_DEP
1	FACTURE_FOURNISSEUR
1	FACTURE_FOURNISSEUR_ELEMENT
1	REGLER_MONTANT_ELEMENT
\.


--
-- Data for Name: IDCC; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "IDCC" ("ORDRE", "ARCHIVE", "ID", "ID_USER_COMMON_CREATE", "NOM", "MODIFICATION_DATE", "CODE", "ID_USER_COMMON_MODIFY", "CREATION_DATE") FROM stdin;
319.00000000	0	315	1	Convention collective départementale du crédit mutuel du Nord	\N	989	1	\N
415.00000000	0	412	1	Convention collective régionale des vins de Champagne	\N	1384	1	\N
466.00000000	0	463	1	Convention collective nationale de la boyauderie	\N	1543	1	\N
896.00000000	0	897	1	Exploitations polyculture, élevage viticulture Indre et Loire	\N	9371	1	\N
0.00000000	0	1	1	Indéfini	\N	 	1	\N
1.00000000	0	302	1	Convention collective nationale des théâtres privés	\N	951	1	\N
2.00000000	0	344	1	Convention collective nationale de la coiffure	\N	1078	1	\N
3.00000000	0	496	1	Convention collective nationale du camping	\N	1618	1	\N
4.00000000	0	577	1	Convention collective nationale des cabinets ou entreprises d'expertises en automobile	\N	1951	1	\N
5.00000000	0	625	1	Convention collective nationale des personnels des sociétés anonymes et fondations d'HLM	\N	2150	1	\N
6.00000000	0	747	1	Aquaculture	\N	7010	1	\N
7.00000000	0	2	1	Convention collective pour le commerce Stéphanois, autre que l'alimentation  (Saint-Etienne, Loire)	\N	1	1	\N
8.00000000	0	3	1	Convention collective départementale de l'industrie de la bonneterie et des industries annexes de l'Aube	\N	2	1	\N
9.00000000	0	4	1	Convention collective des ouvriers de la navigation intérieure de marchandises	\N	3	1	\N
10.00000000	0	5	1	Convention collective locale des employés de commerce de magasins du Havre (Seine-Maritime)	\N	4	1	\N
11.00000000	0	6	1	Convention collective du commerce de détail de l'Indre	\N	5	1	\N
12.00000000	0	7	1	Convention collective départementale de l'industrie du bâtiment et des travaux publics du Rhône	\N	7	1	\N
13.00000000	0	8	1	Convention collective des techniciens de post-synchronisation et doublage(cinéma, audiovisuel)	\N	10	1	\N
14.00000000	0	9	1	Convention collective des personnels des ports autonomes maritimes et des chambres de commerce et d'industrie concessionnaires dans les ports maritimes de commerce et de pêche	\N	11	1	\N
15.00000000	0	10	1	Convention collective nationale des techniciens de la production cinématographique	\N	14	1	\N
16.00000000	0	11	1	Convention collective nationale des transports routiers et activités auxiliaires du transport	\N	16	1	\N
17.00000000	0	12	1	Convention collective nationale de l'industrie textile	\N	18	1	\N
18.00000000	0	13	1	Convention collective nationale du personnel sédentaire des entreprises de navigation libre	\N	23	1	\N
19.00000000	0	14	1	Convention collective locale des commerces non alimentaires de Nevers (Nièvre)	\N	24	1	\N
20.00000000	0	15	1	Convention collective locale des industries du peigne de la Vallée de l'Hers et du Touyre (Ariège)	\N	25	1	\N
21.00000000	0	16	1	Convention collective nationale des établissements privés d'hospitalisation, de soins, de cure et de garde à but non lucratif(FEHAP, convention de 1951)	\N	29	1	\N
22.00000000	0	17	1	Convention collective régionale des employés, techniciens et agents de maîtrise des tissages de soierie du Sud-Est	\N	35	1	\N
23.00000000	0	18	1	Convention collective des courtiers en valeurs mobilières de Paris	\N	39	1	\N
24.00000000	0	19	1	Convention collective des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine	\N	43	1	\N
25.00000000	0	20	1	Convention collective nationale des industries chimiques et connexes(UIC)	\N	44	1	\N
26.00000000	0	21	1	Convention collective nationale du caoutchouc	\N	45	1	\N
27.00000000	0	22	1	Convention collective locale des employés de commerce des cantons de Rodez (Aveyron)	\N	50	1	\N
28.00000000	0	23	1	Convention collective départementale de la boulangerie de la Haute-Garonne	\N	52	1	\N
29.00000000	0	24	1	Convention collective des ouvriers, employés, techniciens et agents de maîtrise des industries métallurgiques, mécaniques et connexes de la région parisienne	\N	54	1	\N
30.00000000	0	25	1	Convention collective des tisseurs à domicile rubanier de la région de Saint-Etienne (Loire, Haute-Loire)	\N	57	1	\N
31.00000000	0	26	1	Convention collective départementale du bâtiment du Finistère	\N	71	1	\N
32.00000000	0	27	1	Convention collective nationale de travail des professeurs de l'enseignement secondaire privé laïc	\N	73	1	\N
33.00000000	0	28	1	Convention collective départementale des ouvriers du bâtiment de Lot-et-Garonne	\N	75	1	\N
34.00000000	0	29	1	Convention collective du bâtiment de la Charente	\N	76	1	\N
35.00000000	0	30	1	Convention collective du bâtiment et des travaux publics de la Moselle	\N	80	1	\N
36.00000000	0	31	1	Convention collective départementale des industries métallurgiques métalliques et mécaniques du territoire de Belfort et des régions limitrophes (Montbéliard)	\N	82	1	\N
37.00000000	0	32	1	Convention collective nationale des menuiseries charpentes et constructions industrialisées et des portes planes	\N	83	1	\N
38.00000000	0	33	1	Convention collective nationale des entreprises de publicité et assimilées	\N	86	1	\N
39.00000000	0	34	1	Convention collective nationale des ouvriers des industries de carrières et de matériaux(UNICEM)	\N	87	1	\N
40.00000000	0	35	1	Convention collective nationale de l'industrie laitière	\N	112	1	\N
41.00000000	0	36	1	Convention collective locale des industries de produits réfractaires de Givors (Rhône)	\N	113	1	\N
42.00000000	0	37	1	Convention collective régionale du personnel des maisons grainières de la région parisienne	\N	114	1	\N
43.00000000	0	38	1	Convention collective départementale des ouvriers du bâtiment des Landes	\N	115	1	\N
956.00000000	0	957	1	Exploitations forestières et sylvicoles Entreprises de travaux agricoles et forestiers (ETAF) Haute Saône (forêt, bois)	\N	9702	1	\N
44.00000000	0	39	1	Convention collective des industries métallurgiques, métalliques et mécaniques  du département de la Haute-Saône et des industries qui s'y rattachent	\N	119	1	\N
45.00000000	0	40	1	Convention collective du commerce de détail non alimentaire de Bourges (Cher)	\N	120	1	\N
46.00000000	0	982	1	Exploitations maraîchères Vendée	\N	9853	1	\N
47.00000000	0	41	1	Convention collective des ouvriers du bâtiment des départements Drôme, Ardèche	\N	127	1	\N
48.00000000	0	42	1	Convention collective locale de la tapisserie d'art d'Aubusson-Felletin (Creuse)	\N	131	1	\N
49.00000000	0	43	1	Convention collective départementale des ouvriers du bâtiment de la Marne	\N	132	1	\N
50.00000000	0	44	1	Convention collective départementale des ouvriers du bâtiment des Hautes-Pyrénées	\N	134	1	\N
51.00000000	0	45	1	Convention collective nationale des employés techniciens et agents de maîtrise des industries de carrières et de matériaux(UNICEM)	\N	135	1	\N
52.00000000	0	46	1	Convention collective du bâtiment et des travaux publics de l'Indre-et-Loire	\N	137	1	\N
53.00000000	0	47	1	Convention collective départementale du bâtiment du Puy-de-Dôme	\N	140	1	\N
54.00000000	0	48	1	Convention collective départementale des ouvriers du bâtiment de la Haute-Saône	\N	142	1	\N
55.00000000	0	49	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Nièvre	\N	146	1	\N
56.00000000	0	50	1	Convention collective départementale des ouvriers du bâtiment de la Vienne	\N	149	1	\N
57.00000000	0	51	1	Convention collective départementale des ouvriers du bâtiment de l'Yonne	\N	152	1	\N
58.00000000	0	52	1	Convention collective pour les ouvriers de la fabrication des sacs en papiers de Saint-Junien de la Haute-Vienne	\N	155	1	\N
59.00000000	0	53	1	Convention collective des ouvriers du bâtiment et des travaux publics des Vosges	\N	157	1	\N
60.00000000	0	54	1	Convention collective nationale du travail mécanique du bois, des scieries, du négoce et de l'importation des bois	\N	158	1	\N
61.00000000	0	55	1	Convention collective nationale de la verrerie travaillée mécaniquement au chalumeau	\N	161	1	\N
62.00000000	0	56	1	Convention collective des commerces d'alimentation en gros et demi-gros du département de la Somme	\N	162	1	\N
63.00000000	0	57	1	Convention collective départementale du négoce charbonnier du Rhône	\N	164	1	\N
64.00000000	0	58	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Seine-et-Marne	\N	171	1	\N
65.00000000	0	59	1	Convention collective interrégionale de l'industrie du bois de pin maritime en forêt de Gascogne (Charente, Aquitaine)	\N	172	1	\N
66.00000000	0	60	1	Convention collective nationale de l'industrie pharmaceutique (LEEM anciennement SNIP)	\N	176	1	\N
67.00000000	0	61	1	Convention collective nationale du personnel des coopératives de consommation	\N	179	1	\N
68.00000000	0	62	1	Convention collective nationale de l'imprimerie de labeur et des industries graphiques	\N	184	1	\N
69.00000000	0	63	1	Convention collective interrégionale de l'industrie de Roquefort (Languedoc-Rousillon, Pyrénées)	\N	186	1	\N
70.00000000	0	64	1	Convention collective départementale des hôtels cafés restaurants brasseries et tous les établissements s'y rattachant du Rhône	\N	189	1	\N
71.00000000	0	65	1	Convention collective départementale des ouvriers du bâtiment de l'Ille-et-Vilaine	\N	190	1	\N
72.00000000	0	66	1	Convention collective des ouvriers du bâtiment et des travaux publics du Doubs	\N	192	1	\N
73.00000000	0	67	1	Convention collective départementale de l'importation et du commerce en gros des vins et spiritueux de la Loire-Atlantique	\N	193	1	\N
74.00000000	0	68	1	Convention collective dans l'industrie du bâtiment pour le département du Cantal	\N	194	1	\N
75.00000000	0	69	1	Convention collective des entreprises de carénage piquage et travaux maritimes connexes de la région havraise (Seine-Maritime)	\N	195	1	\N
76.00000000	0	70	1	Convention collective nationale des exploitations frigorifiques(froid)	\N	200	1	\N
77.00000000	0	71	1	Convention collective nationale des cadres des agences de renseignements commerciaux	\N	201	1	\N
78.00000000	0	72	1	Convention collective nationale de l'industrie des cuirs et peaux	\N	207	1	\N
79.00000000	0	73	1	Convention collective départementale des ouvriers du bâtiment du territoire de Belfort	\N	208	1	\N
80.00000000	0	74	1	Convention collective des commerces de détail non alimentaires de l'arrondissement de Saint-Malo (Ille-et-Vilaine)	\N	210	1	\N
81.00000000	0	75	1	Convention collective nationale des cadres des industries de carrières et matériaux (UNICEM)	\N	211	1	\N
82.00000000	0	76	1	Convention collective locale des grands magasins de nouveautés et spécialités s'y rattachant de Rouen (Seine-Maritime)	\N	212	1	\N
83.00000000	0	77	1	Convention collective des ouvriers  des entreprises de presse de la région parisienne	\N	214	1	\N
84.00000000	0	78	1	Convention collective nationale des organismes de sécurité sociale(SS)	\N	218	1	\N
85.00000000	0	79	1	Convention collective départementale des ouvriers du bâtiment de Maine-et-Loire	\N	226	1	\N
86.00000000	0	80	1	Convention collective des employés des magasins populaires de Seine-et-Marne	\N	231	1	\N
87.00000000	0	81	1	Convention collective départementale des commerces d'alimentation générale de détail de la Somme	\N	232	1	\N
88.00000000	0	82	1	Convention collective départementale des maîtres et artisans tailleurs de la Loire-Atlantique	\N	233	1	\N
89.00000000	0	83	1	Convention collective départementale des commerces de la Sarthe	\N	239	1	\N
90.00000000	0	84	1	Convention collective nationale du personnel des greffes des tribunaux de commerce	\N	240	1	\N
91.00000000	0	85	1	Convention collective régionale du notariat de la Cour d'appel de Colmar (Alsace)	\N	246	1	\N
92.00000000	0	86	1	Convention collective nationale des industries de l'habillement[rattachement de l'industrie du bouton et de l'industries de la bretelle et de la ceinture](bouton, bretelle, ceinture)	\N	247	1	\N
93.00000000	0	87	1	Convention collective ouvrière de la distribution charbonnière de la région parisienne	\N	249	1	\N
94.00000000	0	88	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ain	\N	252	1	\N
95.00000000	0	89	1	Convention collective nationale des employés, techniciens et agents de maîtrise du bâtiment	\N	255	1	\N
96.00000000	0	90	1	Convention collective locale des dessinateurs des cabinets de dessin de la ville de Lyon et des localités de la communaute urbaine de Lyon (Rhône)	\N	265	1	\N
97.00000000	0	92	1	Convention collective des commerces non alimentaires de la Somme	\N	271	1	\N
99.00000000	0	94	1	Convention collective départementale des commerces de gros demi-gros et détail de la Haute-Vienne	\N	276	1	\N
100.00000000	0	95	1	Convention collective nationale de travail réglant les rapports entre les avoués près les Cours d'appel et leur personnel	\N	277	1	\N
101.00000000	0	96	1	Convention collective locale des grands magasins de Brest (Finistère)	\N	278	1	\N
102.00000000	0	97	1	Convention collective des ouvriers du bâtiment et des travaux publics pour le département de l'Allier	\N	279	1	\N
103.00000000	0	98	1	Convention collective des employés du commerce de la distribution charbonnière de la région parisienne	\N	280	1	\N
104.00000000	0	99	1	Convention collective des dessinateurs pour textiles, papiers peints, toiles cirées et linoleums de la région parisienne	\N	281	1	\N
105.00000000	0	100	1	Convention collective de travail des instituteurs et institutrices de l'enseignement privé laïc du premier degré	\N	285	1	\N
106.00000000	0	101	1	Convention collective nationale de la plasturgie (transformation des matières plastiques)	\N	292	1	\N
107.00000000	0	102	1	Convention collective nationale des ouvriers indépendants de studios de la production cinématographique	\N	294	1	\N
108.00000000	0	103	1	Convention collective régionale du notariat de la Cour d'appel de Rouen (Haute-Normandie)	\N	295	1	\N
109.00000000	0	104	1	Convention collective locale des commerces de la région Roubaix-Tourcoing (Nord)	\N	296	1	\N
110.00000000	0	105	1	Convention collective régionale de la couture parisienne	\N	303	1	\N
111.00000000	0	106	1	Convention collective des cadres techniques de la presse quotidienne parisienne	\N	306	1	\N
112.00000000	0	107	1	Convention collective départementale de la couture de la Loire-Atlantique	\N	311	1	\N
113.00000000	0	108	1	Convention collective locale pour le transit des primeurs d'Afrique du Nord à Marseille (Bouches-du-Rhône)	\N	313	1	\N
114.00000000	0	109	1	Convention collective régionale des entreprises de vidanges du Nord Pas-de-Calais et de la Somme	\N	314	1	\N
115.00000000	0	110	1	Convention collective des guides interprètes de la région parisienne	\N	349	1	\N
116.00000000	0	111	1	Convention collective nationale des industries de la mode et de la chapellerie	\N	350	1	\N
117.00000000	0	112	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Vendée	\N	351	1	\N
118.00000000	0	113	1	Convention collective régionale des commerces non alimentaires du territoire de Belfort et de la région de Montbéliard	\N	352	1	\N
119.00000000	0	114	1	Convention collective nationale de la ganterie de peau	\N	354	1	\N
120.00000000	0	115	1	Convention collective régionale du notariat du Nord-Pas-de-Calais	\N	356	1	\N
121.00000000	0	116	1	Convention collective départementale du bâtiment de l'équipement électrique et des travaux publics de la Haute-Garonne	\N	357	1	\N
122.00000000	0	117	1	Convention collective des ouvriers du bâtiment du département de l'Indre	\N	361	1	\N
123.00000000	0	118	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics du Tarn-et-Garonne	\N	362	1	\N
124.00000000	0	119	1	Convention collective nationale du personnel ingénieurs et cadres de l'industrie de la fabrication des ciments	\N	363	1	\N
125.00000000	0	120	1	Convention collective des ouvriers du bâtiment du Gers	\N	365	1	\N
126.00000000	0	121	1	Convention collective locale des commerces de la région lilloise (Nord)	\N	367	1	\N
127.00000000	0	122	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de Dordogne	\N	369	1	\N
128.00000000	0	123	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Ariège	\N	372	1	\N
129.00000000	0	124	1	Convention collective locale du personnel ouvrier dans les industries de la salaison et de la morue du canton de Fécamp (Seine-Maritime)	\N	376	1	\N
130.00000000	0	125	1	Convention collective du commerce des villes des Bouches-du-Rhône à l'exception de Marseille	\N	377	1	\N
131.00000000	0	126	1	Convention collective du travail des commerces de la Martinique	\N	379	1	\N
132.00000000	0	127	1	Convention collective des grands magasins de Meurthe-et-Moselle	\N	386	1	\N
133.00000000	0	128	1	Convention collective nationale des auditoriums cinématographiques	\N	388	1	\N
134.00000000	0	129	1	Convention collective de travail des professeurs de l'enseignement secondaire libre enseignant dans les établissements hors contrat et dans les établissements sous contrat mais sans être contractuels	\N	390	1	\N
135.00000000	0	130	1	Convention collective locale de l'industrie textile de Roubaix-Tourcoing, vallée de la Lys (Nord)	\N	392	1	\N
136.00000000	0	131	1	Convention collective des employés de la presse quotidienne parisienne	\N	394	1	\N
137.00000000	0	132	1	Convention collective nationale des ouvriers du négoce des matériaux de construction	\N	398	1	\N
138.00000000	0	133	1	Convention collective départementale du commerce de l'habillement de la Vienne	\N	400	1	\N
139.00000000	0	134	1	Convention collective nationale des employés, techniciens et agents de maîtrise des entreprises de travaux publics	\N	403	1	\N
140.00000000	0	135	1	Convention collective nationale des établissements médico-sociaux de l'union intersyndicale des secteurs sanitaires et sociaux     (UNISSS, FFESCPE, convention de 1965, enfants, adolescents )	\N	405	1	\N
141.00000000	0	136	1	Convention collective des commerces de détail non alimentaires du département du Calvados, élargie au département de la Mayenne	\N	406	1	\N
142.00000000	0	137	1	Convention collective du bâtiment et des travaux publics de la région du Limousin	\N	409	1	\N
143.00000000	0	138	1	Convention collective nationale de travail des guides accompagnateurs et accompagnateurs au service des agences de voyages et de tourisme	\N	412	1	\N
144.00000000	0	139	1	Convention collective nationale de travail des établissements et services pour personnes inadaptées et handicapées   (convention de 1966, SNAPEI )	\N	413	1	\N
98.00000000	0	93	1	Convention collective nationale du personnel au sol des entreprises de transport aérien	\N	275	1	\N
145.00000000	0	140	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics du département des Côtes-du-Nord(Côtes d'Armor)	\N	416	1	\N
146.00000000	0	141	1	Convention collective nationale de la chemiserie sur mesure	\N	418	1	\N
147.00000000	0	142	1	Convention collective locale du personnel des cabinets d'avocats de Nantes (Loire-Atlantique)	\N	426	1	\N
148.00000000	0	143	1	Convention collective interrégionale de l'industrie textile d'Elbeuf Louviers et de la région (Seine-Maritime, Eure, Calvados, Eure-et-loir, Loire-Atlantique)	\N	427	1	\N
149.00000000	0	144	1	Convention collective des cadres des entreprises de manutention du port de Marseille	\N	432	1	\N
150.00000000	0	145	1	Convention collective des employés du commerce de la nouveauté et des spécialités qui s'y rattachent de la ville de Nantes (Loire-Atlantique)	\N	434	1	\N
151.00000000	0	146	1	Convention collective nationale des acteurs de la production cinématographique	\N	435	1	\N
152.00000000	0	147	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Charente-Maritime	\N	436	1	\N
153.00000000	0	148	1	Convention collective locale des cadres et agents de maîtrise du commerce de la nouveauté de Nantes (Loire-Atlantique)	\N	437	1	\N
154.00000000	0	149	1	Convention collective nationale de travail des échelons intermédiaires des services extérieurs de production des sociétés d'assurances	\N	438	1	\N
155.00000000	0	150	1	Convention collective départementale des sucreries et sucreries-distilleries de la Réunion	\N	440	1	\N
156.00000000	0	151	1	Convention collective locale des grands magasins à rayons multiples de Bastia (Corse)	\N	441	1	\N
157.00000000	0	152	1	Convention collective départementale des ouvriers du bâtiment des Pyrénées-Atlantiques	\N	447	1	\N
158.00000000	0	153	1	Convention collective nationale des entreprises de commerce de gros de jouets bimbeloterie bazars	\N	450	1	\N
159.00000000	0	154	1	Convention collective nationale des téléphériques et engins de remontées mécaniques	\N	454	1	\N
160.00000000	0	155	1	Convention collective de travail des commerces de détail non alimentaires de la Meuse	\N	455	1	\N
161.00000000	0	156	1	Convention collective départementale des ouvriers du bâtiment du Morbihan	\N	456	1	\N
162.00000000	0	157	1	Convention collective nationale des employés des entreprise à succursales du commerce de détail de la chaussure	\N	468	1	\N
163.00000000	0	158	1	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage de Lorraine	\N	477	1	\N
164.00000000	0	159	1	Convention collective nationale des sociétés financières (établissements financiers)	\N	478	1	\N
165.00000000	0	160	1	Convention collective locale des commerces du vêtement et de la nouveauté de l'arrondissement de Valenciennes (Nord)	\N	483	1	\N
166.00000000	0	161	1	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine	\N	484	1	\N
167.00000000	0	162	1	Convention collective départementale des commerces de détail de l'habillement, des détaillants en chaussures, des magasins à rayons multiples de Saône-et-Loire	\N	486	1	\N
168.00000000	0	163	1	Convention collective du personnel des industries du cartonnage	\N	489	1	\N
169.00000000	0	164	1	Convention collective des commerces de détail alimentaires et non alimentaires des Vosges	\N	490	1	\N
170.00000000	0	165	1	Convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France	\N	493	1	\N
171.00000000	0	166	1	Convention collective nationale de travail des commerces de gros en bonneterie, lingerie, confection, mercerie, chaussures et négoces connexes	\N	500	1	\N
172.00000000	0	167	1	Convention collective nationale des industries alimentaires diverses(Agroalimentaire, Groupe des 5 branches)	\N	504	1	\N
173.00000000	0	168	1	Convention collective nationale des fabricants, importateurs et transformateurs de produits exotiques(Agroalimentaire, Groupe des 5 branches)	\N	506	1	\N
174.00000000	0	169	1	Convention collective régionale du personnel ouvrier d'exploitation de chauffage pour la région lyonnaise (Lyon)	\N	508	1	\N
175.00000000	0	170	1	Convention collective des cadres administratifs de la presse quotidienne parisienne	\N	509	1	\N
176.00000000	0	171	1	Convention collective locale des grands magasins de l'arrondissement d'Avesnes (Nord)	\N	510	1	\N
177.00000000	0	172	1	Convention collective locale des magasins populaires de l'arrondissement de Valenciennes (Nord)	\N	513	1	\N
178.00000000	0	173	1	Convention collective des commerces de gros de bière, des eaux minérales, des jus de fruits et boissons gazeuses de la région parisienne	\N	524	1	\N
179.00000000	0	174	1	Convention collective départementale des ouvriers du bâtiment de la Sarthe	\N	525	1	\N
180.00000000	0	175	1	Convention collective régionale des industries de la teinture nettoyage et de la blanchisserie du Nord et du Pas-de-Calais	\N	528	1	\N
181.00000000	0	176	1	Convention collective départementale des commerces non alimentaires des Bouches-du-Rhône	\N	530	1	\N
182.00000000	0	177	1	Convention collective nationale des employés, techniciens et agents de maîtrise du négoce des matériaux de construction	\N	533	1	\N
183.00000000	0	178	1	Convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes	\N	538	1	\N
184.00000000	0	179	1	Convention collective locale des commerces non alimentaires de Pau et d'Oloron (Pyrénées-Atlantiques)	\N	539	1	\N
185.00000000	0	180	1	Convention collective départementale du commerce de détail des chaussures de la Loire-Atlantique	\N	541	1	\N
186.00000000	0	181	1	Convention collective départementale de l'industrie hôtelière du Vaucluse	\N	547	1	\N
187.00000000	0	182	1	Convention collective départementale des commerces de détail non alimentaires de l'Aube	\N	548	1	\N
188.00000000	0	183	1	Convention collective nationale des travailleuses familiales	\N	550	1	\N
189.00000000	0	184	1	Convention collective départementale des commerces de l'habillement nouveautés et accessoires de la Haute-Vienne	\N	560	1	\N
190.00000000	0	185	1	Convention collective nationale des aides familiales rurales et du personnel de l'aide à domicile en milieu rural (ADMR)	\N	562	1	\N
191.00000000	0	186	1	Convention collective des hôtels cafés restaurants du département de l'Isère	\N	564	1	\N
192.00000000	0	187	1	Convention collective nationale de la bijouterie, joaillerie, orfèvrerie et des activités qui s'y rattachent	\N	567	1	\N
193.00000000	0	188	1	Convention collective locale de l'industrie hôtelière de l'arrondissement de Bayonne	\N	568	1	\N
194.00000000	0	189	1	Convention collective de la couture et de la haute-couture de la région Rhône-Alpes	\N	572	1	\N
195.00000000	0	190	1	Convention collective nationale des commerces de gros	\N	573	1	\N
197.00000000	0	192	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de l'Aube	\N	585	1	\N
198.00000000	0	193	1	Convention collective de l'industrie des fruits confits d'Apt (Vaucluse)	\N	595	1	\N
199.00000000	0	194	1	Convention collective nationale de travail des ouvriers de la presse quotidienne régionale	\N	598	1	\N
200.00000000	0	195	1	Convention collective des ouvriers du bâtiment et des travaux publics de Meurthe-et-Moselle	\N	599	1	\N
201.00000000	0	196	1	Convention collective de l'industrie hôtelière  des Alpes de Haute-Provence(hôtels cafés restaurants)	\N	601	1	\N
202.00000000	0	197	1	Convention collective départementale pour les employés de l'industrie hôtelière de la Loire	\N	607	1	\N
203.00000000	0	198	1	Convention collective nationale des industries de la sérigraphie et des procédés d'impression numérique connexesAncien titre  : CCN de travail de l'industrie de la sérigraphie	\N	614	1	\N
204.00000000	0	199	1	Convention collective nationale des cadres et agents de maîtrise des services généraux et administratifs des théâtres cinématographiques	\N	625	1	\N
205.00000000	0	200	1	Convention collective départementale des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de La Réunion	\N	627	1	\N
207.00000000	0	202	1	Convention collective des industries et du commerce de la récupération (anciennement convention du syndicat des industries et commerces de la récupération et du recyclage région Nord-Pas-de-Calais, Picardie)	\N	637	1	\N
208.00000000	0	203	1	Convention collective du commerce des fers tubes et métaux de Nantes et sa banlieue (Loire-Atlantique)	\N	641	1	\N
209.00000000	0	204	1	Convention collective régionale des ouvriers des tissages de soierie du Sud-Est	\N	642	1	\N
210.00000000	0	205	1	Convention collective nationale des ingénieurs et cadres de la métallurgie	\N	650	1	\N
211.00000000	0	206	1	Convention collective nationale des cadres du négoce des matériaux de construction	\N	652	1	\N
212.00000000	0	207	1	Convention collective de travail des producteurs salariés de base des services extérieurs de production des sociétés d'assurances	\N	653	1	\N
213.00000000	0	208	1	Convention collective régionale du personnel ouvrier des entreprises de distribution de fluides thermiques, d'exploitation et de maintenance, d'installations de chauffage du groupement régional Sud-Ouest	\N	654	1	\N
214.00000000	0	209	1	Convention collective régionale du personnel des employés techniciens et agents de maîtrise des entreprises de distribution de fluides thermiques d'exploitation et de maintenance d'installations de chauffage Sud-Ouest	\N	655	1	\N
215.00000000	0	210	1	Convention collective de l'exploitation des terres réfractaires des bassins de Provins Villenauxe-la-Grande (Seine-et-Marne, Aube)	\N	660	1	\N
216.00000000	0	211	1	Convention collective départementale des ouvriers boulangers d'Ille-et-Vilaine(boulangerie)	\N	663	1	\N
217.00000000	0	212	1	Convention collective des ouvriers, employés, agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressings, blanchisseries et laveries, dépôts et activités annexes de Loire-Atlantique[élargie aux départements de Maine-et-Loire, Mayenne et Vendée](Maine-et-Loire, Mayenne, Vendée)	\N	665	1	\N
218.00000000	0	213	1	Convention collective départementale de l'industrie hôtelière de la Côte-d'Or	\N	667	1	\N
219.00000000	0	214	1	Convention collective nationale des industries de fabrication mécanique du verre	\N	669	1	\N
220.00000000	0	215	1	Convention collective locale des commerces de détail non alimentaires de Grenoble (Isère)	\N	671	1	\N
221.00000000	0	216	1	Convention collective nationale de la fourrure	\N	673	1	\N
222.00000000	0	217	1	Convention collective nationale des maisons à succursales de vente au détail d'habillement	\N	675	1	\N
223.00000000	0	218	1	Convention collective départementale des ouvriers du bâtiment des travaux publics et des industries connexes de la Guyane	\N	686	1	\N
224.00000000	0	219	1	Convention collective régionale pour les entreprises parisiennes de boulangerie industrielle	\N	688	1	\N
225.00000000	0	220	1	Convention collective de travail des employés de la presse quotidienne départementale	\N	693	1	\N
226.00000000	0	221	1	Convention collective locale du carénage de Saint-Nazaire et sa région (Loire-Atlantique)	\N	694	1	\N
227.00000000	0	222	1	Convention collective de travail des employés de la presse quotidienne régionale	\N	698	1	\N
228.00000000	0	223	1	Convention collective nationale des ingénieurs et cadres de la production des papiers, cartons et celluloses	\N	700	1	\N
229.00000000	0	224	1	Convention collective régionale du crédit mutuel de Charente-Maritime et des Deux-Sèvres et de Vendée  (Charente-Poitou, Pays-de-Loire )	\N	701	1	\N
230.00000000	0	225	1	Convention collective des commerces de détail non alimentaires de l'agglomération de Toulon (Var)	\N	704	1	\N
231.00000000	0	226	1	Convention collective nationale du personnel de la reprographie	\N	706	1	\N
232.00000000	0	227	1	Convention collective nationale des ingénieurs et cadres de la transformation des papiers cartons et de la pellicule cellulosique	\N	707	1	\N
233.00000000	0	228	1	Convention collective locale des commerces de détail non alimentaires de la communaute urbaine de Lyon (Rhône)	\N	711	1	\N
234.00000000	0	229	1	Convention collective départementale des grands magasins, magasins populaires et grands magasins à prédominance alimentaire de la Charente-Maritime	\N	712	1	\N
235.00000000	0	230	1	Convention collective des surveillants personnels administratifs et de service de l'enseignement primaire privé des arrondissements de Saint-Etienne et Montbrison (Loire)	\N	713	1	\N
236.00000000	0	231	1	Convention collective départementale des industries du travail des métaux de la Moselle(métallurgie)	\N	714	1	\N
196.00000000	0	191	1	Convention collective pour le personnel des restaurants publics(chaînes)	\N	575	1	\N
206.00000000	0	201	1	Convention collective nationale du négoce en fournitures dentaires	\N	635	1	\N
237.00000000	0	232	1	Convention collective nationale des instruments à écrire et des industries connexes	\N	715	1	\N
558.00000000	0	556	1	Convention collective nationale du négoce de l'ameublement	\N	1880	1	\N
238.00000000	0	233	1	Convention collective nationale des employés et ouvriers de la distribution cinématographique	\N	716	1	\N
239.00000000	0	234	1	Convention collective de travail des industries de la blanchisserie de la teinturerie et du nettoyage d'Alsace	\N	727	1	\N
240.00000000	0	235	1	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, cadres(Ex Convention régionale Rhône-Alpes, Franche-Comté, Auvergne)	\N	731	1	\N
241.00000000	0	236	1	Convention collective nationale des détaillants en chaussure	\N	733	1	\N
242.00000000	0	237	1	Convention collective nationale du commerce des machines à coudre	\N	735	1	\N
243.00000000	0	238	1	Convention collective départementale des ouvriers du bâtiment et des travaux publics de la Martinique	\N	749	1	\N
244.00000000	0	239	1	Convention collective des cadres et agents de maîtrise des entreprises grainières et annexes de la région parisienne	\N	751	1	\N
245.00000000	0	240	1	Convention collective régionale des tresses rigides et élastiques de la région de Saint-Chamond et du Puy et Yssingeaux  (Loire, Haute-Loire )	\N	752	1	\N
246.00000000	0	241	1	Convention collective nationale des pompes funèbres	\N	759	1	\N
247.00000000	0	242	1	Convention collective de travail des employés de la presse hebdomadaire parisienne	\N	766	1	\N
248.00000000	0	243	1	Convention collective de la boucherie pour la région lyonnaise (Rhône)	\N	769	1	\N
249.00000000	0	244	1	Convention collective départementale des ingénieurs assimilés et cadres du bâtiment et des travaux publics de La Réunion	\N	771	1	\N
250.00000000	0	245	1	Convention collective de travail du personnel des voies ferrées d'intérêt local	\N	779	1	\N
251.00000000	0	246	1	Convention collective régionale des tailleurs sur mesure de la région parisienne	\N	780	1	\N
252.00000000	0	247	1	Convention collective des cadres administratifs de la presse quotidienne départementale	\N	781	1	\N
253.00000000	0	248	1	Convention collective départementale des commerces de détail non alimentaires de l'Oise	\N	782	1	\N
254.00000000	0	249	1	Convention collective des centres d'hébergement et de réadaptation sociale et dans les services d'accueil, d'orientation et d'insertion pour adultes (CHRS, SOP )	\N	783	1	\N
255.00000000	0	250	1	Convention collective locale du commerce de détail non alimentaire de Besançon (Doubs)	\N	784	1	\N
256.00000000	0	251	1	Convention collective nationale des cabinets d'experts-comptables et de commissaires aux comptes	\N	787	1	\N
257.00000000	0	252	1	Convention collective des ingénieurs et cadres supérieurs des industries sidérurgiques de Moselle et Meurthe-et-Moselle	\N	793	1	\N
258.00000000	0	253	1	Convention collective des commerces de détail non alimentaires de l'agglomération cherbourgeoise (Manche)	\N	794	1	\N
259.00000000	0	254	1	Convention collective des ouvriers du bâtiment du département du Loir-et-Cher	\N	797	1	\N
260.00000000	0	255	1	Convention collective nationale des hôtels(chaîne)	\N	800	1	\N
261.00000000	0	256	1	Convention collective interrégionale de la distribution des papiers et cartons, commerce de gros	\N	802	1	\N
262.00000000	0	257	1	Accord national interprofessionnel des voyageurs, représentants, placiers (VRP)	\N	804	1	\N
263.00000000	0	258	1	Convention collective de travail des commerces de détail non alimentaires de Meurthe-et-Moselle	\N	814	1	\N
264.00000000	0	259	1	Convention collective interrégionale du crédit mutuel de Bourgogne, Champagne-Ardenne	\N	816	1	\N
265.00000000	0	260	1	Convention collective locale de la réparation navale de Brest (Finistère)	\N	818	1	\N
266.00000000	0	261	1	Convention collective départementale applicable aux mensuels de la métallurgie de la Savoie	\N	822	1	\N
267.00000000	0	262	1	Convention collective interdépartementale des animateurs professionnels, conseillers d'éducation populaire	\N	824	1	\N
268.00000000	0	263	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes des Ardennes	\N	827	1	\N
269.00000000	0	264	1	Convention collective départementale des industries métallurgiques, mécaniques, connexes et similaires de la Manche	\N	828	1	\N
270.00000000	0	265	1	Convention collective départementale des industries métallurgiques et des industries connexes du Vaucluse	\N	829	1	\N
271.00000000	0	266	1	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication des ciments	\N	832	1	\N
272.00000000	0	267	1	Convention collective nationale du personnel employés, techniciens, dessinateurs et agents de maîtrise de l'industrie de la fabrication des ciments	\N	833	1	\N
273.00000000	0	268	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Haute-Savoie	\N	836	1	\N
274.00000000	0	269	1	Convention collective nationale de la boulangerie-pâtisserie -entreprises artisanales-	\N	843	1	\N
275.00000000	0	270	1	Convention collective de la boulangerie et de la boulangerie-pâtisserie de l'Indre	\N	845	1	\N
276.00000000	0	271	1	Convention collective départementale des industries métallurgiques et assimilés de la Vendée	\N	853	1	\N
277.00000000	0	272	1	Convention collective départementale de la métallurgie et des industries connexes du Finistère	\N	860	1	\N
278.00000000	0	273	1	Convention collective régionale des industries métallurgiques et connexes d'Ille-et-Vilaine et du Morbihan	\N	863	1	\N
279.00000000	0	274	1	Convention collective des hôteliers restaurateurs et débitants du Haut-Rhin	\N	871	1	\N
280.00000000	0	275	1	Convention collective des mensuels des industries métallurgiques du Rhône	\N	878	1	\N
281.00000000	0	276	1	Convention collective régionale des petits et moyens commerces de détail de Rouen et sa région -Haute-Normandie sauf le Havre-  (commerce non alimentaire )	\N	881	1	\N
282.00000000	0	277	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques et connexes de l'Eure	\N	887	1	\N
283.00000000	0	278	1	Convention collective nationale des employés et techniciens des services généraux et administratifs de l'exploitation des théâtres cinématographiques	\N	889	1	\N
284.00000000	0	279	1	Convention collective départementale des pâtissiers confiseurs glaciers de Bordeaux et de la Gironde(pâtisserie)	\N	891	1	\N
285.00000000	0	280	1	Convention collective nationale des cadres et agents de maîtrise de la distribution de films de l'industrie cinématographique	\N	892	1	\N
286.00000000	0	281	1	Convention collective locale des commerces de détail non alimentaires de la ville de Rennes (Ille-et-Vilaine)	\N	894	1	\N
287.00000000	0	282	1	Convention collective nationale du personnel des services interentreprises de médecine du travail	\N	897	1	\N
288.00000000	0	283	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de l'Allier	\N	898	1	\N
289.00000000	0	284	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes de la Marne	\N	899	1	\N
290.00000000	0	285	1	Convention collective départementale des ouvriers de la boulangerie de la Martinique	\N	901	1	\N
291.00000000	0	286	1	Convention collective départementale des industries métallurgiques et connexes de Loir-et-Cher	\N	902	1	\N
292.00000000	0	287	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, connexes et similaires de Seine-et-Marne	\N	911	1	\N
293.00000000	0	288	1	Convention collective des commerces de détail du textile nouveauté habillement et accessoires du Gard	\N	913	1	\N
294.00000000	0	289	1	Convention collective départementale des mensuels des industries métallurgiques de l'Ain	\N	914	1	\N
295.00000000	0	290	1	Convention collective nationale des entreprises d'expertises en matière d'évaluations industrielles et commerciales	\N	915	1	\N
296.00000000	0	291	1	Convention collective du personnel des garages de la Martinique(Automobile, commerce, réparation)	\N	919	1	\N
297.00000000	0	292	1	Convention collective départementale des industries métallurgiques électriques et connexes de la Vienne	\N	920	1	\N
298.00000000	0	293	1	Convention collective départementale de la métallurgie de la Charente-Maritime	\N	923	1	\N
299.00000000	0	294	1	Convention collective nationale des ingénieurs et cadres de la distribution des papiers et cartons, commerce de gros	\N	925	1	\N
300.00000000	0	295	1	Convention collective départementale de la métallurgie et des industries connexes de la Sarthe	\N	930	1	\N
301.00000000	0	296	1	Convention collective des hôteliers restaurateurs et débitants de boissons du Bas-Rhin	\N	931	1	\N
302.00000000	0	297	1	Convention collective départementale des industries métallurgiques mécaniques connexes et similaires de l'Indre	\N	934	1	\N
303.00000000	0	298	1	Convention collective régionale des industries métallurgiques mécaniques et connexes de la Haute-Vienne et de la Creuse	\N	937	1	\N
304.00000000	0	299	1	Convention collective des commerces non alimentaires du département de Vaucluse	\N	941	1	\N
305.00000000	0	300	1	Convention collective départementale des industries métallurgiques mécaniques et connexes du Calvados	\N	943	1	\N
306.00000000	0	301	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes de l'Orne	\N	948	1	\N
307.00000000	0	303	1	Convention collective nationale de la charcuterie de détail	\N	953	1	\N
308.00000000	0	304	1	Convention collective des ouvriers des entreprises de manutention et des chantiers charbonniers des ports de Strasbourg	\N	954	1	\N
309.00000000	0	305	1	Convention collective nationale des laboratoires d'analyses médicales extra-hospitaliers	\N	959	1	\N
310.00000000	0	306	1	Convention collective nationale des transports aériens régionaux	\N	964	1	\N
311.00000000	0	307	1	Convention collective des industries métallurgiques et connexes du département du Var	\N	965	1	\N
312.00000000	0	308	1	Convention collective départementale des grands magasins et magasins de nouveauté d'Indre-et-Loire	\N	966	1	\N
313.00000000	0	309	1	Convention collective départementale de l'industrie hôtelière des Pyrénées-Orientales	\N	968	1	\N
314.00000000	0	310	1	Convention collective nationale de la parfumerie de détail et de l'esthétique	\N	972	1	\N
315.00000000	0	311	1	Convention collective départementale de travail des commerces de détail d'habillement et du textile de Haute-Savoie	\N	976	1	\N
316.00000000	0	312	1	Convention collective locale des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime)	\N	979	1	\N
317.00000000	0	313	1	Convention collective départementale des industries métallurgiques, mécaniques et connexes d'Eure-et-Loir	\N	984	1	\N
318.00000000	0	314	1	Convention collective départementale du personnel de boucherie charcuterie du Haut-Rhin	\N	985	1	\N
320.00000000	0	316	1	Convention collective nationale de la boucherie, boucherie-charcuterie et boucherie hippophagique, triperie, commerce de volailles et gibiers	\N	992	1	\N
321.00000000	0	317	1	Convention collective nationale des prothésistes dentaires et des personnels des laboratoires de prothèse dentaire	\N	993	1	\N
322.00000000	0	318	1	Convention collective départementale du bâtiment de la Haute-Marne	\N	994	1	\N
323.00000000	0	319	1	Convention collective nationale des ouvriers, employés, techniciens et agents de maîtrise de l'exploitation d'équipements thermiques et de génie climatique	\N	998	1	\N
324.00000000	0	320	1	Convention collective nationale du personnel des cabinets d'avocats	\N	1000	1	\N
325.00000000	0	321	1	Convention collective nationale des médecins spécialistes qualifiés au regard du conseil de l'ordre travaillant dans des établissements et services pour personnes inadaptées et handicapées	\N	1001	1	\N
326.00000000	0	322	1	Convention collective d'arrondissement des industries métallurgiques, mécaniques, connexes et similaires de la région de Thiers (Puy-de-Dôme)	\N	1007	1	\N
327.00000000	0	323	1	Convention collective des sociétés d'économie mixte d'autoroutes	\N	1014	1	\N
328.00000000	0	324	1	Convention collective des cadres et agents de maîtrise de l'édition de musique	\N	1016	1	\N
329.00000000	0	325	1	Convention collective départementale de l'industrie hôtelière des Bouches-du-Rhône	\N	1017	1	\N
330.00000000	0	326	1	Convention collective des cadres techniques de la presse quotidienne départementale française	\N	1018	1	\N
331.00000000	0	327	1	Convention collective des professions de la blanchisserie de la teinturerie et du nettoyage des Bouches-du-Rhône	\N	1024	1	\N
332.00000000	0	328	1	Convention collective départementale de l'industrie hôtelière de la Seine-Maritime	\N	1030	1	\N
333.00000000	0	329	1	Convention collective nationale de la fédération nationale des associations familiales rurales (FNAFR)	\N	1031	1	\N
334.00000000	0	330	1	Convention collective du travail des commerces alimentaires et non alimentaires du département du Loiret	\N	1042	1	\N
335.00000000	0	331	1	Convention collective nationale des gardiens, concierges et employés d'immeubles	\N	1043	1	\N
336.00000000	0	332	1	Convention collective nationale de l'horlogerie	\N	1044	1	\N
337.00000000	0	333	1	Convention collective départementale du bâtiment, des travaux publics et de toutes professions concourant à l'acte de bâtir ou d'aménager de Saint Pierre-et-Miquelon	\N	1049	1	\N
338.00000000	0	334	1	Convention collective départementale du commerce et des services commerciaux de Saint-Pierre-et-Miquelon	\N	1050	1	\N
339.00000000	0	335	1	Convention collective des consignataires de navire et manutentionnaires de la Martinique	\N	1057	1	\N
340.00000000	0	336	1	Convention collective régionale des industries métallurgiques, électriques, électroniques et connexes de Midi-Pyrénées   (Ariège, Aveyron, Gers, Haute-Garonne, Tarn-et-Garonne, Lot, Aude convention du 1er avril 1980 )	\N	1059	1	\N
341.00000000	0	337	1	Convention collective départementale de la métallurgie de la Martinique	\N	1060	1	\N
342.00000000	0	338	1	Convention collective des employés, techniciens et agents de maîtrise du bâtiment et des travaux publics de la région Guadeloupe	\N	1062	1	\N
343.00000000	0	339	1	Convention collective départementale de la répartition et des dépôts pharmaceutiques de la Martinique	\N	1069	1	\N
344.00000000	0	340	1	Convention collective du travail règlementant le travail de manutention dans le port de Saint Pierre (Saint-Pierre-et-Miquelon)	\N	1072	1	\N
345.00000000	0	341	1	Convention collective départementale des hôtels cafés restaurants de Meurthe-et-Moselle	\N	1075	1	\N
346.00000000	0	342	1	Convention collective locale des commerces de détail non alimentaires de la ville de Béziers (Hérault)	\N	1076	1	\N
347.00000000	0	343	1	Convention collective nationale entreprises du négoce et de l'industrie des produits du sol, engrais et produits connexes	\N	1077	1	\N
348.00000000	0	345	1	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à la chambre syndicale des artisans et petites entreprise du bâtiment, CAPEB, de la Mayenne-	\N	1082	1	\N
349.00000000	0	346	1	Convention collective de travail des ouvriers de la presse quotidienne départementale	\N	1083	1	\N
350.00000000	0	347	1	Convention collective locale des commerces de détail non alimentaires de la ville de Montpellier (Hérault)	\N	1088	1	\N
351.00000000	0	348	1	Convention collective nationale des services de l'automobile    (commerce et réparation de l'automobile, du cycle et du motocycle, activités connexes, contrôle technique automobile, formation des conducteurs auto-écoles CNPA )	\N	1090	1	\N
352.00000000	0	349	1	Convention collective locale des industries de la pipe et du fume-cigarette de la région de Saint Claude (Jura)	\N	1113	1	\N
353.00000000	0	350	1	Convention collective interrégionale du crédit mutuel Midi-Atlantique (Aquitaine et Midi Pyrénée)	\N	1118	1	\N
354.00000000	0	351	1	Convention collective nationale de l'industrie de la fabrication de la chaux -personnel d'encadrement-	\N	1119	1	\N
355.00000000	0	352	1	Convention collective départementale de l'industrie hôtelière  de Haute-Saône(hôtels cafés restaurants)	\N	1128	1	\N
356.00000000	0	353	1	Convention collective des industries de la métallurgie des Pyrénées-Atlantiques et régions limitrophes	\N	1139	1	\N
357.00000000	0	354	1	Convention collective départementale des hôtels cafés restaurants de Saint-Pierre-et-Miquelon	\N	1140	1	\N
358.00000000	0	355	1	Convention collective du personnel des cabinets médicaux(médecin)	\N	1147	1	\N
359.00000000	0	356	1	Convention collective départementale de la métallurgie de la Nièvre	\N	1159	1	\N
360.00000000	0	357	1	Convention collective départementale des ouvriers du bâtiment de la Mayenne-convention des entreprises adhérentes à l'union professionnelle des entrepreneurs et artisans du bâtiment et des travaux publics de la Mayenne-	\N	1161	1	\N
361.00000000	0	358	1	Convention collective locale des industries métallurgiques et annexes de la région de Vimeu (Somme)	\N	1164	1	\N
362.00000000	0	359	1	Convention collective nationale de l'industrie des tuiles et briques(CCNTB)	\N	1170	1	\N
363.00000000	0	360	1	Convention collective nationale du personnel ouvrier de l'industrie de la fabrication de la chaux	\N	1177	1	\N
364.00000000	0	361	1	Convention collective nationale de l'industrie de la fabrication de la chaux -ETDAM : employés, techniciens, dessinateurs, agents de maîtrise-	\N	1178	1	\N
365.00000000	0	362	1	Convention collective nationale des personnels des ports de plaisance	\N	1182	1	\N
366.00000000	0	363	1	Convention collective nationale des employés de l'édition de musique	\N	1194	1	\N
367.00000000	0	364	1	Convention collective des hôtels cafés restaurants et discothèques du département du Puy-de-Dôme	\N	1195	1	\N
368.00000000	0	365	1	Convention collective du commerce de détail non alimentaire du Maine-et-Loire	\N	1202	1	\N
369.00000000	0	366	1	Convention collective départementale du commerce et des services de la Guadeloupe	\N	1203	1	\N
370.00000000	0	367	1	Convention collective régionale du crédit mutuel de Bretagne	\N	1213	1	\N
371.00000000	0	368	1	Convention collective départementale du commerce de la Réunion	\N	1225	1	\N
372.00000000	0	369	1	Convention collective départementale des hôtels de la Guadeloupe	\N	1232	1	\N
373.00000000	0	370	1	Convention collective départementale de la boulangerie et de la boulangerie-pâtisserie de La Réunion	\N	1233	1	\N
374.00000000	0	371	1	Convention collective départementale de l'industrie hôtelière des Vosges	\N	1235	1	\N
375.00000000	0	372	1	Convention collective nationale des centres de gestion agréés	\N	1237	1	\N
376.00000000	0	373	1	Convention collective des commerces de détail non alimentaires de Bourg-en-Bresse (Ain)	\N	1240	1	\N
377.00000000	0	374	1	Convention collective auto moto de la Réunion(auto moto)	\N	1247	1	\N
378.00000000	0	375	1	Convention collective nationale des cadres, ingénieurs et assimilés des entreprises de gestion d'équipements thermiques et de climatisation	\N	1256	1	\N
379.00000000	0	376	1	Convention collective départementale des employés, agents de maîtrise et cadres de la pharmacie d'officine de la Réunion	\N	1257	1	\N
380.00000000	0	377	1	Convention collective des organismes d'aide ou de maintien à domicile(convention de 1983)	\N	1258	1	\N
381.00000000	0	378	1	Convention collective départementale de l'industrie hôtelière du Var	\N	1260	1	\N
382.00000000	0	379	1	Convention collective nationale des personnels des centres sociaux et socio-culturels(SNAECSO)	\N	1261	1	\N
383.00000000	0	380	1	Convention collective nationale du personnel des entreprises de restauration de collectivités	\N	1266	1	\N
384.00000000	0	381	1	Convention collective nationale de la pâtisserie	\N	1267	1	\N
385.00000000	0	382	1	Convention collective du crédit mutuel de la Loire Atlantique et du Centre Ouest	\N	1268	1	\N
386.00000000	0	383	1	Convention collective départementale des industries métallurgiques de la Corrèze	\N	1274	1	\N
387.00000000	0	384	1	Convention collective du commerce de détail non alimentaire du Finistère	\N	1276	1	\N
388.00000000	0	385	1	Convention collective nationale des personnels PACT et ARIM (centres pour la protection l'amélioration et la conservation de l'habitat et associations pour la restauration immobilière)	\N	1278	1	\N
389.00000000	0	386	1	Convention collective des employés de la presse hebdomadaire régionale	\N	1281	1	\N
390.00000000	0	387	1	Convention collective nationale des études et des organismes professionnels des commissaires priseurs	\N	1282	1	\N
391.00000000	0	388	1	Convention collective départementale des hôtels cafés restaurants de la Gironde	\N	1284	1	\N
392.00000000	0	389	1	Convention collective nationale pour les entreprises artistiques et culturelles(SYNDEAC)	\N	1285	1	\N
393.00000000	0	390	1	Convention collective nationale des détaillants et détaillants-fabricants de la confiserie, chocolaterie, biscuiterie	\N	1286	1	\N
394.00000000	0	391	1	Convention collective de la communication et de la production audiovisuelle (secteur public)	\N	1297	1	\N
395.00000000	0	392	1	Convention collective locale des commerces de Cambrai et de l'arrondissement (Nord)	\N	1298	1	\N
396.00000000	0	393	1	Convention collective nationale de l'exploitation cinématographique	\N	1307	1	\N
397.00000000	0	394	1	Convention collective nationale de la restauration ferroviaire	\N	1311	1	\N
398.00000000	0	395	1	Convention collective nationale des maisons d'alimentation à succursales, supermarchés, hypermarchés, "gérants mandataires"(Supermarchés, hypermarchés)	\N	1314	1	\N
399.00000000	0	396	1	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Haute-Marne et de la Meuse	\N	1315	1	\N
400.00000000	0	397	1	Convention collective nationale des organismes de tourisme social et familial	\N	1316	1	\N
401.00000000	0	398	1	Convention collective départementale des hôtels, cafés, restaurants du Nord	\N	1320	1	\N
402.00000000	0	399	1	Convention collective du commerce de détail de la Moselle	\N	1323	1	\N
403.00000000	0	400	1	Convention collective nationale des gérants des coopératives de consommation	\N	1325	1	\N
404.00000000	0	401	1	Convention collective nationale des maîtres de l'enseignement primaire privé dans les classes hors contrat et sous contrat simple et ne relevant pas de la convention collective de travail de l'enseignement primaire catholique	\N	1326	1	\N
405.00000000	0	402	1	Convention collective des psychologues de l'enseignement privé	\N	1334	1	\N
406.00000000	0	403	1	Convention collective départementale des industries agroalimentaires de la Réunion	\N	1341	1	\N
407.00000000	0	404	1	Convention collective des commerces de détail non alimentaires du Morbihan	\N	1343	1	\N
408.00000000	0	405	1	Convention collective nationale des entreprises de prévention et de sécurité	\N	1351	1	\N
409.00000000	0	406	1	Convention collective des industries métallurgiques et connexes de la Dordogne	\N	1353	1	\N
410.00000000	0	407	1	Convention collective de travail des industries de transformation des métaux de Meurthe-et-Moselle(métallurgie)	\N	1365	1	\N
411.00000000	0	408	1	Convention collective des industries métallurgiques, électriques, électroniques et connexes de Loire-Atlantique	\N	1369	1	\N
412.00000000	0	409	1	Convention collective régionale du personnel des hôtels de tourisme trois et quatre étoiles luxe de Paris et départements environnants (Essonne, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise)	\N	1370	1	\N
413.00000000	0	410	1	Convention collective des industries métallurgiques, mécaniques et connexes du département du Doubs	\N	1375	1	\N
414.00000000	0	411	1	Convention collective interrégionale des commerces de quincaillerie, fournitures industrielles, fers, métaux et équipement de la maison, employés et personnels de maîtrise(EX Convention régionale Rhône-Alpes, Auvergne, Franche-Comté)	\N	1383	1	\N
416.00000000	0	413	1	Convention collective des commerces de détail de denrées non alimentaires des Ardennes	\N	1385	1	\N
417.00000000	0	414	1	Convention collective des mensuels des industries métallurgiques des Flandres	\N	1387	1	\N
418.00000000	0	415	1	Convention collective nationale de l'industrie du pétrole	\N	1388	1	\N
419.00000000	0	416	1	Convention collective des ouvriers du bâtiment de Loire-Atlantique	\N	1390	1	\N
420.00000000	0	417	1	Convention collective régionale concernant le personnel de l'industrie, de la manutention et du nettoyage sur les aéroports ouverts à la circulation publique de la région parisienne	\N	1391	1	\N
421.00000000	0	418	1	Convention collective des entreprises du commerce non alimentaire du département du Tarn	\N	1394	1	\N
422.00000000	0	419	1	Convention collective nationale pour les industries de produits alimentaires élaborés(anciennement convention des industries de la conserve)	\N	1396	1	\N
423.00000000	0	420	1	Convention collective du bâtiment et des travaux publics de Haute-Savoie	\N	1402	1	\N
424.00000000	0	421	1	Convention collective nationale des entreprises de commerce, de location et de réparation de tracteurs, machines et matériels agricoles, de matériels de travaux publics, de bâtiment et de manutention, de matériels de motoculture de plaisance, de jardins	\N	1404	1	\N
425.00000000	0	422	1	Convention collective nationale des entreprises d'expédition et d'exportation de fruits et légumes	\N	1405	1	\N
426.00000000	0	423	1	Convention collective du commerce de détail non alimentaire de la Gironde	\N	1406	1	\N
427.00000000	0	424	1	Convention collective nationale des entreprises du négoce et de distribution de combustibles solides, liquides, gazeux et produits pétroliers	\N	1408	1	\N
428.00000000	0	425	1	Convention collective nationale de la fabrication de l'ameublement	\N	1411	1	\N
429.00000000	0	426	1	Convention collective nationale des entreprises d'installation sans fabrication, y compris entretien, réparation, dépannage de matériel aéraulique, thermique, frigorifique et connexes	\N	1412	1	\N
430.00000000	0	427	1	Accord national professionnel relatif aux salariés permanents des entreprises de travail temporaire	\N	1413	1	\N
431.00000000	0	428	1	Convention collective des commerces de détail non alimentaires du département de la Loire	\N	1415	1	\N
432.00000000	0	429	1	Convention collective nationale de travail du personnel des institutions de l'assurance-chômage (UNEDIC, ASSEDIC)	\N	1420	1	\N
433.00000000	0	430	1	Convention collective nationale des entreprises relevant de la navigation de plaisance (mise à jour au 1er avril 1986)	\N	1423	1	\N
434.00000000	0	431	1	Convention collective nationale des réseaux de transports publics urbains de voyageurs	\N	1424	1	\N
435.00000000	0	432	1	Convention collective nationale des établissements de suite et de réadaptation privés : médecins	\N	1428	1	\N
436.00000000	0	433	1	Convention collective nationale de l'optique-lunetterie de détail	\N	1431	1	\N
437.00000000	0	434	1	Convention collective nationale de travail en sucrerie-distillerie et raffinerie de sucre	\N	1436	1	\N
438.00000000	0	435	1	Convention collective nationale de travail du personnel enseignant des établissements ou des sections d'enseignement technique privés hors contrat	\N	1446	1	\N
439.00000000	0	436	1	Convention collective du personnel de surveillance des services auxiliaires de la manutention des ports de Marseille (Bouches-du-Rhône)	\N	1461	1	\N
440.00000000	0	437	1	Convention collective nationale des peintres en lettres, décorateurs et graphistes en signalisation, enseignes, publicité peinte	\N	1465	1	\N
441.00000000	0	438	1	Convention collective de branche du crédit mutuel	\N	1468	1	\N
442.00000000	0	439	1	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires d'Indre-et-Loire	\N	1470	1	\N
443.00000000	0	440	1	Convention collective départementale des industries métallurgiques du Pas-de-Calais	\N	1472	1	\N
444.00000000	0	441	1	Convention collective des industries métallurgiques, mécaniques connexes et similaires du département de l'Aisne	\N	1479	1	\N
445.00000000	0	442	1	Convention collective nationale de travail des journalistes(presse, audiovisuel)	\N	1480	1	\N
446.00000000	0	443	1	Convention collective nationale du commerce de détail de l'habillement et des articles textiles	\N	1483	1	\N
447.00000000	0	444	1	Convention collective nationale applicable au personnel des bureaux d'études techniques, des cabinets d'ingénieurs-conseils et des sociétés de conseils(BET, SYNTEC)	\N	1486	1	\N
448.00000000	0	445	1	Convention collective nationale du commerce de détail de l'horlogerie-bijouterie	\N	1487	1	\N
449.00000000	0	446	1	Convention collective nationale des ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la production des papiers, cartons et celluloses	\N	1492	1	\N
450.00000000	0	447	1	Convention collective nationale pour les ouvriers, employés, dessinateurs, techniciens et agents de maîtrise de la transformation des papiers, cartons et celluloses	\N	1495	1	\N
451.00000000	0	448	1	Convention collective nationale de la miroiterie, de la transformation et du négoce du verre	\N	1499	1	\N
452.00000000	0	449	1	Convention collective nationale de la restauration rapide [élargie au secteur de la restauration livrée](restauration livrée)	\N	1501	1	\N
453.00000000	0	450	1	Convention collective nationale de la poissonnerie(commerce de détail, de demi-gros et de gros de la poissonnerie)	\N	1504	1	\N
454.00000000	0	451	1	Convention collective nationale du commerce de détail de fruits et légumes, épicerie et produits laitiers	\N	1505	1	\N
455.00000000	0	452	1	Convention collective du personnel des entreprises membres du réseau du crédit immobilier de France	\N	1511	1	\N
456.00000000	0	453	1	Convention collective nationale de la promotion-construction	\N	1512	1	\N
457.00000000	0	454	1	Convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière	\N	1513	1	\N
458.00000000	0	455	1	Convention collective nationale des organismes de formation	\N	1516	1	\N
459.00000000	0	456	1	Convention collective nationale des commerces de détail non alimentaires : antiquités, brocante, galeries d'art , arts de la table, coutellerie, droguerie, équipement du foyer, bazars, commerces ménagers, modélisme, jeux, jouets, périnatalité et maroquin	\N	1517	1	\N
460.00000000	0	457	1	Convention collective nationale de l'animation  (anciennement animation socioculturelle)	\N	1518	1	\N
461.00000000	0	458	1	Convention collective de la métallurgie de la région dunkerquoise	\N	1525	1	\N
462.00000000	0	459	1	Convention collective nationale de l'immobilier(administrateurs de biens, sociétés immobilières, agents immobiliers)	\N	1527	1	\N
463.00000000	0	460	1	Convention collective nationale des entreprises de l'industrie et des commerces en gros des viandes	\N	1534	1	\N
464.00000000	0	461	1	Convention collective nationale des distributeurs conseils hors domicile (Ex-CCN entrepositaires-grossistes de bières, d'eaux minérales et de table, de boissons gazeuses ou non gazeuses... de sirops, de jus de fruits..., (Distributeurs CHD))	\N	1536	1	\N
465.00000000	0	462	1	Convention collective nationale des commerces de détail de papeterie, fournitures de bureau, de bureautique et informatique, et de librairie	\N	1539	1	\N
467.00000000	0	464	1	Convention collective de travail de l'enseignement primaire catholique (écoles hors contrat et sous contrat simple)	\N	1545	1	\N
468.00000000	0	465	1	Convention collective interrégionale du crédit mutuel d'Alsace-Lorraine pour le personnel de néttoyage	\N	1547	1	\N
469.00000000	0	466	1	Convention collective nationale de la fabrication et du commerce des produits à usage pharmaceutique, parapharmaceutique et vétérinaire (FACOPHAR)	\N	1555	1	\N
470.00000000	0	467	1	Convention collective nationale du commerce des articles de sports et d'équipements de loisirs	\N	1557	1	\N
513.00000000	0	511	1	Convention collective nationale du rouissage teillage du lin	\N	1659	1	\N
471.00000000	0	468	1	Convention collective nationale relative aux conditions de travail du personnel des industries céramiques de France	\N	1558	1	\N
472.00000000	0	469	1	Convention collective départementale des industries métallurgiques, électriques et connexes des Alpes-Maritimes	\N	1560	1	\N
473.00000000	0	470	1	Convention collective nationale de la cordonnerie(anciennement convention des artisans maîtres de la chaussure)	\N	1561	1	\N
474.00000000	0	471	1	Convention collective des cadres de la presse hebdomadaire régionale d'information	\N	1563	1	\N
475.00000000	0	472	1	Convention collective des industries de la métallurgie de Saône-et-Loire	\N	1564	1	\N
476.00000000	0	473	1	Convention collective des services de soins infirmiers à domicile pour personnes âgées de la Guadeloupe	\N	1565	1	\N
477.00000000	0	474	1	Convention collective départementale de la métallurgie de la Charente	\N	1572	1	\N
478.00000000	0	475	1	Convention collective locale des industries métallurgiques, mécaniques et connexes de Beauvais-Clermont (Oise)	\N	1573	1	\N
479.00000000	0	476	1	Convention collective de travail des industries métallurgiques, mécaniques, électriques, électroniques, connexes et similaires du département du Cher	\N	1576	1	\N
480.00000000	0	477	1	Convention collective des industries métallurgiques, électroniques et connexes de l'Hérault, de l'Aude et des Pyrénées-Orientales	\N	1577	1	\N
481.00000000	0	478	1	Convention collective départementale de la métallurgie de la Loire et de l'arrondissement d'Yssingeaux	\N	1578	1	\N
482.00000000	0	479	1	Convention collective nationale de l'industrie de la chaussure et des articles chaussants	\N	1580	1	\N
483.00000000	0	480	1	Convention collective nationale de l'industrie de la salaison, charcuterie en gros et conserves de viandes (industries charcutières)	\N	1586	1	\N
484.00000000	0	481	1	Convention collective du personnel des sociétés coopératives d'HLM	\N	1588	1	\N
485.00000000	0	482	1	Convention collective nationale des mareyeurs-expéditeurs	\N	1589	1	\N
486.00000000	0	483	1	Convention collective nationale des cadres de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	\N	1591	1	\N
487.00000000	0	484	1	Convention collective de la métallurgie du Valenciennois et du Cambrésis	\N	1592	1	\N
488.00000000	0	485	1	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 -c'est-à-dire occupant jusqu'à 10 salariés-(CAPEB)	\N	1596	1	\N
489.00000000	0	486	1	Convention collective nationale concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-(FNB)	\N	1597	1	\N
490.00000000	0	487	1	Convention collective nationale des cabinets ou entreprises de géomètres experts, topographes, photogrammètres, experts fonciers	\N	1598	1	\N
491.00000000	0	488	1	Convention collective nationale de la bourse(anciennement conventions départementales des agents de change de Paris et du personnel des bourses de province)	\N	1601	1	\N
492.00000000	0	489	1	Convention collective des industries métallurgiques des arrondissements de Rouen et de Dieppe(Convention collective du 1er juillet 1991)	\N	1604	1	\N
493.00000000	0	490	1	Convention collective nationale des entreprises de désinfection, désinsectisation, dératisation (3 D, DDD)	\N	1605	1	\N
494.00000000	0	491	1	Convention collective nationale du bricolage (vente au détail en libre-service)	\N	1606	1	\N
495.00000000	0	492	1	Convention collective nationale des industries des jeux, jouets, articles de fêtes et ornements de Noël, articles de puériculture et voitures d'enfants modélisme et industries connexes	\N	1607	1	\N
496.00000000	0	493	1	Convention collective nationale des entreprises de logistique de publicité directe	\N	1611	1	\N
497.00000000	0	494	1	Convention collective nationale du personnel navigant des essais et réceptions	\N	1612	1	\N
498.00000000	0	495	1	Convention collective des commerces de gros, demi-gros et de détail de la quincaillerie, fers, tubes, métaux, outillage, équipements ménagers ... de l'Aisne, des Ardennes, de l'Oise et de la Somme	\N	1614	1	\N
499.00000000	0	497	1	Convention collective nationale des cabinets dentaires(dentistes)	\N	1619	1	\N
500.00000000	0	498	1	Convention collective nationale de la répartition pharmaceutique	\N	1621	1	\N
501.00000000	0	499	1	Convention collective nationale des employés techniciens et agents de maîtrise de l'importation charbonnière des usines d'agglomération de houille et du commerce des combustibles en gros	\N	1622	1	\N
502.00000000	0	500	1	Convention collective nationale des commerces de gros de la confiserie, chocolaterie, biscuiterie et alimentation fine et des négociants distributeurs de levure	\N	1624	1	\N
503.00000000	0	501	1	Convention collective des industries métallurgiques des Bouches-du-Rhône	\N	1625	1	\N
504.00000000	0	502	1	Convention collective départementale des industries métallurgiques, mécaniques, électriques, électro-céramiques et connexes des Hautes-Pyrénées	\N	1626	1	\N
505.00000000	0	503	1	Convention collective du travail des industries de la métallurgie et des constructions mécaniques de Clermont-Ferrand et du Puy-de-Dôme	\N	1627	1	\N
506.00000000	0	504	1	Convention collective de la métallurgie des Deux-Sèvres	\N	1628	1	\N
507.00000000	0	505	1	Convention collective nationale de l'hôtellerie de plein air   (anciennement convention départementale de l'industrie hôtelière de plein air du Var camping, HPA)	\N	1631	1	\N
508.00000000	0	506	1	Convention collective de la métallurgie des Côtes d'Armor	\N	1634	1	\N
509.00000000	0	507	1	Convention collective régionale des industries métallurgiques, mécaniques et connexes de la Gironde et des Landes	\N	1635	1	\N
510.00000000	0	508	1	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment visées par le décret du 1er mars 1962 - c'est-à-dire occupant jusqu'à 10 salariés-	\N	1638	1	\N
511.00000000	0	509	1	Convention collective du département du Cher concernant les ouvriers employés par les entreprises du bâtiment non visées par le décret du 1er mars 1962 -c'est-à-dire occupant plus de 10 salariés-	\N	1642	1	\N
512.00000000	0	510	1	Convention collective des blanchisseries, laveries, pressings, teintureries et activités connexes de la région Poitou-Charentes.	\N	1643	1	\N
702.00000000	0	702	1	Statut de la SNCM	\N	5020	1	\N
514.00000000	0	512	1	Convention collective des ouvriers du bâtiment de la région Alsace	\N	1668	1	\N
515.00000000	0	513	1	Convention collective nationale des maisons d'étudiants	\N	1671	1	\N
516.00000000	0	514	1	Convention collective nationale des sociétés d'assurances(FFSA/GEMA)	\N	1672	1	\N
517.00000000	0	515	1	Convention collective des ouvriers des transmissions des bureaux français des agences télégraphiques internationales(agences de presse internationales)	\N	1675	1	\N
518.00000000	0	516	1	Convention collective nationale de l'inspection d'assurance	\N	1679	1	\N
519.00000000	0	517	1	Convention collective nationale des commerces et services de l'audiovisuel, de l'électronique et de l'équipement ménager	\N	1686	1	\N
520.00000000	0	518	1	Convention collective nationale des fabriques d'articles de papeterie et de bureau : ouvriers, employés, agents de maîtrise et cadres	\N	1689	1	\N
521.00000000	0	519	1	Convention collective départementale des sucreries, sucreries-distilleries et distilleries de la Guadeloupe	\N	1700	1	\N
522.00000000	0	520	1	Convention collective nationale des ouvriers de travaux publics	\N	1702	1	\N
523.00000000	0	521	1	Convention collective nationale du personnel des agences de voyages et de tourisme	\N	1710	1	\N
524.00000000	0	522	1	Convention collective des ouvriers du bâtiment de la région de Haute-Normandie	\N	1722	1	\N
525.00000000	0	523	1	Convention collective nationale des collaborateurs salariés des cabinets d'économistes de la construction et de métreurs-vérificateurs	\N	1726	1	\N
526.00000000	0	524	1	Convention collective des industries métallurgiques, mécaniques, électriques et connexes de l'Yonne	\N	1732	1	\N
527.00000000	0	525	1	Convention collective des artistes-interprètes engagés pour des émissions de télévision	\N	1734	1	\N
528.00000000	0	526	1	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer, chocolateries, confiseries, aliments de l'enfance et de la diététique, entremets et desserts ménagers(Agroalimentaire, Groupe des 5 branches)	\N	1736	1	\N
529.00000000	0	527	1	Convention collective régionale des ouvriers du bâtiment de la région parisienne	\N	1740	1	\N
530.00000000	0	528	1	Convention collective des activités industrielles de boulangerie et de pâtisserie	\N	1747	1	\N
531.00000000	0	529	1	Convention collective des employés des services auxiliaires de la manutention des ports de Marseille	\N	1750	1	\N
532.00000000	0	530	1	Convention collective des cadres des services auxiliaires de la manutention des ports de Marseille	\N	1751	1	\N
533.00000000	0	531	1	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	\N	1758	1	\N
534.00000000	0	532	1	Convention collective du bâtiment du département du Tarn concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	\N	1759	1	\N
535.00000000	0	533	1	Convention collective nationale des jardineries et graineteries	\N	1760	1	\N
536.00000000	0	534	1	Convention collective du commerce de gros des tissus, tapis et linge de maison	\N	1761	1	\N
537.00000000	0	535	1	Convention collective nationale de la manutention portuaire	\N	1763	1	\N
538.00000000	0	536	1	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant jusqu'à 10 salariés	\N	1779	1	\N
539.00000000	0	537	1	Convention collective du bâtiment de la région Provence-Alpes-Côte d'Azur concernant les ouvriers employés par les entreprises occupant plus de 10 salariés	\N	1780	1	\N
540.00000000	0	538	1	Convention collective régionale des ouvriers du bâtiment de la région Basse-Normandie[Attention : avenants salaires sous AIF]	\N	1785	1	\N
541.00000000	0	539	1	Convention collective nationale des espaces de loisirs, d'attractions et culturels(anciennement convention des parcs de loisirs et d'attractions)	\N	1790	1	\N
542.00000000	0	540	1	Convention collective nationale du personnel des institutions de retraites complémentaires	\N	1794	1	\N
543.00000000	0	541	1	Convention collective de la métallurgie de la Somme	\N	1797	1	\N
544.00000000	0	542	1	Convention collective nationale du personnel de la céramique d'art	\N	1800	1	\N
545.00000000	0	543	1	Convention collective nationale des sociétés d'assistance	\N	1801	1	\N
546.00000000	0	544	1	Convention collective des industries métallurgiques, mécaniques, similaires et connexes du Jura	\N	1809	1	\N
547.00000000	0	545	1	Convention collective nationale des entreprises de propreté(anciennement convention des personnels de nettoyage de locaux)	\N	1810	1	\N
548.00000000	0	546	1	Convention collective de travail des industries de la transformation des métaux de la région de Maubeuge    (applicable aux personnels ouvriers, employés, techniciens et agents de maîtrise métallurgie )	\N	1813	1	\N
549.00000000	0	547	1	Convention collective nationale des ouvriers de l'importation charbonnière maritime et des usines d'agglomération de houille du littoral	\N	1816	1	\N
550.00000000	0	548	1	Convention collective nationale de la fabrication du verre à la main semi-automatique et mixte	\N	1821	1	\N
551.00000000	0	549	1	Convention collective régionale des employés, techniciens et agents de maîtrise du bâtiment de la région parisienne	\N	1841	1	\N
552.00000000	0	550	1	Convention collective régionale des ingénieurs, assimilés et cadres du bâtiment de la région parisienne	\N	1843	1	\N
553.00000000	0	551	1	Convention collective de l'avocat salarié(cabinets d'avocats : avocat salarié)	\N	1850	1	\N
554.00000000	0	552	1	Convention collective de la métallurgie de la Drôme-Ardèche	\N	1867	1	\N
555.00000000	0	553	1	Convention collective nationale des employés de la presse d'information spécialisée	\N	1871	1	\N
556.00000000	0	554	1	Convention collective nationale des cadres, techniciens et agents de maîtrise de la presse d'information spécialisée	\N	1874	1	\N
557.00000000	0	555	1	Convention collective nationale des cabinets et cliniques vétérinaires : personnel salarié	\N	1875	1	\N
559.00000000	0	557	1	Convention collective des industries métallurgiques, mécaniques, électriques et connexes du département de la Côte-d'Or	\N	1885	1	\N
560.00000000	0	558	1	Convention collective départementale des ouvriers du bâtiment de la Loire	\N	1886	1	\N
561.00000000	0	559	1	Convention collective départementale des ouvriers des travaux publics de la Loire	\N	1888	1	\N
562.00000000	0	560	1	Convention collective de l'encadrement de la presse quotidienne régionale	\N	1895	1	\N
563.00000000	0	561	1	Convention collective des industries métallurgiques, mécaniques, électriques, électroniques connexes et similaires du Maine-et-Loire	\N	1902	1	\N
564.00000000	0	562	1	Convention collective du personnel d'encadrement des agences de presse	\N	1903	1	\N
565.00000000	0	563	1	Convention collective nationale des organismes de tourisme(anciennement convention des organismes de tourisme à but non lucratif)	\N	1909	1	\N
566.00000000	0	564	1	Convention collective de travail du groupement national interprofessionnel des semences graines et plants (GNIS)	\N	1911	1	\N
567.00000000	0	565	1	Convention collective des industries de la métallurgie du Haut-Rhin	\N	1912	1	\N
568.00000000	0	566	1	Convention collective nationale des huissiers de justice	\N	1921	1	\N
569.00000000	0	567	1	Convention collective nationale de la radiodiffusion [accord d'étape]	\N	1922	1	\N
570.00000000	0	568	1	Convention collective de la manutention portuaire de Guadeloupe	\N	1923	1	\N
572.00000000	0	570	1	Convention collective de l'audio-vidéo informatique(fabrication de programmes vidéo informatiques, reproduction d'enregistrement vidéo et prestation de régie de diffusion et de télécommunications)	\N	1937	1	\N
573.00000000	0	571	1	Convention collective nationale des industries de la transformation des volailles (anciennement CCN des abattoirs, ateliers de découpe et centres de conditionnement de volailles plus anciennement industrie et commerce de gros de volailles)	\N	1938	1	\N
574.00000000	0	572	1	Convention collective nationale de l'industrie des glaces, sorbets et crèmes glacées(Agroalimentaire, Groupe des 5 branches)	\N	1941	1	\N
575.00000000	0	573	1	Convention collective nationale de l'industrie de production des textiles artificiels et synthétiques et produits assimilés	\N	1942	1	\N
576.00000000	0	574	1	Convention collective nationale du personnel navigant technique des exploitants d'hélicoptères	\N	1944	1	\N
577.00000000	0	575	1	Convention collective nationale du vitrail	\N	1945	1	\N
578.00000000	0	576	1	Convention collective nationale du négoce de bois d'oeuvre et produits dérivés	\N	1947	1	\N
579.00000000	0	578	1	Convention collective des industries métallurgiques, mécaniques et connexes  du Lot-et-Garonne	\N	1960	1	\N
580.00000000	0	579	1	Convention collective pour les stations-service en Guadeloupe	\N	1961	1	\N
581.00000000	0	580	1	Convention collective des industries métallurgiques du Loiret	\N	1966	1	\N
582.00000000	0	581	1	Convention collective départementale de l'industrie des métaux du Bas-Rhin (métallurgie)	\N	1967	1	\N
583.00000000	0	582	1	Convention collective des commerces de détail non alimentaires des départements du Bas-Rhin et du Haut-Rhin	\N	1970	1	\N
584.00000000	0	583	1	Convention collective des employés de la presse magazine et d'information (Presse périodiques employés)	\N	1972	1	\N
585.00000000	0	584	1	Convention collective des ouvriers, employés et agents de maîtrise des entreprises de teinturerie, nettoyage à sec, pressing, blanchisserie, laveries, location de linge, dépôt et activités annexes de Normandie	\N	1973	1	\N
586.00000000	0	585	1	Convention collective nationale du personnel des entreprises de transport de passagers en navigation intérieure	\N	1974	1	\N
587.00000000	0	586	1	Convention collective nationale du routage de messageries d'abonnements de périodiques	\N	1976	1	\N
588.00000000	0	587	1	Convention collective nationale des fleuristes, de la vente et des services des animaux familiers	\N	1978	1	\N
589.00000000	0	588	1	Convention collective nationale des hôtels, cafés, restaurants (HCR)	\N	1979	1	\N
590.00000000	0	589	1	Convention collective des commissionnaires en douane et agents auxiliaires de la Martinique	\N	1980	1	\N
591.00000000	0	590	1	Convention collective nationale du négoce et prestations de services dans les domaines médico-techniques	\N	1982	1	\N
592.00000000	0	591	1	Convention collective nationale des pâtes alimentaires sèches et du couscous non préparé	\N	1987	1	\N
593.00000000	0	592	1	Convention collective des industries de la blanchisserie, de la teinturerie et du nettoyage à sec d'Alsace	\N	1991	1	\N
594.00000000	0	593	1	Convention collective nationale de la pharmacie d'officine	\N	1996	1	\N
595.00000000	0	594	1	Convention collective interrégionale de la blanchisserie, laverie, location de linge, nettoyage à sec, pressing et teinturerie	\N	2002	1	\N
596.00000000	0	595	1	Convention collective des industries métallurgiques, électriques, électroniques et connexes du département des Vosges	\N	2003	1	\N
597.00000000	0	596	1	Convention collective nationale de travail des employés des agences de presse	\N	2014	1	\N
598.00000000	0	597	1	Convention collective des cadres de la presse magazine et d'information(Presse hebdomadaire périodique cadres)	\N	2018	1	\N
599.00000000	0	598	1	Convention collective nationale du golf	\N	2021	1	\N
600.00000000	0	599	1	Convention collective des organismes associatifs d'enseignement, de formation musicale et chorégraphique (Rhône-Alpes)	\N	2022	1	\N
601.00000000	0	600	1	Convention collective régionale du travail des activités minières de Guyane	\N	2025	1	\N
602.00000000	0	601	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant jusqu'à 10 salariés	\N	2032	1	\N
603.00000000	0	602	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises du bâtiment occupant plus de 10 salariés	\N	2033	1	\N
604.00000000	0	603	1	Convention collective du département de l'Isère concernant les ouvriers employés par les entreprises de travaux publics	\N	2034	1	\N
605.00000000	0	604	1	Convention collective nationale des centres de lutte contre le cancer(personnel non médical)(convention du 01/01/1999)	\N	2046	1	\N
606.00000000	0	605	1	Convention collective des industries métallurgiques, mécaniques et connexes de la vallée de l'Oise	\N	2054	1	\N
607.00000000	0	606	1	Convention collective nationale des chaînes de cafétérias et assimilés	\N	2060	1	\N
608.00000000	0	607	1	Convention collective nationale des laboratoires cinématographiques et du sous-titrage	\N	2064	1	\N
609.00000000	0	608	1	Convention collective relative au statut des personnels des organismes de développement économique	\N	2070	1	\N
610.00000000	0	609	1	Convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des oeufs et des industries en produits d'oeufs	\N	2075	1	\N
611.00000000	0	610	1	Convention collective nationale de l'industrie des panneaux à base de bois	\N	2089	1	\N
571.00000000	0	569	1	Convention collective nationale de la meunerie	\N	1930	1	\N
612.00000000	0	611	1	Convention collective nationale du personnel des prestataires de services dans le domaine du secteur tertiaire	\N	2098	1	\N
613.00000000	0	612	1	Convention collective nationale de l'enseignement privé à distance	\N	2101	1	\N
614.00000000	0	613	1	Convention collective nationale du thermalisme	\N	2104	1	\N
615.00000000	0	614	1	Convention collective de la boulangerie et de la boulangerie-pâtisserie de Seine-Maritime	\N	2108	1	\N
616.00000000	0	615	1	Convention collective nationale des salariés du particulier employeur(anciennement convention de travail du personnel employé de maison)	\N	2111	1	\N
617.00000000	0	616	1	Convention collective de la banque	\N	2120	1	\N
618.00000000	0	617	1	Convention collective nationale de l'édition	\N	2121	1	\N
619.00000000	0	618	1	Convention collective de la métallurgie de Nîmes [négociations prévues pr élargir la CC à la Lozère : accord de méthode du 24/11/2003][à partir de février 2005, intégration de la CC métallurgie Alès](Gard)	\N	2126	1	\N
621.00000000	0	620	1	Convention collective nationale relative aux régies de quartier et comité national de liaison des régies de quartier (CNLRQ)	\N	2132	1	\N
622.00000000	0	621	1	Convention collective régionale des ouvriers du bâtiment de la région Corse	\N	2145	1	\N
623.00000000	0	622	1	Convention collective des entreprises des services d'eau et d'assainissement(Ex convention des entreprises qui, en gérance, en concession ou en affermage assurent l'exploitation, le service, le pompage, le traitement et la distribution d'eau à usage publ	\N	2147	1	\N
624.00000000	0	623	1	Convention collective nationale des télécommunications	\N	2148	1	\N
625.00000000	0	624	1	Convention collective nationale des activités du déchet(Anciennement convention des entreprises de nettoiement, d'enlèvement et de traitement des ordures ménagères)	\N	2149	1	\N
626.00000000	0	626	1	Convention collective nationale de travail du personnel enseignant et formateur des centres de formation continue et des centres de formation d'apprentis, des sections d'apprentissage et des unités de formation par apprentissage intégrés à un établisseme	\N	2152	1	\N
627.00000000	0	627	1	Convention collective nationale des grands magasins et des magasins populaires	\N	2156	1	\N
628.00000000	0	628	1	Convention collective nationale des professions de la photographie	\N	2162	1	\N
629.00000000	0	629	1	Convention collective nationale des écoles supérieures d'ingénieurs et de cadres(FESIC)	\N	2163	1	\N
630.00000000	0	630	1	Convention collective nationale du personnel sédentaire des entreprises de transports de marchandises de la navigation intérieure	\N	2174	1	\N
631.00000000	0	631	1	Convention collective nationale des missions locales et des permanences d'accueil et d'orientation (PAIO)	\N	2190	1	\N
632.00000000	0	632	1	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant jusqu'à dix salariés, région Aquitaine	\N	2194	1	\N
633.00000000	0	633	1	Convention collective régionale des ouvriers employés par les entreprises du bâtiment occupant plus de dix salariés, région Aquitaine	\N	2195	1	\N
634.00000000	0	634	1	Convention collective nationale des entreprises de vente à distance ((ancien intitulé : convention collective des entreprises de vente par catalogue du Nord et de l'Est de la France [av n°2 du 09/11/2004]),VPC VAD)	\N	2198	1	\N
635.00000000	0	635	1	Convention collective du notariat (notaires)	\N	2205	1	\N
636.00000000	0	636	1	Convention collective nationale du commerce de détail et de gros à prédominance alimentaire(anciennement conventions du commerce à prédominance alimentaire et des entrepôts d'alimentation, supérettes, supermarchés, hypermarchés)	\N	2216	1	\N
637.00000000	0	637	1	Convention collective des taxis parisiens salariés	\N	2219	1	\N
638.00000000	0	638	1	Convention collective des mensuels des industries des métaux de l'Isère et des Hautes-Alpes(métallurgie)	\N	2221	1	\N
639.00000000	0	639	1	Convention collective nationale des associations agréées de surveillance de la qualité de l'air	\N	2230	1	\N
640.00000000	0	640	1	Convention collective des entreprises de courtage d'assurances et/ou de réassurances	\N	2247	1	\N
641.00000000	0	641	1	Convention collective nationale des casinos	\N	2257	1	\N
642.00000000	0	642	1	Convention collective de l'hospitalisation privée     (CCU, FHP, établissements pour personnes âgées, maison de retraite,  Ex conventions des établissements : de suite et réadaptation, médicaux pour enfants et adolescents, sanitaires et sociaux UHP, sanitaires sociaux et médico-sociaux CRRR, hospitalisation privé à but lucratif FIEHP )	\N	2264	1	\N
643.00000000	0	643	1	Convention collective des industries métallurgiques, mécaniques, électriques, connexes et similaires de la Mayenne	\N	2266	1	\N
644.00000000	0	644	1	Convention collective des ouvriers du bâtiment de la région Languedoc-Roussillon	\N	2267	1	\N
645.00000000	0	645	1	Convention collective nationale des universités et instituts catholiques de France	\N	2270	1	\N
646.00000000	0	646	1	Convention collective nationale de l'assainissement et de la maintenance industrielle (déchets liquides)	\N	2272	1	\N
647.00000000	0	647	1	Convention collective des chefs d'établissement directeurs d'école de l'enseignement catholique	\N	2281	1	\N
648.00000000	0	648	1	Convention collective des industries et métiers de la métallurgie de l'Aube	\N	2294	1	\N
649.00000000	0	649	1	Convention collective de mensualisation dans les entreprises de manutention du port de Dunkerque et mesures sociales d'accompagnement	\N	2304	1	\N
698.00000000	0	698	1	Statut du CNRS (Centre national de la recherche scientifique)	\N	5015	1	\N
650.00000000	0	650	1	Convention collective nationale de l'union des chambres syndicales des métiers du verre(remplace les conventions de la taille, bouchage et décoration de verrerie, du commerce de flaconnage et de la verrerie à la main travaillée au chalumeau)	\N	2306	1	\N
651.00000000	0	651	1	Convention collective régissant les rapports entre les entrepreneurs de spectacles et les artistes dramatiques, lyriques, chorégraphiques, marionnettistes de variétés et musiciens en tournées	\N	2310	1	\N
652.00000000	0	652	1	Convention collective nationale des centres de gestion agréés et habilités	\N	2316	1	\N
653.00000000	0	653	1	Convention collective chansons, variétés, jazz, musiques actuelles	\N	2322	1	\N
654.00000000	0	654	1	Convention collective des ouvriers du bâtiment et des travaux publics de la Guadeloupe et dépendances	\N	2328	1	\N
620.00000000	0	619	1	Convention collective nationale de la mutualité(anciennement convention du personnel des organismes mutualistes représentés au comité d'entente)	\N	2128	1	\N
655.00000000	0	655	1	Accord professionnel national de travail entre les avocats au Conseil d'Etat et à la Cour de Cassation et leur personnel salarié -non avocat-	\N	2329	1	\N
656.00000000	0	656	1	Convention collective nationale des entreprises d'architecture(anciennement convention des cabinets d'architectes)	\N	2332	1	\N
657.00000000	0	657	1	Convention collective nationale du personnel des agences générales d'assurances	\N	2335	1	\N
658.00000000	0	658	1	Convention collective nationale des organismes gestionnaires de foyers et services pour jeunes travailleurs	\N	2336	1	\N
659.00000000	0	659	1	Convention collective de la sidérurgie(Elle se substitue aux conventions de la sidérurgie du Nord, de Moselle et de Meurthe-et-Moselle)	\N	2344	1	\N
660.00000000	0	660	1	Convention collective régionale du transport sanitaire en Martinique[Titre du texte :Accord régional Aménagement et réduction du temps de travail dans les entreprises de transport sanitaire en Martinique]	\N	2345	1	\N
661.00000000	0	661	1	Convention collective départementale des ouvriers du bâtiment de la Savoie	\N	2354	1	\N
662.00000000	0	662	1	Convention collective régionale des services de l'automobile de la Guyane	\N	2360	1	\N
663.00000000	0	663	1	Convention collective nationale des entreprises de la distribution directe	\N	2372	1	\N
664.00000000	0	664	1	Accords nationaux professionnels concernant le personnel intérimaire des entreprises de travail temporaire	\N	2378	1	\N
665.00000000	0	665	1	Convention collective des ouvriers du bâtiment et des travaux publics région de La Réunion	\N	2389	1	\N
666.00000000	0	666	1	Convention collective nationale de travail des assistants maternels du particulier employeur	\N	2395	1	\N
667.00000000	0	667	1	Convention collective des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins	\N	2397	1	\N
668.00000000	0	668	1	Convention collective départementale des établissements d'hospitalisation privée de la Guadeloupe du 1er avril 2003	\N	2405	1	\N
669.00000000	0	669	1	Convention collective de travail des personnels des services administratifs et économiques, des personnels d'éducation et des documentalistes des établissements d'enseignement privés	\N	2408	1	\N
670.00000000	0	670	1	Convention collective nationale des cadres des travaux publics du 1er juin 2004	\N	2409	1	\N
671.00000000	0	671	1	Convention collective nationale des biscotteries, biscuiteries, céréales prêtes à consommer ou à préparer, chocolateries, confiseries, aliments de l'enfance et de la diététiques, préparation pour entremets et desserts ménagers(Alliance 7)	\N	2410	1	\N
672.00000000	0	672	1	Convention collective nationale des chaînes thématiques	\N	2411	1	\N
673.00000000	0	673	1	Convention collective de la production de films d'animation	\N	2412	1	\N
674.00000000	0	674	1	Convention collective nationale des cadres du bâtiment du 1er juin 2004	\N	2420	1	\N
675.00000000	0	675	1	Convention collective du Crédit mutuel centre Est Europe - Sud Est	\N	2450	1	\N
676.00000000	0	676	1	Convention collective de la manutention portuaire du port de Fort-de-France du 4 juillet 2003	\N	2480	1	\N
677.00000000	0	677	1	Convention collective des industries métallurgiques et assimilées de la Vendée	\N	2489	1	\N
678.00000000	0	678	1	Convention collective nationale de la coiffure et des professions connexes	\N	2493	1	\N
679.00000000	0	679	1	Convention collective nationale de la coopération maritime (salariés non navigants, cadres et non cadres)	\N	2494	1	\N
680.00000000	0	680	1	Convention collective du Crédit mutuel d'Anjou, complétée par l'accord d'application du 22 décembre 1990	\N	2505	1	\N
681.00000000	0	681	1	Convention collective nationale des personnels des structures associatives cynégétiques	\N	2507	1	\N
682.00000000	0	682	1	Convention collective nationale des employés, techniciens et agents de maîtrise (E.T.A.M.) des entreprises de l'association syndicale des propriétaires exploitants de chapiteaux.(chapiteaux propriétaires exploitants etam )	\N	2519	1	\N
683.00000000	0	683	1	Convention collective nationale des organisations professionnelles de l'habitat social	\N	2526	1	\N
684.00000000	0	684	1	Convention collective nationale de travail des industries de la maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir(maroquinerie, articles de voyage, chasse sellerie, gainerie, bracelets en cuir)	\N	2528	1	\N
685.00000000	0	685	1	Convention collective dans la culture de la canne à sucre	\N	2535	1	\N
686.00000000	0	686	1	Statut des industries électriques et gazières (EDF)	\N	5001	1	\N
688.00000000	0	688	1	Statut de la Fonction publique	\N	5003	1	\N
689.00000000	0	689	1	Statut des EPAVN Villes nouvelles	\N	5004	1	\N
690.00000000	0	690	1	Statut des caisses d'épargne	\N	5005	1	\N
691.00000000	0	691	1	Statut et conventions des OPAC (93 852)	\N	5006	1	\N
692.00000000	0	692	1	Statut de la Banque de France	\N	5008	1	\N
693.00000000	0	693	1	Statut des Chambres des métiers	\N	5010	1	\N
694.00000000	0	694	1	Statut de l'Aéroport de Paris (aéroports)	\N	5011	1	\N
695.00000000	0	695	1	Statut des chemins de fer (SNCF, RFF)	\N	5012	1	\N
696.00000000	0	696	1	Statut d'Air France (transports aériens)	\N	5013	1	\N
697.00000000	0	697	1	Statut de la RATP (Régie autonome des transports parisiens)	\N	5014	1	\N
699.00000000	0	699	1	Statut du personnel laïc de l'église de France	\N	5017	1	\N
700.00000000	0	700	1	Statut des Chambres de commerce et d'industrie (CCI)	\N	5018	1	\N
701.00000000	0	701	1	Statut des Chambres d'agriculture	\N	5019	1	\N
703.00000000	0	703	1	Statut de la Fonction publique territoriale	\N	5021	1	\N
704.00000000	0	704	1	Statut de la Fonction publique hospitalière (hopitaux)	\N	5022	1	\N
705.00000000	0	705	1	Statut non identifié	\N	5100	1	\N
687.00000000	0	687	1	Statut du Mineur	\N	5002	1	\N
706.00000000	0	706	1	Convention collective d'entreprise indépendante non identifiée	\N	5501	1	\N
707.00000000	0	707	1	Convention collective d'entreprise de la Croix Rouge	\N	5502	1	\N
708.00000000	0	708	1	Convention collective d'entreprise ALTADIS anciennement SEITA (tabacs et allumettes)	\N	5503	1	\N
709.00000000	0	709	1	Convention collective d'entreprise CEA (commissariat à l'énergie atomique)	\N	5505	1	\N
710.00000000	0	710	1	Convention collective d'entreprise Crédit Agricole SA	\N	5506	1	\N
711.00000000	0	711	1	Convention collective nationale des administratifs du foot ball (football)	\N	5507	1	\N
712.00000000	0	712	1	Convention collective d'entreprise du pari mutuel urbain (PMU)	\N	5509	1	\N
713.00000000	0	713	1	Convention collective nationale du crédit maritime mutuel	\N	5511	1	\N
714.00000000	0	714	1	Accords des centres de soins UNACSS	\N	5512	1	\N
715.00000000	0	715	1	Convention collective d'entreprise de l'IFREMER (recherche en mer)	\N	5513	1	\N
716.00000000	0	716	1	Convention collective d'entreprise Crédit Foncier	\N	5514	1	\N
717.00000000	0	717	1	Convention collective d'entreprise La Poste - France Télécom	\N	5516	1	\N
718.00000000	0	718	1	Convention collective nationale des salariés des sociétés de secours minières (SSM)	\N	5519	1	\N
719.00000000	0	719	1	Convention collective nationale des officiers de la marine marchande	\N	5520	1	\N
720.00000000	0	720	1	Convention collective nationale du personnel navigant d'exécution de la marine marchande	\N	5521	1	\N
721.00000000	0	721	1	Convention collective d'entreprise Etablissement français du sang	\N	5522	1	\N
722.00000000	0	722	1	Convention collective d'entreprise France Terre d'asile	\N	5524	1	\N
723.00000000	0	723	1	Convention collective nationale charte des professionnels du foot ball (football)	\N	5526	1	\N
724.00000000	0	724	1	Convention collective nationale des cadres des sociétés de secours minières (SSM)	\N	5527	1	\N
725.00000000	0	725	1	Convention collective d'entreprise de la Sonacotra	\N	5530	1	\N
726.00000000	0	726	1	Convention collective d'entreprise de Syngenta seeds	\N	5531	1	\N
727.00000000	0	727	1	Convention collective d'entreprise de l'INRS	\N	5532	1	\N
728.00000000	0	728	1	Convention collective d'entreprise du comité d'entreprise SNCF	\N	5533	1	\N
729.00000000	0	729	1	Convention collective d'entreprise des wagons lits	\N	5534	1	\N
730.00000000	0	730	1	Convention collective nationale des médecins généralistes des sociétés de secours minières (SSM)	\N	5535	1	\N
731.00000000	0	731	1	Convention collective nationale des pharmaciens des sociétés de secours minières (SSM)	\N	5536	1	\N
732.00000000	0	732	1	Convention collective nationale des dentistes des sociétés de secours minières (SSM)	\N	5537	1	\N
733.00000000	0	733	1	Convention collective nationale des médecins spécialistes des sociétés de secours minières (SSM)	\N	5538	1	\N
734.00000000	0	734	1	Convention collective d'entreprise AFPA (formation permanente)	\N	5539	1	\N
735.00000000	0	735	1	Convention collective nationale Charte du foot ball indépendant (football)	\N	5540	1	\N
736.00000000	0	736	1	Convention collective nationale du rugby professionnel	\N	5541	1	\N
737.00000000	0	737	1	Convention collective nationale du basket ball professionnel	\N	5542	1	\N
738.00000000	0	738	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) bétail et viandes	\N	7001	1	\N
739.00000000	0	739	1	Coopératives et sociétés d'intérêt collectif agricole céréales meunerie oléagineux  (5 branches)	\N	7002	1	\N
740.00000000	0	740	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) conserves	\N	7003	1	\N
741.00000000	0	741	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) laitières	\N	7004	1	\N
742.00000000	0	742	1	Caves coopératives vinicoles	\N	7005	1	\N
743.00000000	0	743	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) fleurs fruits légumes	\N	7006	1	\N
744.00000000	0	744	1	Coopératives et sociétés d'intérêt collectif agricole (SICA) teillage de lin	\N	7007	1	\N
745.00000000	0	745	1	Organismes de contrôle laitier	\N	7008	1	\N
746.00000000	0	746	1	Accouvage et sélection avicoles	\N	7009	1	\N
747.00000000	0	748	1	Paysagistes cadres (paysage)	\N	7011	1	\N
748.00000000	0	749	1	Centres équestres (cheval)	\N	7012	1	\N
749.00000000	0	750	1	Entraînement chevaux de courses au trot (cheval)	\N	7013	1	\N
750.00000000	0	751	1	Entraînement chevaux de courses au galop (cheval)	\N	7014	1	\N
751.00000000	0	752	1	Gardes chasse et gardes pêche particuliers	\N	7015	1	\N
752.00000000	0	753	1	Jardiniers et jardiniers gardiens	\N	7016	1	\N
753.00000000	0	754	1	Parcs et jardins zoologiques	\N	7017	1	\N
754.00000000	0	755	1	Paysagistes non cadres (paysage)	\N	7018	1	\N
755.00000000	0	756	1	Conchyliculture	\N	7019	1	\N
756.00000000	0	757	1	Centres de gestion agréés et habilités agricoles	\N	7020	1	\N
757.00000000	0	758	1	Crédit agricole	\N	7501	1	\N
758.00000000	0	759	1	Mutualité sociale agricole (MSA)	\N	7502	1	\N
759.00000000	0	760	1	Distilleries coopératives viticoles	\N	7503	1	\N
760.00000000	0	761	1	Centres d'insémination artificielle animale	\N	7504	1	\N
761.00000000	0	762	1	Enseignement agricole privé personnel de formation	\N	7505	1	\N
762.00000000	0	763	1	Enseignement agricole privé vie scolaire	\N	7506	1	\N
763.00000000	0	764	1	Enseignement agricole privé administratif technique	\N	7507	1	\N
764.00000000	0	765	1	Maisons familiales rurales (enseignement, MFR)	\N	7508	1	\N
765.00000000	0	766	1	Groupement des organismes de formation et de promotion agricole (GOFPA, enseignement privé laïc)	\N	7509	1	\N
766.00000000	0	767	1	Personnel des associations départementales d'aménagement des structures des exploitations agricoles (ADASEA)	\N	7510	1	\N
767.00000000	0	768	1	Personnel des associations de salariés de l'agriculture pour la vulgarisation du progrès agricole (ASAVPA)	\N	7511	1	\N
768.00000000	0	769	1	Centres initiatives en milieu rural	\N	7513	1	\N
769.00000000	0	770	1	Organismes de la Confédération nationale des syndicats de travailleurs paysans (CNSTP)	\N	7514	1	\N
770.00000000	0	771	1	Société d'aménagement foncier et d'établissement rural (SAFER)	\N	7515	1	\N
771.00000000	0	772	1	Organismes de contrôle laitier directeurs	\N	7516	1	\N
772.00000000	0	773	1	Exploitations agricoles cadres	\N	7517	1	\N
773.00000000	0	774	1	Exploitations forestières cadres (forêt, bois)	\N	7518	1	\N
774.00000000	0	775	1	Coopératives agricoles cadres dirigeants	\N	7519	1	\N
775.00000000	0	776	1	Etablissements laïcs d'enseignement privé agricole (GOFPA)	\N	7520	1	\N
776.00000000	0	777	1	Polyculture Île-de-France exécution	\N	8112	1	\N
777.00000000	0	778	1	Maraîchère Île-de-France (maraîchage)	\N	8113	1	\N
778.00000000	0	779	1	Champignonnières Île-de-France	\N	8114	1	\N
779.00000000	0	780	1	Hipprodromes Ile-de-France et Cabourg, Caen, Chantilly, Deauville (cheval)	\N	8115	1	\N
780.00000000	0	781	1	Polyculture Île-de-France cadres	\N	8116	1	\N
781.00000000	0	782	1	Exploitations forestières Champagne Ardenne (forêt, bois)	\N	8211	1	\N
782.00000000	0	783	1	Scieries Champagne Ardenne (forêt, bois)	\N	8212	1	\N
784.00000000	0	785	1	Entreprises de travaux agricoles et ruraux (ETAR) Aube Marne Polyculture horticulture pépinières maraîchage Marne	\N	8214	1	\N
785.00000000	0	786	1	Déshydratation Champagne Ardenne	\N	8215	1	\N
786.00000000	0	787	1	Viticulture Champagne	\N	8216	1	\N
787.00000000	0	788	1	Champignonnistes Oise Aisne	\N	8221	1	\N
788.00000000	0	789	1	Exploitations forestières Haute Normandie (forêt, bois)	\N	8231	1	\N
789.00000000	0	790	1	Entreprises de travaux agricoles et ruraux (ETAR) Haute Normandie	\N	8233	1	\N
790.00000000	0	791	1	Horticulture Haute Normandie	\N	8234	1	\N
791.00000000	0	792	1	Pépiniéristes Haute Normandie	\N	8235	1	\N
792.00000000	0	793	1	Exploitations forestières scieries Centre (forêt, bois)	\N	8241	1	\N
793.00000000	0	794	1	Champignonnières Centre	\N	8243	1	\N
794.00000000	0	795	1	Maraîchère Indre Cher (maraîchage)	\N	8244	1	\N
795.00000000	0	796	1	Exploitations forestières scieries Basse Normandie sylviculture de l'Orne (forêt, bois)	\N	8251	1	\N
796.00000000	0	797	1	Travaux agricoles Basse Normandie	\N	8252	1	\N
797.00000000	0	798	1	0	\N	8262	1	\N
798.00000000	0	799	1	Entreprises de travaux agricoles et ruraux (ETAR) Nord Pas de Calais	\N	8313	1	\N
799.00000000	0	800	1	Exploitations forestières Meurthe et Moselle Vosges (forêt, bois)	\N	8411	1	\N
800.00000000	0	801	1	Scieries agricoles Alsace Lorraine (forêt, bois)	\N	8412	1	\N
801.00000000	0	802	1	Maraîchère Meurthe et Moselle Moselle	\N	8414	1	\N
802.00000000	0	803	1	Exploitations forestières Alsace (forêt, bois)	\N	8421	1	\N
803.00000000	0	804	1	Polyculture Alsace	\N	8422	1	\N
804.00000000	0	805	1	Horticulture Alsace	\N	8423	1	\N
805.00000000	0	806	1	Pépiniéristes Alsace	\N	8424	1	\N
806.00000000	0	807	1	Exploitations forestières Doubs Jura (forêt, bois)	\N	8431	1	\N
807.00000000	0	808	1	Scieries agricoles Franche Comté (forêt, bois)	\N	8432	1	\N
808.00000000	0	809	1	Horticulture Franche Comté	\N	8433	1	\N
809.00000000	0	810	1	Culture Coopérative d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Franche Comté	\N	8434	1	\N
810.00000000	0	811	1	Coopératives fruitières Ain Doubs Jura	\N	8435	1	\N
811.00000000	0	812	1	Exploitations forestières scieries Pays de la Loire (forêt, bois)	\N	8522	1	\N
812.00000000	0	813	1	Exploitations sylvicoles Pays de la Loire (forêt, bois)	\N	8523	1	\N
813.00000000	0	814	1	Entreprises de travaux agricoles et ruraux (ETAR) Pays de la Loire	\N	8525	1	\N
814.00000000	0	815	1	Arboriculture fruitière Ouest de la France	\N	8526	1	\N
815.00000000	0	816	1	Prestations services avicoles Sarthe Mayenne	\N	8527	1	\N
816.00000000	0	817	1	Exploitations forestières scieries Bretagne (forêt, bois)	\N	8531	1	\N
817.00000000	0	818	1	Entreprises de travaux agricoles et ruraux (ETAR) Bretagne	\N	8532	1	\N
818.00000000	0	819	1	Maraîchère Ille et Vilaine Morbihan	\N	8534	1	\N
819.00000000	0	820	1	Coopératives d'utilisation de matériel agricole (CUMA) Bretagne Pays de la Loire	\N	8535	1	\N
820.00000000	0	821	1	Exploitations forestières scieries Poitou Charentes (forêt, bois)	\N	8541	1	\N
821.00000000	0	822	1	Entreprises de travaux agricoles et ruraux (ETAR) Vienne Deux-Sèvres Production agricole Vienne	\N	8542	1	\N
822.00000000	0	823	1	Exploitations forestières scieries Massif Gascogne (forêt, bois)	\N	8721	1	\N
823.00000000	0	824	1	Gemmage forêt Gascogne	\N	8722	1	\N
824.00000000	0	825	1	Entretien forestier Gascogne	\N	8723	1	\N
825.00000000	0	826	1	Exploitations forestières scieries Midi-Pyrénées Pyrénées Orientales Pyrénées Atlantiques (forêt, bois)	\N	8731	1	\N
826.00000000	0	827	1	Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Tarn Haute Garonne	\N	8733	1	\N
827.00000000	0	828	1	Horticulture Midi Pyrénées	\N	8734	1	\N
828.00000000	0	829	1	Exploitations forestières Limousin (forêt, bois)	\N	8741	1	\N
829.00000000	0	830	1	Ouvriers forestiers communes ONF Rhône Alpes (forêt, bois)	\N	8821	1	\N
830.00000000	0	831	1	Exploitations forestières scieries Rhône Alpes sauf Loire (forêt, bois)	\N	8822	1	\N
831.00000000	0	832	1	Coopératives fruits légumes Rhône Alpes	\N	8824	1	\N
832.00000000	0	833	1	Exploitations forestières scieries Auvergne Gard Loire Lozère (forêt, bois)	\N	8831	1	\N
833.00000000	0	834	1	Polyculture Coopératives d'utilisation de matériel agricole (CUMA) Haute Loire Lozère	\N	8832	1	\N
834.00000000	0	835	1	Entreprises de travaux agricoles et ruraux (ETAR) Languedoc-Roussillon et Vaucluse	\N	8912	1	\N
835.00000000	0	836	1	Exploitations agricoles Ain	\N	9011	1	\N
836.00000000	0	837	1	Exploitations polyculture Aisne	\N	9021	1	\N
837.00000000	0	838	1	Exploitations forestières Aisne (forêt, bois)	\N	9022	1	\N
783.00000000	0	784	1	Exploitations sylvicoles Marne Haute Marne	\N	8213	1	\N
838.00000000	0	839	1	Exploitations polyculture maraîchage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Allier	\N	9031	1	\N
839.00000000	0	840	1	Exploitations horticoles pépinières Allier	\N	9032	1	\N
840.00000000	0	841	1	Exploitations agricoles Alpes de Haute Provence	\N	9041	1	\N
841.00000000	0	842	1	Exploitations polyculture Coopératives d'utilisation de matériel agricole (CUMA) Hautes-Alpes	\N	9051	1	\N
842.00000000	0	843	1	Exploitations polyculture Alpes Maritimes	\N	9061	1	\N
843.00000000	0	844	1	Exploitations forestières scieries Alpes Maritimes (forêt, bois)	\N	9062	1	\N
844.00000000	0	845	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Ardèche	\N	9071	1	\N
845.00000000	0	846	1	Exploitations polyculture Ardennes	\N	9081	1	\N
846.00000000	0	847	1	Exploitations horticoles Ardennes	\N	9082	1	\N
847.00000000	0	848	1	Exploitations agricoles Ariège	\N	9091	1	\N
848.00000000	0	849	1	Exploitations polyculture Aube	\N	9101	1	\N
849.00000000	0	850	1	Exploitations maraîchères et horticulture Aube	\N	9102	1	\N
850.00000000	0	851	1	Exploitations forestières Aube (forêt, bois)	\N	9103	1	\N
851.00000000	0	852	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Aude	\N	9111	1	\N
852.00000000	0	853	1	Exploitations agricoles zone viticole Aude	\N	9112	1	\N
853.00000000	0	854	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Aveyron	\N	9121	1	\N
854.00000000	0	855	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Bouches du Rhône	\N	9131	1	\N
855.00000000	0	856	1	Exploitations agricoles Bouches du Rhône cadres	\N	9132	1	\N
856.00000000	0	857	1	Exploitations polyculture élevage maraîchage cultures légumières de plein champ haras élevages de chevaux de pur sang et Coopératives d'utilisation de matériel agricole (CUMA) Calvados	\N	9141	1	\N
857.00000000	0	858	1	Exploitations horticoles fruits pépinières champignons Calvados	\N	9142	1	\N
858.00000000	0	859	1	Exploitations polyculture Cantal	\N	9151	1	\N
859.00000000	0	860	1	Coopératives laitières Cantal	\N	9152	1	\N
860.00000000	0	861	1	Exploitations agricoles Charente	\N	9161	1	\N
861.00000000	0	862	1	Exploitations polyculture Entreprises de travaux agricoles et ruraux (ETAR) Charente Maritime	\N	9171	1	\N
862.00000000	0	863	1	Conchyliculture Marennes Oléron	\N	9172	1	\N
863.00000000	0	864	1	Conchyliculture La Rochelle	\N	9173	1	\N
864.00000000	0	865	1	Exploitations polyculture Cher	\N	9181	1	\N
865.00000000	0	866	1	Exploitations pépinières horticulture Cher	\N	9182	1	\N
866.00000000	0	867	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Cher	\N	9183	1	\N
867.00000000	0	868	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Corrèze	\N	9191	1	\N
868.00000000	0	869	1	Exploitations agricoles Corse du Sud	\N	9201	1	\N
869.00000000	0	870	1	Exploitations agricoles Haute Corse	\N	9202	1	\N
870.00000000	0	91	1	Convention collective de la couture des Bouches-du-Rhône	\N	270	1	\N
871.00000000	0	872	1	Exploitations polyculture Côtes d'Armor	\N	9221	1	\N
872.00000000	0	873	1	Exploitations pépinières horticulture maraîchage Côte d'Armor	\N	9222	1	\N
873.00000000	0	874	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Creuse	\N	9231	1	\N
874.00000000	0	875	1	Exploitations pépinières sylvicoles Creuse	\N	9232	1	\N
875.00000000	0	876	1	Exploitations agricoles Dordogne	\N	9241	1	\N
876.00000000	0	877	1	Exploitations agricoles Drôme	\N	9261	1	\N
877.00000000	0	878	1	Bois et forêts Eure (forêt, bois)	\N	9271	1	\N
878.00000000	0	879	1	Exploitations polyculture Eure non cadres	\N	9272	1	\N
879.00000000	0	880	1	Exploitations polyculture Eure cadres	\N	9273	1	\N
880.00000000	0	881	1	Exploitations polyculture, élevage et Coopératives d'utilisation de matériel agricole (CUMA) Eure et Loir	\N	9281	1	\N
881.00000000	0	882	1	Déshydratation Eure et Loir	\N	9282	1	\N
882.00000000	0	883	1	Exploitations horticoles fruitières jardinerie Eure et Loire	\N	9283	1	\N
883.00000000	0	884	1	Exploitations polyculture, élevage et maraîchage Finistère	\N	9291	1	\N
884.00000000	0	885	1	Exploitations pépinières horticulture Finistère	\N	9292	1	\N
885.00000000	0	886	1	Exploitations agricoles Gard	\N	9301	1	\N
886.00000000	0	887	1	Exploitations agricoles Gard cadres	\N	9302	1	\N
887.00000000	0	888	1	Exploitations de polyculture élevage cultures spécialisées Haute Garonne	\N	9311	1	\N
888.00000000	0	889	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Gers	\N	9321	1	\N
889.00000000	0	890	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux  (ETAR) Gironde	\N	9331	1	\N
890.00000000	0	891	1	Conchyliculture Gironde	\N	9332	1	\N
891.00000000	0	892	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Hérault	\N	9341	1	\N
892.00000000	0	893	1	Exploitations polyculture élevage Ille et Vilaine	\N	9351	1	\N
893.00000000	0	894	1	Exploitations pépinières horticulture Ille et Vilaine	\N	9352	1	\N
894.00000000	0	895	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) et Entreprises de travaux agricoles et ruraux (ETAR) Indre	\N	9361	1	\N
895.00000000	0	896	1	Exploitations pépinières horticulture Indre	\N	9362	1	\N
897.00000000	0	898	1	Exploitations pépinières horticulture Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Indre et Loire	\N	9372	1	\N
898.00000000	0	899	1	Exploitations arboriculture fruitière Indre et Loire	\N	9374	1	\N
899.00000000	0	900	1	Exploitations agricoles Isère	\N	9381	1	\N
900.00000000	0	901	1	Exploitations pépinières horticulture Isère	\N	9382	1	\N
901.00000000	0	902	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Landes	\N	9401	1	\N
902.00000000	0	903	1	Exploitations agricoles Loir et Cher	\N	9411	1	\N
903.00000000	0	904	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Loir et Cher	\N	9412	1	\N
904.00000000	0	905	1	Exploitations pépinières horticulture Loir et Cher	\N	9413	1	\N
905.00000000	0	906	1	Exploitations agricoles Loire	\N	9421	1	\N
906.00000000	0	907	1	Coopératives d'utilisation de matériel agricole (CUMA) Loire	\N	9422	1	\N
907.00000000	0	908	1	Exploitations agricoles Loire Atlantique	\N	9441	1	\N
908.00000000	0	909	1	Exploitations pépinières horticulture Loire Atlantique	\N	9442	1	\N
909.00000000	0	910	1	Exploitations maraîchères Loire Atlantique	\N	9444	1	\N
910.00000000	0	911	1	Exploitations polyculture élevage Loiret	\N	9451	1	\N
911.00000000	0	912	1	Coopératives d'utilisation de matériel agricole (CUMA) Loiret	\N	9452	1	\N
912.00000000	0	913	1	Exploitations arboriculture fruitière Loiret	\N	9453	1	\N
913.00000000	0	914	1	Exploitations pépinières horticulture Loiret	\N	9454	1	\N
914.00000000	0	915	1	Exploitations maraîchères Loiret	\N	9455	1	\N
915.00000000	0	916	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot	\N	9461	1	\N
916.00000000	0	917	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Lot et Garonne	\N	9471	1	\N
917.00000000	0	918	1	Exploitations pépinières horticulture Lot et Garonne	\N	9472	1	\N
918.00000000	0	919	1	Exploitations polyculture, élevage Maine et Loire	\N	9491	1	\N
919.00000000	0	920	1	Exploitations pépinières horticulture Maine et Loire	\N	9492	1	\N
920.00000000	0	921	1	Champignonnières Maine et Loire	\N	9493	1	\N
921.00000000	0	922	1	Cultures maraîchères et légumières Maine et Loire	\N	9494	1	\N
922.00000000	0	923	1	Producteurs graines Maine et Loire exécution	\N	9495	1	\N
923.00000000	0	924	1	Producteurs graines Maine et Loire cadres	\N	9496	1	\N
924.00000000	0	925	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Manche	\N	9501	1	\N
925.00000000	0	926	1	Exploitations pépinières horticulture Manche	\N	9502	1	\N
926.00000000	0	927	1	Polyculture pépinières horticulture Coopératives d'utilisation de matériel agricole (CUMA) Haute Marne	\N	9521	1	\N
927.00000000	0	928	1	Exploitations polyculture élevage Mayenne	\N	9531	1	\N
928.00000000	0	929	1	Exploitations pépinières horticulture Mayenne	\N	9532	1	\N
929.00000000	0	930	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Meurthe et Moselle	\N	9541	1	\N
930.00000000	0	931	1	Exploitations pépinières horticulture Meurthe et Moselle	\N	9542	1	\N
931.00000000	0	932	1	Exploitations forestières Meuse (forêt, bois)	\N	9551	1	\N
932.00000000	0	933	1	Exploitations pépinières horticulture Meuse	\N	9552	1	\N
933.00000000	0	934	1	Exploitations polyculture élevage Meuse	\N	9553	1	\N
934.00000000	0	935	1	Exploitations polyculture élevage Morbihan	\N	9561	1	\N
935.00000000	0	936	1	Exploitations pépinières horticulture Morbihan	\N	9562	1	\N
936.00000000	0	937	1	Exploitations forestières et de sylviculture - sauf ONF - Moselle (forêt, bois)	\N	9571	1	\N
937.00000000	0	938	1	Exploitations pépinières horticulture Moselle	\N	9572	1	\N
938.00000000	0	939	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Moselle	\N	9573	1	\N
939.00000000	0	940	1	Exploitations forestières et de sylviculture - sauf ONF - Nièvre (forêt, bois)	\N	9581	1	\N
940.00000000	0	941	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Nièvre	\N	9583	1	\N
941.00000000	0	942	1	Exploitations polyculture élevage Nord	\N	9591	1	\N
942.00000000	0	943	1	Exploitations pépinières horticulture maraîchères Nord (maraîchage)	\N	9592	1	\N
943.00000000	0	944	1	Exploitations polyculture élevage Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Oise	\N	9601	1	\N
944.00000000	0	945	1	Exploitations forestières Oise (forêt, bois)	\N	9602	1	\N
945.00000000	0	946	1	Exploitations pépinières horticulture Oise	\N	9603	1	\N
946.00000000	0	947	1	Exploitations polyculture élevage Orne	\N	9612	1	\N
947.00000000	0	948	1	Exploitations pépinières horticulture Orne	\N	9613	1	\N
948.00000000	0	949	1	Exploitations polyculture élevage Pas de Calais non cadres	\N	9621	1	\N
949.00000000	0	950	1	Exploitations pépinières horticulture Pas de Calais non cadres	\N	9622	1	\N
950.00000000	0	951	1	Exploitations agricoles Pas de Calais Cadres	\N	9623	1	\N
951.00000000	0	952	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Puy de Dôme	\N	9631	1	\N
952.00000000	0	953	1	Exploitations agricoles horticoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Pyrénées Atlantiques	\N	9641	1	\N
953.00000000	0	954	1	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Hautes Pyrénées	\N	9651	1	\N
954.00000000	0	955	1	Exploitations viticoles pépinières horticulture Pyrénées Orientales	\N	9661	1	\N
955.00000000	0	956	1	Exploitations agricoles Rhône	\N	9691	1	\N
957.00000000	0	958	1	Exploitations forestières Saône et Loire (forêt, bois)	\N	9711	1	\N
958.00000000	0	959	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Saône et Loire	\N	9712	1	\N
959.00000000	0	960	1	Exploitations polyculture élevage Sarthe	\N	9721	1	\N
960.00000000	0	961	1	Exploitations pépinières horticulture Sarthe	\N	9722	1	\N
961.00000000	0	962	1	Exploitations maraîchères Sarthe	\N	9723	1	\N
962.00000000	0	963	1	Champignonnières Sarthe	\N	9725	1	\N
963.00000000	0	964	1	Exploitations agricoles Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Savoie	\N	9731	1	\N
964.00000000	0	965	1	Exploitations pépinières horticulture maraîchage Savoie	\N	9732	1	\N
967.00000000	0	968	1	Exploitations agricoles Seine Maritime	\N	9761	1	\N
968.00000000	0	969	1	Exploitations maraîchères Seine Maritime (maraîchage)	\N	9762	1	\N
969.00000000	0	970	1	Exploitations polyculture élevage Coopératives d'utilisation de matériel agricole (CUMA) Entreprises de travaux agricoles et ruraux (ETAR) Seine et Marne	\N	9771	1	\N
970.00000000	0	971	1	Exploitations pépinières horticulture maraîchères Seine et Marne	\N	9772	1	\N
971.00000000	0	972	1	Polyculture élevages cultures spécialisées Coopératives d'utilisation de matériel agricole (CUMA) Deux-Sèvres	\N	9791	1	\N
972.00000000	0	973	1	Exploitations forestières Somme (forêt, bois)	\N	9801	1	\N
973.00000000	0	974	1	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Somme	\N	9802	1	\N
974.00000000	0	975	1	Exploitations pépinières horticulture Somme	\N	9803	1	\N
975.00000000	0	976	1	Exploitations agricoles Tarn	\N	9811	1	\N
976.00000000	0	977	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Tarn et Garonne	\N	9821	1	\N
977.00000000	0	978	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Var	\N	9831	1	\N
978.00000000	0	979	1	Exploitations agricoles Coopératives d'utilisation de matériel agricole (CUMA) Vaucluse	\N	9841	1	\N
979.00000000	0	980	1	Exploitations polyculture élevage Vendée	\N	9851	1	\N
980.00000000	0	981	1	Exploitations pépinières horticulture Vendée	\N	9852	1	\N
981.00000000	0	983	1	Prestations services avicoles Vendée	\N	9855	1	\N
982.00000000	0	984	1	Champignonnières Vienne	\N	9862	1	\N
983.00000000	0	985	1	Exploitations forestières et sylviculture Yonne (forêt, bois)	\N	9871	1	\N
984.00000000	0	986	1	Exploitations polyculture élevage et Coopératives d'utilisation de matériel agricole (CUMA), Entreprises de travaux agricoles et ruraux (ETAR) Vosges	\N	9881	1	\N
985.00000000	0	987	1	Exploitations pépinières horticulture maraîchères Vosges	\N	9882	1	\N
986.00000000	0	988	1	Exploitations forestières Yonne (forêt, bois)	\N	9891	1	\N
987.00000000	0	989	1	Entreprises de travaux agricoles et ruraux (ETAR) Coopératives d'utilisation de matériel agricole (CUMA) Yonne	\N	9892	1	\N
988.00000000	0	990	1	Exploitations forestières Belfort (forêt, bois)	\N	9901	1	\N
989.00000000	0	991	1	Exploitations bananières Martinique	\N	9971	1	\N
990.00000000	0	992	1	Entreprises paysagistes Guyane (paysage)	\N	9972	1	\N
991.00000000	0	993	1	Absence de convention collective	\N	9999	1	\N
992.00000000	0	871	1	Exploitations forestières scieries Côte d'or (forêt, bois)	\N	9211	1	\N
994.00000000	0	995	1	Bureaux d'études technique, cabinets d'ingénieurs, sociétés de conseils (syntec)	\N	3018	1	\N
993.00000000	1	994	1	ILMConv	\N	23	1	\N
965.00000000	0	966	1	Exploitations agricoles cultures spécialisées Entreprises de travaux agricoles et ruraux (ETAR) Haute Savoie	\N	9741	1	\N
966.00000000	0	967	1	Exploitations pépinières horticulture Haute Savoie	\N	9742	1	\N
\.


--
-- Data for Name: INFOS_SALARIE_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "INFOS_SALARIE_PAYE" ("DUREE_HEBDO", "ORDRE", "TAUX_AT", "ID_USER_COMMON_MODIFY", "SALAIRE_MOIS", "ID_CONTRAT_SALARIE", "CONGES_PAYES", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID", "DATE_SORTIE", "ID_IDCC", "DATE_ARRIVE", "DUREE_MOIS", "ID_CLASSEMENT_CONVENTIONNEL", "ARCHIVE", "CODE_AT", "CODE_SECTION_AT") FROM stdin;
0	0.00000000	0	1	0	1	0	\N	1	\N	1	\N	1	\N	0	1	0		
\.


--
-- Data for Name: JOURNAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "JOURNAL" ("PAR_DEFAUT", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID", "TYPE_BANQUE", "CODE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE") FROM stdin;
f	 	\N	0.00000000	\N	1	f	 	\N	\N	0
t	Achats	\N	1.00000000	\N	2	f	HA	\N	\N	0
t	Ventes	\N	2.00000000	\N	3	f	VE	\N	\N	0
t	Caisse	\N	4.00000000	\N	5	f	CA	\N	\N	0
t	Opérations Diverses	\N	5.00000000	\N	6	f	OD	\N	\N	0
t	Banque	\N	3.00000000	\N	4	t	BA	\N	\N	0
\.


--
-- Data for Name: LANGUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "LANGUE" ("ID", "CODE", "NOM", "CHEMIN", "ARCHIVE", "ORDRE") FROM stdin;
1				0	0.00000000
2	FR	Français		0	1.00000000
3	EN	Anglais		0	2.00000000
4	SP	Espagnol		0	3.00000000
5	DE	Allemand		0	4.00000000
6	NL	Néerlandais		0	5.00000000
7	IT	Italien		0	6.00000000
\.


--
-- Data for Name: METRIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "METRIQUE" ("ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ARCHIVE", "ID", "MODIFICATION_DATE", "UNITE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
1	0.00000000	\N	0	1	\N	 	1	 
1	1.00000000	\N	0	2	\N	m	1	Largeur
1	2.00000000	\N	0	3	\N	kg	1	Poids
\.


--
-- Data for Name: MODELE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MODELE" ("ID", "NOM", "ID_TYPE_MODELE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	0	0.00000000
\.


--
-- Data for Name: MODELE_COURRIER_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MODELE_COURRIER_CLIENT" ("ID_USER_COMMON_CREATE", "CODE", "LOCATION", "ID_USER_COMMON_MODIFY", "NOM", "ID", "MODIFICATION_DATE", "ORDRE", "CREATION_DATE", "CONTENU", "ARCHIVE") FROM stdin;
1			1	Vide	1	\N	0.00000000	\N		0
1			1	Choix 1	2	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification %mission concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0
1			1	Choix 2	3	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint, en deux exemplaires  notre (nos) rapport(s) de vérification (%mission) concernant l’affaire référencée ci-dessus ainsi que la facture correspondante.\n\nLors de notre vérification établie suivant (les) l’article(s) (CH 58), GZ 30, DF8, GC 30, nous avons également relevé (une) des non conformité(s) relative(s) aux dispositions constructives générales par rapport à la réglementation actuelle, dont le contrôle n’entre pas dans le cadre des vérifications périodiques.\n\nNéanmoins, dans le cadre du devoir de conseil qui nous incombe, nous vous faisons part ci-après de la nature de (cette) ces non conformité(s). Pour  une analyse complète, il est nécessaire de réaliser un diagnostic technique spécifique.\n	0
1			1	Choix 3	4	\N	0.00000000	\N	Vous trouverez également en deux exemplaires, le contrat d’abonnement reprenant cette (ces) vérification (s) périodique(s).\n\nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n	0
1			1	Choix 4	5	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, le contrat d’abonnement reprenant la vérification périodique des installations (%mission) , concernant l'affaire reprise en référence .\n \nSi vous êtes d'accord sur les termes de ce contrat, nous vous serions reconnaissants de bien vouloir nous en retourner un exemplaire  dûment daté, signé et paraphé pour acceptation.\n\nNous espérons que notre offre sera de nature à retenir votre attention.\n	0
1			1	Choix 5 (amiante)	6	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 6 (amiante + DTA)	7	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante ainsi que que le dossier technique concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 7 (amiante + Plamb)	8	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre diagnostic de recherche d’amiante et notre diagnostic de recherche de plomb concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
1			1	Choix 8 (amiante)	9	\N	0.00000000	\N	Nous vous prions de bien vouloir trouver ci-joint en deux exemplaires, notre rapport de mesures de bruit concernant l’affaire précitée, ainsi que la facture correspondante.\n	0
\.


--
-- Data for Name: MODE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MODE_REGLEMENT" ("FIN_MOIS", "ORDRE", "CREATION_DATE", "MODIFICATION_DATE", "ARCHIVE", "NOM", "NUMERO", "DATE_VIREMENT", "DATE_FACTURE", "LENJOUR", "ID_USER_COMMON_MODIFY", "ID_TYPE_REGLEMENT", "ETS", "COMPTANT", "DATE_DEPOT", "ID_USER_COMMON_CREATE", "CODE", "AJOURS", "DATE", "ID_MODE_REGLEMENT") FROM stdin;
f	0.00000000	\N	\N	0	Indéfini		\N	f	0	1	1		f	\N	1	indefini	0	\N	1
f	\N	\N	\N	0			\N	f	0	1	2		t	\N	1		0	\N	2
f	\N	\N	\N	0			\N	f	0	1	2		t	\N	1		0	\N	3
\.


--
-- Data for Name: MODE_REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MODE_REGLEMENT_PAYE" ("NOM", "ID") FROM stdin;
Indéfini	1
Chèque	2
Virement	3
\.


--
-- Data for Name: MODE_VENTE_ARTICLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MODE_VENTE_ARTICLE" ("CREATION_DATE", "ID_METRIQUE_3", "ID_METRIQUE_1", "ID", "ARCHIVE", "PRIX_METRIQUE_VT_2", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_HA_1", "NOM", "ORDRE", "PRIX_METRIQUE_HA_3", "CODE", "PRIX_METRIQUE_VT_3", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "PRIX_METRIQUE_VT_1", "ID_METRIQUE_2") FROM stdin;
\N	1	1	1	0	0	0	0		0.00000000	0		0	1	\N	1	0	1
\N	1	1	2	0	0	0	100	au mètre (à la longueur)	1.00000000	0	m	0	1	\N	1	100	1
\N	1	1	3	0	-100	-100	100	au mètre carré	2.00000000	0	m²	0	1	\N	1	100	1
\N	1	1	4	0	0	0	0	au poids par mètre carré	3.00000000	100	kg	100	1	\N	1	0	1
\N	1	1	5	0	0	0	0	à la piéce	4.00000000	0	pièce	0	1	\N	1	0	1
\N	1	1	6	0	0	0	0	au mètre (à la largeur)	5.00000000	0	m	0	1	\N	1	0	1
\.


--
-- Data for Name: MOIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MOIS" ("ARCHIVE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "CREATION_DATE") FROM stdin;
0	0.00000000	Indéfini	1	\N	1	1	\N
0	1.00000000	Janvier	1	\N	2	1	\N
0	2.00000000	Février	1	\N	3	1	\N
0	3.00000000	Mars	1	\N	4	1	\N
0	4.00000000	Avril	1	\N	5	1	\N
0	5.00000000	Mai	1	\N	6	1	\N
0	6.00000000	Juin	1	\N	7	1	\N
0	7.00000000	Juillet	1	\N	8	1	\N
0	8.00000000	Août	1	\N	9	1	\N
0	9.00000000	Septembre	1	\N	10	1	\N
0	10.00000000	Octobre	1	\N	11	1	\N
0	11.00000000	Novembre	1	\N	12	1	\N
0	12.00000000	Décembre	1	\N	13	1	\N
\.


--
-- Data for Name: MOUVEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MOUVEMENT" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "SOURCE", "ID", "CREATION_DATE", "ID_MOUVEMENT_PERE", "ARCHIVE", "MODIFICATION_DATE", "ID_PIECE", "IDSOURCE", "NUMERO", "ORDRE") FROM stdin;
1	1	 	1	\N	1	0	\N	1	1	0	1.00000000
\.


--
-- Data for Name: MOUVEMENT_STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "MOUVEMENT_STOCK" ("ID", "DATE", "NUMERO", "MODIFICATION_DATE", "ID_ARTICLE", "QTE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "IDSOURCE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ORDRE", "SOURCE", "NOM") FROM stdin;
1	\N	 	\N	1	0	1	0	1	\N	1	0.00000000	 	 
\.


--
-- Data for Name: NATURE_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "NATURE_COMPTE" ("ID", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ARCHIVE", "MODIFICATION_DATE", "NOM", "ORDRE") FROM stdin;
2	1	1	\N	0	\N	Client	\N
3	1	1	\N	0	\N	Fournisseur	\N
4	1	1	\N	0	\N	Salarié	\N
5	1	1	\N	0	\N	Banque	\N
6	1	1	\N	0	\N	Caisse	\N
7	1	1	\N	0	\N	Amortis./Provision	\N
8	1	1	\N	0	\N	Résultat-Bilan	\N
9	1	1	\N	0	\N	Immobilisations	\N
10	1	1	\N	0	\N	Capitaux	\N
11	1	1	\N	0	\N	Stock	\N
12	1	1	\N	0	\N	Titre	\N
1	1	1	\N	0	\N	Indéfini	0.00000000
\.


--
-- Data for Name: NUMEROTATION_AUTO; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "NUMEROTATION_AUTO" ("BON_L_FORMAT", "RELANCE_FORMAT", "COURRIER_START", "AFFAIRE_START", "DEVIS_FORMAT", "AVOIR_START", "SALARIE_START", "PROPOSITION_START", "BON_R_START", "MODIFICATION_DATE", "CREATION_DATE", "FACT_START", "ID_USER_COMMON_CREATE", "FACT_FORMAT", "SALARIE_FORMAT", "ARCHIVE", "COMMANDE_FORMAT", "COMMANDE_CLIENT_START", "COMMANDE_START", "BON_R_FORMAT", "BON_L_START", "DEVIS_START", "RELANCE_START", "ID", "PROPOSITION_FORMAT", "AFFAIRE_FORMAT", "COURRIER_FORMAT", "AVOIR_FORMAT", "ID_USER_COMMON_MODIFY", "ORDRE", "CODE_LETTRAGE", "COMMANDE_CLIENT_FORMAT", "AVOIR_F_START", "AVOIR_F_FORMAT", "CLIENT_START", "CLIENT_FORMAT") FROM stdin;
 	 	1	0	 	0	1	0	0	\N	\N	1	1	 	 	0		0	0		1	1	0	1	 				1	0.00000000	AAA		0		0	
'BON'000	'REL'000	1	0	'DEV'000	0	0	0	0	\N	\N	0	1	'FACT'000	'SAL'000	0	'CMD'000	0	0	'BONR'000	0	0	0	2	'PROP'000	'AFF'000		'AVOIR'000	1	1.00000000	AAA	'CMDCLI'000	0		0	
\.


--
-- Data for Name: OBJECTIF_COMMERCIAL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "OBJECTIF_COMMERCIAL" ("ID", "MOIS", "ANNEE", "MARGE_HT", "POURCENT_MARGE", "CHIFFRE_AFFAIRE", "ID_COMMERCIAL", "ARCHIVE", "ORDRE") FROM stdin;
1		\N	0	\N	0	1	0	0.00000000
\.


--
-- Data for Name: PAYS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "PAYS" ("MODIFICATION_DATE", "ARCHIVE", "ID_USER_COMMON_CREATE", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "CREATION_DATE", "ID", "CODE", "ID_TARIF", "ID_LANGUE") FROM stdin;
\N	0	1	0.00000000	Indéfini	1	\N	1	 	1	1
\N	0	1	1.00000000	Afghanistan	1	\N	4	AF	1	1
\N	0	1	2.00000000	Afrique du Sud	1	\N	191	ZA	1	1
\N	0	1	3.00000000	Albanie	1	\N	6	AL	1	1
\N	0	1	4.00000000	Algérie	1	\N	51	DZ	1	1
\N	0	1	5.00000000	Allemagne	1	\N	46	DE	1	1
\N	0	1	6.00000000	Andorre	1	\N	2	AD	1	1
\N	0	1	7.00000000	Angola	1	\N	8	AO	1	1
\N	0	1	8.00000000	Antigua-et-Barbuda	1	\N	5	AG	1	1
\N	0	1	9.00000000	Arabie saoudite	1	\N	150	SA	1	1
\N	0	1	10.00000000	Argentine	1	\N	9	AR	1	1
\N	0	1	11.00000000	Arménie	1	\N	7	AM	1	1
\N	0	1	12.00000000	Australie	1	\N	11	AU	1	1
\N	0	1	13.00000000	Autriche	1	\N	10	AT	1	1
\N	0	1	14.00000000	Azerbaïdjan	1	\N	12	AZ	1	1
\N	0	1	15.00000000	Bahamas	1	\N	25	BS	1	1
\N	0	1	16.00000000	Bahreïn	1	\N	19	BH	1	1
\N	0	1	17.00000000	Bangladesh	1	\N	15	BD	1	1
\N	0	1	18.00000000	Barbade	1	\N	14	BB	1	1
\N	0	1	19.00000000	Belgique	1	\N	16	BE	1	1
\N	0	1	20.00000000	Bélize	1	\N	29	BZ	1	1
\N	0	1	21.00000000	Bénin	1	\N	21	BJ	1	1
\N	0	1	22.00000000	Bhoutan	1	\N	26	BT	1	1
\N	0	1	23.00000000	Biélorussie	1	\N	28	BY	1	1
\N	0	1	24.00000000	Birmanie	1	\N	117	MM	1	1
\N	0	1	25.00000000	Bolivie	1	\N	23	BO	1	1
\N	0	1	26.00000000	Bosnie-Herzégovine	1	\N	13	BA	1	1
\N	0	1	27.00000000	Botswana	1	\N	27	BW	1	1
\N	0	1	28.00000000	Brésil	1	\N	24	BR	1	1
\N	0	1	29.00000000	Brunei	1	\N	22	BN	1	1
\N	0	1	30.00000000	Bulgarie	1	\N	18	BG	1	1
\N	0	1	31.00000000	Burkina	1	\N	17	BF	1	1
\N	0	1	32.00000000	Burundi	1	\N	20	BI	1	1
\N	0	1	33.00000000	Cambodge	1	\N	91	KH	1	1
\N	0	1	34.00000000	Cameroun	1	\N	37	CM	1	1
\N	0	1	35.00000000	Canada	1	\N	30	CA	1	1
\N	0	1	36.00000000	Cap-Vert	1	\N	43	CV	1	1
\N	0	1	37.00000000	Centrafrique	1	\N	32	CF	1	1
\N	0	1	38.00000000	Chili	1	\N	36	CL	1	1
\N	0	1	39.00000000	Chine	1	\N	38	CN	1	1
\N	0	1	40.00000000	Chypre	1	\N	44	CY	1	1
\N	0	1	41.00000000	Colombie	1	\N	39	CO	1	1
\N	0	1	42.00000000	Comores	1	\N	93	KM	1	1
\N	0	1	43.00000000	Congo	1	\N	31	CD	1	1
\N	0	1	44.00000000	Congo	1	\N	33	CG	1	1
\N	0	1	45.00000000	Corée du Nord	1	\N	95	KP	1	1
\N	0	1	46.00000000	Corée du Sud	1	\N	96	KR	1	1
\N	0	1	47.00000000	Costa Rica	1	\N	40	CR	1	1
\N	0	1	48.00000000	Côte d'Ivoire	1	\N	35	CI	1	1
\N	0	1	49.00000000	Croatie	1	\N	75	HR	1	1
\N	0	1	50.00000000	Cuba	1	\N	42	CU	1	1
\N	0	1	51.00000000	Danemark	1	\N	48	DK	1	1
\N	0	1	52.00000000	Djibouti	1	\N	47	DJ	1	1
\N	0	1	53.00000000	Dominicaine	1	\N	50	DO	1	1
\N	0	1	54.00000000	Dominique	1	\N	49	DM	1	1
\N	0	1	55.00000000	Égypte	1	\N	54	EG	1	1
\N	0	1	56.00000000	Émirats arabes unis	1	\N	3	AE	1	1
\N	0	1	57.00000000	Équateur	1	\N	52	EC	1	1
\N	0	1	58.00000000	Érythrée	1	\N	55	ER	1	1
\N	0	1	59.00000000	Espagne	1	\N	56	ES	1	1
\N	0	1	60.00000000	Estonie	1	\N	53	EE	1	1
\N	0	1	61.00000000	États-Unis	1	\N	181	US	1	1
\N	0	1	62.00000000	Éthiopie	1	\N	57	ET	1	1
\N	0	1	63.00000000	Fidji	1	\N	59	FJ	1	1
\N	0	1	64.00000000	Finlande	1	\N	58	FI	1	1
\N	0	1	65.00000000	France	1	\N	61	FR	1	1
\N	0	1	66.00000000	Gabon	1	\N	62	GA	1	1
\N	0	1	67.00000000	Gambie	1	\N	67	GM	1	1
\N	0	1	68.00000000	Géorgie	1	\N	65	GE	1	1
\N	0	1	69.00000000	Ghana	1	\N	66	GH	1	1
\N	0	1	70.00000000	Grèce	1	\N	70	GR	1	1
\N	0	1	71.00000000	Grenade	1	\N	64	GD	1	1
\N	0	1	72.00000000	Guatémala	1	\N	71	GT	1	1
\N	0	1	73.00000000	Guinée	1	\N	68	GN	1	1
\N	0	1	74.00000000	Guinée équatoriale	1	\N	69	GQ	1	1
\N	0	1	75.00000000	Guinée-Bissau	1	\N	72	GW	1	1
\N	0	1	76.00000000	Guyana	1	\N	73	GY	1	1
\N	0	1	77.00000000	Haïti	1	\N	76	HT	1	1
\N	0	1	78.00000000	Honduras	1	\N	74	HN	1	1
\N	0	1	79.00000000	Hongrie	1	\N	77	HU	1	1
\N	0	1	80.00000000	Inde	1	\N	81	IN	1	1
\N	0	1	81.00000000	Indonésie	1	\N	78	ID	1	1
\N	0	1	82.00000000	Irak	1	\N	82	IQ	1	1
\N	0	1	83.00000000	Iran	1	\N	83	IR	1	1
\N	0	1	84.00000000	Irlande	1	\N	79	IE	1	1
\N	0	1	85.00000000	Islande	1	\N	84	IS	1	1
\N	0	1	86.00000000	Israël	1	\N	80	IL	1	1
\N	0	1	87.00000000	Italie	1	\N	85	IT	1	1
\N	0	1	88.00000000	Jamaïque	1	\N	86	JM	1	1
\N	0	1	89.00000000	Japon	1	\N	88	JP	1	1
\N	0	1	90.00000000	Jordanie	1	\N	87	JO	1	1
\N	0	1	91.00000000	Kazakhstan	1	\N	98	KZ	1	1
\N	0	1	92.00000000	Kenya	1	\N	89	KE	1	1
\N	0	1	93.00000000	Kirghizstan	1	\N	90	KG	1	1
\N	0	1	94.00000000	Kiribati	1	\N	92	KI	1	1
\N	0	1	95.00000000	Koweït	1	\N	97	KW	1	1
\N	0	1	96.00000000	Laos	1	\N	99	LA	1	1
\N	0	1	97.00000000	Lesotho	1	\N	105	LS	1	1
\N	0	1	98.00000000	Lettonie	1	\N	108	LV	1	1
\N	0	1	99.00000000	Liban	1	\N	100	LB	1	1
\N	0	1	100.00000000	Libéria	1	\N	104	LR	1	1
\N	0	1	101.00000000	Libye	1	\N	109	LY	1	1
\N	0	1	102.00000000	Liechtenstein	1	\N	102	LI	1	1
\N	0	1	103.00000000	Lituanie	1	\N	106	LT	1	1
\N	0	1	104.00000000	Luxembourg	1	\N	107	LU	1	1
\N	0	1	105.00000000	Macédoine	1	\N	115	MK	1	1
\N	0	1	106.00000000	Madagascar	1	\N	113	MG	1	1
\N	0	1	107.00000000	Malaisie	1	\N	125	MY	1	1
\N	0	1	108.00000000	Malawi	1	\N	123	MW	1	1
\N	0	1	109.00000000	Maldives	1	\N	122	MV	1	1
\N	0	1	110.00000000	Mali	1	\N	116	ML	1	1
\N	0	1	111.00000000	Malte	1	\N	120	MT	1	1
\N	0	1	112.00000000	Maroc	1	\N	110	MA	1	1
\N	0	1	113.00000000	Marshall	1	\N	114	MH	1	1
\N	0	1	114.00000000	Maurice	1	\N	121	MU	1	1
\N	0	1	115.00000000	Mauritanie	1	\N	119	MR	1	1
\N	0	1	116.00000000	Mexique	1	\N	124	MX	1	1
\N	0	1	117.00000000	Micronésie	1	\N	60	FM	1	1
\N	0	1	118.00000000	Moldavie	1	\N	112	MD	1	1
\N	0	1	119.00000000	Monaco	1	\N	111	MC	1	1
\N	0	1	120.00000000	Mongolie	1	\N	118	MN	1	1
\N	0	1	121.00000000	Mozambique	1	\N	126	MZ	1	1
\N	0	1	122.00000000	Namibie	1	\N	127	NA	1	1
\N	0	1	123.00000000	Nauru	1	\N	134	NR	1	1
\N	0	1	124.00000000	Népal	1	\N	133	NP	1	1
\N	0	1	125.00000000	Nicaragua	1	\N	130	NI	1	1
\N	0	1	126.00000000	Niger	1	\N	128	NE	1	1
\N	0	1	127.00000000	Nigéria	1	\N	129	NG	1	1
\N	0	1	128.00000000	Norvège	1	\N	132	NO	1	1
\N	0	1	129.00000000	Nouvelle-Zélande	1	\N	135	NZ	1	1
\N	0	1	130.00000000	Oman	1	\N	136	OM	1	1
\N	0	1	131.00000000	Ouganda	1	\N	180	UG	1	1
\N	0	1	132.00000000	Ouzbékistan	1	\N	183	UZ	1	1
\N	0	1	133.00000000	Pakistan	1	\N	141	PK	1	1
\N	0	1	134.00000000	Palaos	1	\N	144	PW	1	1
\N	0	1	135.00000000	Panama	1	\N	137	PA	1	1
\N	0	1	136.00000000	Papouasie-Nouvelle-Guinée	1	\N	139	PG	1	1
\N	0	1	137.00000000	Paraguay	1	\N	145	PY	1	1
\N	0	1	138.00000000	Pays-Bas	1	\N	131	NL	1	1
\N	0	1	139.00000000	Pérou	1	\N	138	PE	1	1
\N	0	1	140.00000000	Philippines	1	\N	140	PH	1	1
\N	0	1	141.00000000	Pologne	1	\N	142	PL	1	1
\N	0	1	142.00000000	Portugal	1	\N	143	PT	1	1
\N	0	1	143.00000000	Qatar	1	\N	146	QA	1	1
\N	0	1	144.00000000	Roumanie	1	\N	147	RO	1	1
\N	0	1	145.00000000	Royaume-Uni	1	\N	63	GB	1	1
\N	0	1	146.00000000	Russie	1	\N	148	RU	1	1
\N	0	1	147.00000000	Rwanda	1	\N	149	RW	1	1
\N	0	1	148.00000000	Saint-Christophe-et-Niévès	1	\N	94	KN	1	1
\N	0	1	149.00000000	Saint-Marin	1	\N	159	SM	1	1
\N	0	1	150.00000000	Saint-Vincent-et-les-Grenadi	1	\N	185	VC	1	1
\N	0	1	151.00000000	Sainte-Lucie	1	\N	101	LC	1	1
\N	0	1	152.00000000	Salomon	1	\N	151	SB	1	1
\N	0	1	153.00000000	Salvador	1	\N	164	SV	1	1
\N	0	1	154.00000000	Samoa	1	\N	189	WS	1	1
\N	0	1	155.00000000	Sao Tomé-et-Principe	1	\N	163	ST	1	1
\N	0	1	156.00000000	Sénégal	1	\N	160	SN	1	1
\N	0	1	157.00000000	Serbie-et-Monténégro	1	\N	41	CS	1	1
\N	0	1	158.00000000	Seychelles	1	\N	152	SC	1	1
\N	0	1	159.00000000	Sierra Leone	1	\N	158	SL	1	1
\N	0	1	160.00000000	Singapour	1	\N	155	SG	1	1
\N	0	1	161.00000000	Slovaquie	1	\N	157	SK	1	1
\N	0	1	162.00000000	Slovénie	1	\N	156	SI	1	1
\N	0	1	163.00000000	Somalie	1	\N	161	SO	1	1
\N	0	1	164.00000000	Soudan	1	\N	153	SD	1	1
\N	0	1	165.00000000	Sri Lanka	1	\N	103	LK	1	1
\N	0	1	166.00000000	Suède	1	\N	154	SE	1	1
\N	0	1	167.00000000	Suisse	1	\N	34	CH	1	1
\N	0	1	168.00000000	Suriname	1	\N	162	SR	1	1
\N	0	1	169.00000000	Swaziland	1	\N	166	SZ	1	1
\N	0	1	170.00000000	Syrie	1	\N	165	SY	1	1
\N	0	1	171.00000000	Tadjikistan	1	\N	170	TJ	1	1
\N	0	1	172.00000000	Tanzanie	1	\N	178	TZ	1	1
\N	0	1	173.00000000	Tchad	1	\N	167	TD	1	1
\N	0	1	174.00000000	Tchèque	1	\N	45	CZ	1	1
\N	0	1	175.00000000	Thaïlande	1	\N	169	TH	1	1
\N	0	1	176.00000000	Timor oriental	1	\N	171	TL	1	1
\N	0	1	177.00000000	Togo	1	\N	168	TG	1	1
\N	0	1	178.00000000	Tonga	1	\N	174	TO	1	1
\N	0	1	179.00000000	Trinité-et-Tobago	1	\N	176	TT	1	1
\N	0	1	180.00000000	Tunisie	1	\N	173	TN	1	1
\N	0	1	181.00000000	Turkménistan	1	\N	172	TM	1	1
\N	0	1	182.00000000	Turquie	1	\N	175	TR	1	1
\N	0	1	183.00000000	Tuvalu	1	\N	177	TV	1	1
\N	0	1	184.00000000	Ukraine	1	\N	179	UA	1	1
\N	0	1	185.00000000	Uruguay	1	\N	182	UY	1	1
\N	0	1	186.00000000	Vanuatu	1	\N	188	VU	1	1
\N	0	1	187.00000000	Vatican	1	\N	184	VA	1	1
\N	0	1	188.00000000	Vénézuéla	1	\N	186	VE	1	1
\N	0	1	189.00000000	Vietnam	1	\N	187	VN	1	1
\N	0	1	190.00000000	Yémen	1	\N	190	YE	1	1
\N	0	1	191.00000000	Zambie	1	\N	192	ZM	1	1
\N	0	1	192.00000000	Zimbabwe	1	\N	193	ZW	1	1
\.


--
-- Data for Name: PIECE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "PIECE" ("CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID", "NOM") FROM stdin;
\N	0.00000000	\N	1	1	0	1	Indéfini
\.


--
-- Data for Name: POSTE_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "POSTE_ANALYTIQUE" ("NOM", "ID_USER_COMMON_CREATE", "ORDRE", "MODIFICATION_DATE", "ARCHIVE", "CREATION_DATE", "ID_AXE_ANALYTIQUE", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
Indéfini	1	0.00000000	\N	0	\N	1	1	1
\.


--
-- Data for Name: PREFERENCES; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "PREFERENCES" ("MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "NAME", "ID_USER_COMMON_CREATE", "ORDRE", "ID", "ARCHIVE", "VALUE", "CREATION_DATE") FROM stdin;
\N	1	Indéfini	1	0.00000000	2	0	\N	\N
\N	1	ModeReglementClient	1	0.00000000	3	0	2	\N
\N	1	ModeReglementFourn	1	0.00000000	4	0	3	\N
\.


--
-- Data for Name: PREFS_COMPTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "PREFS_COMPTE" ("ID_COMPTE_PCE_TVA_IMMO", "ID_COMPTE_PCE_VENTE_SERVICE", "ID_COMPTE_PCE_VENTE_PRODUIT", "ID_COMPTE_PCE_BILAN_O", "ID_COMPTE_PCE_ACOMPTE", "ID_COMPTE_PCE_TVA_VENTE", "ID_COMPTE_PCE_ACHAT", "ID_COMPTE_PCE_BILAN_F", "ID_COMPTE_PCE_CLIENT", "ID_COMPTE_PCE_ACHAT_INTRA", "ID_COMPTE_PCE_RESULTAT_PERTE", "ID_COMPTE_PCE_ACOMPTE_REGL", "ID_COMPTE_PCE_FACTOR", "ID", "ID_COMPTE_PCE_TVA_ACHAT", "ID_COMPTE_PCE_PAYE", "ID_COMPTE_PCE_FOURNISSEUR", "ID_COMPTE_PCE_TVA_INTRA", "ID_COMPTE_PCE_RESULTAT", "ID_JOURNAL_FACTOR") FROM stdin;
1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1	1
1	1	1	1	1	1	1	1	1	1	1	1	1	2	1	1	1	1	1	1
\.


--
-- Data for Name: REFERENCE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REFERENCE_CLIENT" ("ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "CREATION_DATE", "ORDRE", "MODIFICATION_DATE", "ID") FROM stdin;
1	1	0		\N	0.00000000	\N	1
\.


--
-- Data for Name: REGIME_BASE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REGIME_BASE" ("ID_CODE_REGIME_MALADIE", "ARCHIVE", "ID_CODE_REGIME_VIEL_S", "NOM", "MODIFICATION_DATE", "ORDRE", "ID", "ID_CODE_REGIME_BASE", "ID_CODE_REGIME_AT", "CREATION_DATE", "ID_CODE_REGIME_VIEL_P", "ID_USER_COMMON_MODIFY", "CODE", "ID_USER_COMMON_CREATE") FROM stdin;
1	0	1		\N	0.00000000	1	1	1	\N	1	1		1
\.


--
-- Data for Name: REGLEMENT_PAYE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REGLEMENT_PAYE" ("MODIFICATION_DATE", "ARCHIVE", "RIB", "ID", "NOM_BANQUE", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID_COMPTE_PCE", "ID_USER_COMMON_CREATE", "LE", "ORDRE", "ID_MODE_REGLEMENT_PAYE") FROM stdin;
\N	0	Indéfini	1	Indéfini	\N	1	1	1	1	1.00000000	2
\.


--
-- Data for Name: REGLER_MONTANT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REGLER_MONTANT" ("CREATION_DATE", "MODIFICATION_DATE", "ORDRE", "MONTANT", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ID", "DATE", "ARCHIVE", "ID_MODE_REGLEMENT", "ID_ECHEANCE_FOURNISSEUR", "ID_FOURNISSEUR", "NOM") FROM stdin;
\N	\N	0.00000000	0	\N	\N	1	2006-01-01	0	1	1	1	
\.


--
-- Data for Name: REGLER_MONTANT_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REGLER_MONTANT_ELEMENT" ("ID", "ID_ECHEANCE_FOURNISSEUR", "ID_REGLER_MONTANT", "ID_MOUVEMENT_ECHEANCE", "DATE", "MONTANT_REGLE", "MONTANT_A_REGLER", "ARCHIVE", "ORDRE") FROM stdin;
1	1	1	1	\N	0	0	0	0.00000000
\.


--
-- Data for Name: RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "RELANCE" ("ARCHIVE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ORDRE", "ID_TYPE_LETTRE_RELANCE", "ID_SAISIE_VENTE_FACTURE", "DATE", "NUMERO", "INFOS", "ID", "MONTANT", "ID_CLIENT", "CREATION_DATE") FROM stdin;
0	1	\N	1	0.00000000	2	1	2001-01-06	 	 	1	0	1	\N
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE" ("ARCHIVE", "NOM", "ID", "ID_USER_COMMON_MODIFY", "ORDRE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE") FROM stdin;
0	Indefini	1	1	0.00000000	\N	1	\N
\.


--
-- Data for Name: REPARTITION_ANALYTIQUE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "REPARTITION_ANALYTIQUE_ELEMENT" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ID_REPARTITION_ANALYTIQUE", "ORDRE", "ID_POSTE_ANALYTIQUE", "ID_USER_COMMON_CREATE", "TAUX", "MODIFICATION_DATE") FROM stdin;
1	1	0	\N	1	0.00000000	1	1	0	\N
\.


--
-- Data for Name: SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_ACHAT" ("ID_COMPTE_PCE", "CREATION_DATE", "ID_TAXE", "NUMERO_COMMANDE", "NOM", "MONTANT_TVA", "ID_USER_COMMON_CREATE", "IMMO", "ID", "MONTANT_TTC", "ID_FOURNISSEUR", "ID_AVOIR_FOURNISSEUR", "INFOS", "ID_USER_COMMON_MODIFY", "ARCHIVE", "ID_MOUVEMENT", "DATE", "MODIFICATION_DATE", "IDSOURCE", "MONTANT_HT", "ID_MODE_REGLEMENT", "SOURCE", "ORDRE", "NUMERO_FACTURE") FROM stdin;
1	\N	1	 	 	0	\N	f	1	0	1	1	 	\N	0	1	2006-01-01	\N	1	0	1		0.00000000	 
\.


--
-- Data for Name: SAISIE_KM; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_KM" ("ORDRE", "ID_USER_COMMON_CREATE", "ID", "ID_USER_COMMON_MODIFY", "ARCHIVE", "MODIFICATION_DATE", "ID_MOUVEMENT", "ID_JOURNAL", "DATE", "CREATION_DATE", "NOM") FROM stdin;
0.00000000	\N	1	\N	0	\N	1	2	2006-03-29	\N	 
\.


--
-- Data for Name: SAISIE_KM_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_KM_ELEMENT" ("ID_USER_COMMON_CREATE", "NUMERO", "NOM_ECRITURE", "ID_SAISIE_KM", "ARCHIVE", "DEBIT", "ORDRE", "CREDIT", "ID_ECRITURE", "NOM", "CREATION_DATE", "ID_USER_COMMON_MODIFY", "ID", "MODIFICATION_DATE") FROM stdin;
1	 	 	1	0	0	0.00000000	0	1	 	\N	1	1	\N
\.


--
-- Data for Name: SAISIE_VENTE_COMPTOIR; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_VENTE_COMPTOIR" ("ID_USER_COMMON_CREATE", "ARCHIVE", "ID_ARTICLE", "ORDRE", "NOM", "ECHEANCE", "ID_TAXE", "MONTANT_TTC", "CREATION_DATE", "ID_MODE_REGLEMENT", "MODIFICATION_DATE", "ID_AVOIR_CLIENT", "MONTANT_HT", "INFOS", "ID_CLIENT", "DATE", "MONTANT_SERVICE", "ID", "ID_USER_COMMON_MODIFY", "ID_MOUVEMENT", "ID_FOURNISSEUR") FROM stdin;
\N	0	1	0.00000000	Indéfini	0	1	0	\N	1	\N	1	0	 	1	2006-01-31	0	1	\N	1	1
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE" ("NOM", "T_TTC", "ID_COMPTE_PCE_SERVICE", "T_POIDS", "DATE_ENVOI", "ID_TAXE", "COMPLEMENT", "ACOMPTE", "T_AVOIR_TTC", "T_HT", "ID_COMPTE_PCE_VENTE", "REMISE_HT", "NUMERO", "ID_CLIENT", "PREVISIONNELLE", "DATE", "ID_MOUVEMENT", "ID_MODE_REGLEMENT", "COMPTE_SERVICE_AUTO", "AFFACTURAGE", "POURCENT_ACOMPTE", "T_SERVICE", "ID_REFERENCE_CLIENT", "CONTROLE_TECHNIQUE", "ID_MOIS_CCIP", "INFOS", "DATE_ENVOI_AFFACTURAGE", "ID_COMMERCIAL", "ID_ADRESSE", "ARCHIVE", "PORT_HT", "ORDRE", "ID_USER_COMMON_MODIFY", "REF_CLIENT", "DATE_REGLEMENT", "ID_DEVIS", "RETOUR_NATEXIS", "T_TVA", "ID_USER_COMMON_CREATE", "ENVOYE_EN_AFFACTURAGE", "ID", "ID_CONTACT", "TYPE_INTERVENTION", "T_HA", "MODIFICATION_DATE", "CREATION_DATE", "ID_AVOIR_CLIENT", "T_DEVISE", "ID_TARIF", "ID_MODELE", "ID_TAXE_PORT", "POURCENT_FACTURABLE", "MONTANT_FACTURABLE", "SOLDE", "PARTIAL") FROM stdin;
Indéfini	0	1	0	\N	1	f	f	0	0	1	0	 	1	f	2006-01-01	1	1	f	f	0	0	1	f	1	 	\N	1	1	0	0	1.00000000	\N		\N	1	f	0	\N	f	1	1		0	\N	\N	1	0	1	1	1	\N	\N	f	f
\.


--
-- Data for Name: SAISIE_VENTE_FACTURE_ELEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SAISIE_VENTE_FACTURE_ELEMENT" ("T_PV_TTC", "MONTANT_REVISABLE", "ARCHIVE", "NOM", "ID_TICKET_CAISSE", "PV_HT", "ID_METRIQUE_3", "ID_USER_COMMON_MODIFY", "T_PV_HT", "NOM_MISSION", "T_POIDS", "ORDRE", "TARIF_Q18_HT", "QTE", "REFERENTIEL_INSPECTION", "CODE_MISSION", "VALEUR_METRIQUE_1", "ID_STYLE", "Q18", "PRIX_METRIQUE_HA_3", "ID_CONTACT", "DATE_FIN", "POIDS", "VALEUR_METRIQUE_3", "MODIFICATION_DATE", "ID_METRIQUE_1", "CREATION_DATE", "PRIX_METRIQUE_VT_2", "ID_SAISIE_VENTE_FACTURE", "ID_USER_COMMON_CREATE", "LIVREE", "VALEUR_METRIQUE_2", "DATE", "SERVICE", "ID_TAXE", "INFOS_OBJET_INSPECTE", "T_PA_HT", "POURCENT_REMISE", "PRIX_METRIQUE_HA_2", "PRIX_METRIQUE_VT_3", "ID", "MONTANT_INITIAL", "QTE_LIVREE", "ACOMPTE", "LOCAL_OBJET_INSPECTE", "REPARTITION_POURCENT", "PRIX_METRIQUE_VT_1", "PRIX_METRIQUE_HA_1", "ACTIVITE", "ID_METRIQUE_2", "POURCENT_CCIP", "POURCENT_ACOMPTE", "POURCENT_SERVICE", "OBJET_INSPECTE", "INDICE_0", "SOUS_ACTIVITE", "CODE", "PA_HT", "INDICE_N", "SITUATION_ADMIN", "ID_MODE_VENTE_ARTICLE", "QTE_ACHAT", "CODE_DOUANIER", "ID_PAYS", "ID_DEVISE", "PV_U_DEVISE", "PV_T_DEVISE", "TAUX_DEVISE", "DESCRIPTIF", "MARGE_HT", "QTE_UNITAIRE", "ID_UNITE_VENTE", "ID_ARTICLE", "POIDS_COLIS_NET", "T_POIDS_COLIS_NET", "NB_COLIS", "MONTANT_FACTURABLE", "POURCENT_FACTURABLE") FROM stdin;
0.00	f	0	 	1	0.000000	1	1	0.000000		0	0.00000000	0.000000	1			0	3	f	0.000000	1	\N	0	0	\N	1	\N	0.000000	1	1	f	0	\N	f	2		0.000000	0.00	0.000000	0.000000	1	0.000000	0	f		0.00	0.000000	0.000000		1	...	100.00			0		 	0.000000	0		5	1		1	1	0.000000	0.000000	1.00000000		0.000000	1.000000	2	1	1.00000000	1.00000000	0	\N	\N
\.


--
-- Data for Name: SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SALARIE" ("CREATION_DATE", "DERNIER_MOIS", "PRENOM", "ID", "CODE", "ID_USER_COMMON_MODIFY", "ID_VARIABLE_SALARIE", "DERNIERE_ANNEE", "ID_ETAT_CIVIL", "ID_CUMULS_PAYE", "ARCHIVE", "NOM_JEUNE_FILLE", "ID_INFOS_SALARIE_PAYE", "NOM", "ID_TITRE_PERSONNEL", "MODIFICATION_DATE", "ID_FICHE_PAYE", "ID_USER_COMMON_CREATE", "ID_REGLEMENT_PAYE", "ID_CUMULS_CONGES", "ORDRE") FROM stdin;
\N	0	Indéfini	1	Indefini	\N	1	0	1	1	0	Indéfini	1	Indéfini	1	\N	1	\N	1	1	0.00000000
\.


--
-- Data for Name: SITUATION_FAMILIALE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "SITUATION_FAMILIALE" ("CODE", "CREATION_DATE", "ID_USER_COMMON_CREATE", "ARCHIVE", "ORDRE", "NOM", "MODIFICATION_DATE", "ID_USER_COMMON_MODIFY", "ID") FROM stdin;
	\N	1	0	0.00000000	Indéfini	\N	1	1
	\N	1	0	1.00000000	Célibataire	\N	1	2
	\N	1	0	2.00000000	Divorcé(e)	\N	1	3
	\N	1	0	3.00000000	Marié(e)	\N	1	4
	\N	1	0	4.00000000	Union libre	\N	1	5
	\N	1	0	5.00000000	Veuf(ve)	\N	1	6
\.


--
-- Data for Name: STOCK; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "STOCK" ("ID_USER_COMMON_MODIFY", "ARCHIVE", "CREATION_DATE", "ID", "MODIFICATION_DATE", "QTE_REEL", "ID_USER_COMMON_CREATE", "ORDRE", "QTE_TH") FROM stdin;
1	0	\N	1	\N	0	1	0.00000000	0
\.


--
-- Data for Name: STYLE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "STYLE" ("CODE", "ID_STYLE", "ARCHIVE", "NOM") FROM stdin;
N	2	0	Normal
T1	3	0	Titre 1
T2	4	0	Titre 2
N	1	0	Non spécifié
\.


--
-- Data for Name: TARIF; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TARIF" ("ID", "NOM", "ID_DEVISE", "ID_TAXE", "ARCHIVE", "ORDRE") FROM stdin;
1		1	1	0	0.00000000
\.


--
-- Data for Name: TAXE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TAXE" ("ID_USER_COMMON_CREATE", "TAUX", "ID_COMPTE_PCE_COLLECTE", "MODIFICATION_DATE", "ORDRE", "ID_COMPTE_PCE_DED", "CODE", "CREATION_DATE", "NOM", "ARCHIVE", "ID_TAXE", "ID_COMPTE_PCE", "ID_USER_COMMON_MODIFY", "DEFAULT") FROM stdin;
1	0	1	\N	1.00000000	1	 	\N	aucune	0	1	1	1	f
1	2.0999999	1	\N	3.00000000	1	 	\N	TVA 2.1%	0	5	1	1	f
1	19.6	1	\N	1.00000000	1	 	\N	TVA 19.6%	0	2	1	1	f
1	5.5	1	\N	1.00000000	1	 	\N	TVA 5.5%	0	3	1	1	f
1	0	1	2012-07-23 19:50:52.221	4.00000000	1		2012-07-23 19:50:52.221	Non applicable	0	6	1	1	f
1	20	1	2014-03-07 18:31:58.818	5.00000000	1		2014-03-07 18:31:58.818	TVA 20%	0	7	1	1	t
\.


--
-- Data for Name: TICKET_CAISSE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TICKET_CAISSE" ("ID_CAISSE", "ORDRE", "ARCHIVE", "NOM", "DATE", "ID", "ID_COMMERCIAL", "TOTAL_HT", "ID_CLIENT", "TOTAL_TVA", "NUMERO", "TOTAL_TTC", "ID_MOUVEMENT") FROM stdin;
1	0.00000000	0		\N	1	1	0	1	0		0	1
\.


--
-- Data for Name: TITRE_PERSONNEL; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TITRE_PERSONNEL" ("ARCHIVE", "ID", "CREATION_DATE", "SEXE_M", "ORDRE", "NOM", "ID_USER_COMMON_MODIFY", "ID_USER_COMMON_CREATE", "MODIFICATION_DATE", "CODE") FROM stdin;
0	1	\N	t	0.00000000	Indéfini	1	1	\N	
0	2	\N	t	1.00000000	Monsieur	1	1	\N	Mr
0	3	\N	f	2.00000000	Madame	1	1	\N	Mme
0	4	\N	f	3.00000000	Mademoiselle	1	1	\N	Mlle
\.


--
-- Data for Name: TR_BON_DE_LIVRAISON; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_BON_DE_LIVRAISON" ("ID", "ID_BON_DE_LIVRAISON", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE") FROM stdin;
\.


--
-- Data for Name: TR_BON_RECEPTION; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_BON_RECEPTION" ("ID", "ID_BON_RECEPTION", "ARCHIVE", "ORDRE", "ID_SAISIE_ACHAT") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_COMMANDE" ("ID", "ID_COMMANDE", "ARCHIVE", "ORDRE", "ID_BON_RECEPTION", "ID_SAISIE_ACHAT") FROM stdin;
\.


--
-- Data for Name: TR_COMMANDE_CLIENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_COMMANDE_CLIENT" ("ID", "ID_COMMANDE_CLIENT", "ARCHIVE", "ORDRE", "ID_SAISIE_VENTE_FACTURE", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
\.


--
-- Data for Name: TR_DEVIS; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_DEVIS" ("ID", "ID_DEVIS", "ARCHIVE", "ORDRE", "ID_COMMANDE_CLIENT", "ID_SAISIE_VENTE_FACTURE", "ID_COMMANDE") FROM stdin;
\.


--
-- Data for Name: TR_SAISIE_ACHAT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_SAISIE_ACHAT" ("ID", "ID_SAISIE_ACHAT", "ARCHIVE", "ORDRE", "ID_AVOIR_FOURNISSEUR") FROM stdin;
\.


--
-- Data for Name: TR_SAISIE_VENTE_FACTURE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TR_SAISIE_VENTE_FACTURE" ("ID", "ID_SAISIE_VENTE_FACTURE", "ARCHIVE", "ORDRE", "ID_AVOIR_CLIENT", "ID_BON_DE_LIVRAISON", "ID_COMMANDE") FROM stdin;
\.


--
-- Data for Name: TYPE_COMPTE_PCG; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TYPE_COMPTE_PCG" ("ID", "NOM", "RACINE") FROM stdin;
1	Indéfini	f
2	Base	f
3	BaseRacine	t
4	Abrege	f
6	Developpe	f
7	DeveloppeRacine	t
5	AbregeRacine	t
\.


--
-- Data for Name: TYPE_LETTRE_RELANCE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TYPE_LETTRE_RELANCE" ("ID_USER_COMMON_MODIFY", "ID", "ARCHIVE", "CREATION_DATE", "ORDRE", "MODELE", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "NOM") FROM stdin;
1	1	0	\N	0.00000000	 	\N	1	 
1	2	0	\N	\N	Relance1.odt	\N	1	Type 1
\.


--
-- Data for Name: TYPE_REGLEMENT; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "TYPE_REGLEMENT" ("COMPTANT", "CREATION_DATE", "ID", "ECHEANCE", "ID_COMPTE_PCE_CLIENT", "MODIFICATION_DATE", "ID_USER_COMMON_CREATE", "ID_USER_COMMON_MODIFY", "ARCHIVE", "NOM", "ORDRE", "ID_COMPTE_PCE_FOURN") FROM stdin;
f	\N	2	f	1	\N	1	1	0	Chèque	0.00000000	1
f	\N	1	f	1	\N	1	1	0	indéfini	1.00000000	1
t	\N	3	f	1	\N	1	1	0	CB	2.00000000	1
t	\N	4	f	1	\N	1	1	0	Espèce	3.00000000	1
f	\N	5	f	1	\N	1	1	0	Traite	4.00000000	1
f	\N	6	t	1	\N	1	1	0	Multiple	5.00000000	1
f	\N	8	f	1	\N	1	1	0	Virement	6.00000000	1
f	\N	7	t	1	\N	1	1	0	Indéfini	7.00000000	1
f	2011-04-22 18:16:33.812	9	f	1	2011-04-22 18:16:33.812	1	1	0	CESU	8.00000000	1
\.


--
-- Data for Name: UNITE_VENTE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "UNITE_VENTE" ("ID", "CODE", "NOM", "A_LA_PIECE", "INFOS", "ARCHIVE", "ORDRE") FROM stdin;
1			f		0	0.00000000
2	pièce	à la pièce	t		0	1.00000000
3	m	mètres	f		0	2.00000000
4	m²	mètres carré	f		0	3.00000000
5	m3	mètres cube	f		0	4.00000000
6	l	litres	f		0	5.00000000
7	kg	kilos	f		0	6.00000000
8	h	heures	f		0	7.00000000
9	j	jours	f		0	8.00000000
10	mois	mois	f		0	9.00000000
\.


--
-- Data for Name: VARIABLE_SALARIE; Type: TABLE DATA; Schema: OpenConcerto48; Owner: openconcerto
--

COPY "VARIABLE_SALARIE" ("HEURE_200", "MODIFICATION_DATE", "ID", "ID_USER_COMMON_CREATE", "HEURE_125", "ID_USER_COMMON_MODIFY", "ORDRE", "CONGES_PRIS", "ARCHIVE", "HEURE_TRAV", "HEURE_ABS", "HEURE_150", "HEURE_110", "CREATION_DATE") FROM stdin;
0	\N	1	\N	0	\N	0.00000000	0	1	0	0	0	0	\N
\.


SET search_path = public, pg_catalog;

--
-- Data for Name: FWK_SCHEMA_METADATA; Type: TABLE DATA; Schema: public; Owner: openconcerto
--

COPY "FWK_SCHEMA_METADATA" ("NAME", "VALUE") FROM stdin;
VERSION	20110825-164119.656+0200
\.


SET search_path = "Common", pg_catalog;

--
-- Name: ACCES_SOCIETE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_pkey" PRIMARY KEY ("ID");


--
-- Name: ADRESSE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE_COMMON"
    ADD CONSTRAINT "ADRESSE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: CAISSE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE_COTISATION"
    ADD CONSTRAINT "CAISSE_COTISATION_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


SET default_tablespace = '';

--
-- Name: COMPTE_PCE_DEFAULT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE_DEFAULT"
    ADD CONSTRAINT "COMPTE_PCE_DEFAULT_pkey" PRIMARY KEY ("ID");


--
-- Name: CONNEXION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONNEXION"
    ADD CONSTRAINT "CONNEXION_pkey" PRIMARY KEY ("ID");


--
-- Name: DEVISE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVISE"
    ADD CONSTRAINT "DEVISE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: DEVISE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVISE"
    ADD CONSTRAINT "DEVISE_pkey" PRIMARY KEY ("ID");


--
-- Name: EXERCICE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EXERCICE_COMMON"
    ADD CONSTRAINT "EXERCICE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: FWK_RIV_METADATA_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_RIV_METADATA"
    ADD CONSTRAINT "FWK_RIV_METADATA_pkey" PRIMARY KEY ("ID");


--
-- Name: FWK_RIV_METADATA_uniq; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_RIV_METADATA"
    ADD CONSTRAINT "FWK_RIV_METADATA_uniq" UNIQUE ("ELEMENT_CODE", "COMPONENT_CODE", "ITEM");


--
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- Name: IMPRESSION_RUBRIQUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IMPRESSION_RUBRIQUE"
    ADD CONSTRAINT "IMPRESSION_RUBRIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: INDICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INDICE"
    ADD CONSTRAINT "INDICE_pkey" PRIMARY KEY ("ID");


--
-- Name: OBJET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJET"
    ADD CONSTRAINT "OBJET_pkey" PRIMARY KEY ("ID");


--
-- Name: PERIODE_VALIDITE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PERIODE_VALIDITE"
    ADD CONSTRAINT "PERIODE_VALIDITE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREF_NODE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREF_NODE_uniqNamePerParent; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_uniqNamePerParent" UNIQUE ("ID_PARENT", "NAME");


--
-- Name: PREF_VALUE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_pkey" PRIMARY KEY ("ID_NODE", "NAME");


--
-- Name: PROFIL_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROFIL_PAYE_ELEMENT"
    ADD CONSTRAINT "PROFIL_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: PROFIL_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PROFIL_PAYE"
    ADD CONSTRAINT "PROFIL_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RIGHT"
    ADD CONSTRAINT "RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- Name: RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- Name: RUBRIQUE_COMM_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_pkey" PRIMARY KEY ("ID");


--
-- Name: RUBRIQUE_COTISATION_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_pkey" PRIMARY KEY ("ID");


--
-- Name: RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- Name: SERVICE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SERVICE"
    ADD CONSTRAINT "SERVICE_pkey" PRIMARY KEY ("ID");


--
-- Name: SOCIETE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: TACHE_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: TACHE_LISTENER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: TACHE_RIGHTS_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_MODELE_ORDRE_key; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_MODELE"
    ADD CONSTRAINT "TYPE_MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TYPE_MODELE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_MODELE"
    ADD CONSTRAINT "TYPE_MODELE_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_RUBRIQUE_BRUT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_RUBRIQUE_BRUT"
    ADD CONSTRAINT "TYPE_RUBRIQUE_BRUT_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_RUBRIQUE_NET_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_RUBRIQUE_NET"
    ADD CONSTRAINT "TYPE_RUBRIQUE_NET_pkey" PRIMARY KEY ("ID");


--
-- Name: USER_COMMON_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "USER_COMMON"
    ADD CONSTRAINT "USER_COMMON_pkey" PRIMARY KEY ("ID");


--
-- Name: USER_RIGHT_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_pkey" PRIMARY KEY ("ID");


--
-- Name: VARIABLE_PAYE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_PAYE"
    ADD CONSTRAINT "VARIABLE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: VILLE_pkey; Type: CONSTRAINT; Schema: Common; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VILLE"
    ADD CONSTRAINT "VILLE_pkey" PRIMARY KEY ("ID");


SET search_path = "Default", pg_catalog;

--
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- Name: ARTICLE_DESIGNATION_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_TARIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


SET default_tablespace = '';

--
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


SET default_tablespace = '';

--
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: Default; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- Name: ARTICLE_DESIGNATION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


SET default_tablespace = '';

--
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


SET default_tablespace = '';

--
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- Name: LEAD_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LEAD"
    ADD CONSTRAINT "LEAD_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: LEAD_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LEAD"
    ADD CONSTRAINT "LEAD_pkey" PRIMARY KEY ("ID");


--
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREF_NODE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREF_NODE_uniqNamePerParent; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_uniqNamePerParent" UNIQUE ("ID_PARENT", "NAME");


--
-- Name: PREF_VALUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_pkey" PRIMARY KEY ("ID_NODE", "NAME");


--
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Name: ACOMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: ADRESSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_pkey" PRIMARY KEY ("ID_ADRESSE");


--
-- Name: ARTICLE_DESIGNATION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_DESIGNATION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: ARTICLE_TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: AVOIR_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: AXE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CAISSE"
    ADD CONSTRAINT "CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_A_ENCAISSER_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_pkey" PRIMARY KEY ("ID");


--
-- Name: CHEQUE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CLASSE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CARACT_ACTIVITE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_DROIT_CONTRAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_EMPLOI_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_CAT_CONV_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CODE_STATUT_CAT_CONV_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_CAT_CONV"
    ADD CONSTRAINT "CODE_STATUT_CAT_CONV_pkey" PRIMARY KEY ("ID");


--
-- Name: CODE_STATUT_PROF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMMERCIAL_order; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_order" UNIQUE ("ORDRE");


--
-- Name: COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_pkey" PRIMARY KEY ("ID_COMMERCIAL");


SET default_tablespace = '';

--
-- Name: COMPLETIONTMP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPLETION"
    ADD CONSTRAINT "COMPLETIONTMP_pkey" PRIMARY KEY ("CHAMP", "LABEL");


SET default_tablespace = '';

--
-- Name: COMPTE_PCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_pkey" PRIMARY KEY ("ID");


--
-- Name: COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_ADMINISTRATIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: CONTACT_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTACT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_pkey" PRIMARY KEY ("ID");


--
-- Name: CONTRAT_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_CONGES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_pkey" PRIMARY KEY ("ID");


--
-- Name: CUMULS_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: DEPARTEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: DEVIS_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_pkey" PRIMARY KEY ("ID_DEVIS_ELEMENT");


--
-- Name: DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_pkey" PRIMARY KEY ("ID_DEVIS");


--
-- Name: ECHANTILLON_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


--
-- Name: ECRITURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_pkey" PRIMARY KEY ("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: ENCAISSER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_CIVIL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: ETAT_RAPPORT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FACTURE_FOURNISSEUR_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: FACTURE_FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: FICHE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: FOURNISSEUR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_pkey" PRIMARY KEY ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_pkey" PRIMARY KEY ("ID_MODULE", "ID_MODULE_NEEDED");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_pkey" PRIMARY KEY ("ID");


--
-- Name: FWK_MODULE_METADATA_uniqModule; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_MODULE_METADATA"
    ADD CONSTRAINT "FWK_MODULE_METADATA_uniqModule" UNIQUE ("MODULE_NAME", "TABLE", "FIELD");


--
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


--
-- Name: FWK_UNDEFINED_IDS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_UNDEFINED_IDS"
    ADD CONSTRAINT "FWK_UNDEFINED_IDS_pkey" PRIMARY KEY ("TABLENAME");


--
-- Name: IDCC_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_pkey" PRIMARY KEY ("ID");


--
-- Name: INFOS_SALARIE_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: JOURNAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_pkey" PRIMARY KEY ("ID");


--
-- Name: LANGUE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: LANGUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "LANGUE"
    ADD CONSTRAINT "LANGUE_pkey" PRIMARY KEY ("ID");


--
-- Name: METRIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_COURRIER_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: MODELE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: MODELE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT_PAYE"
    ADD CONSTRAINT "MODE_REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


--
-- Name: MODE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_pkey" PRIMARY KEY ("ID_MODE_REGLEMENT");


--
-- Name: MODE_VENTE_ARTICLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_pkey" PRIMARY KEY ("ID");


--
-- Name: MOIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: MOUVEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: NATURE_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: NUMEROTATION_AUTO_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_pkey" PRIMARY KEY ("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: OBJECTIF_COMMERCIAL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_pkey" PRIMARY KEY ("ID");


--
-- Name: PAYS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_pkey" PRIMARY KEY ("ID");


--
-- Name: PIECE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_pkey" PRIMARY KEY ("ID");


--
-- Name: POSTE_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFERENCES_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_pkey" PRIMARY KEY ("ID");


--
-- Name: PREFS_COMPTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_pkey" PRIMARY KEY ("ID");


--
-- Name: REFERENCE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REGIME_BASE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_pkey" PRIMARY KEY ("ID");


--
-- Name: REGLEMENT_PAYE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: REGLER_MONTANT_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_pkey" PRIMARY KEY ("ID");


--
-- Name: RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: REPARTITION_ANALYTIQUE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_KM_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


--
-- Name: SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_pkey" PRIMARY KEY ("ID");


--
-- Name: SITUATION_FAMILIALE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_pkey" PRIMARY KEY ("ID");


--
-- Name: STOCK_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_pkey" PRIMARY KEY ("ID");


--
-- Name: STYLE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "STYLE"
    ADD CONSTRAINT "STYLE_pkey" PRIMARY KEY ("ID_STYLE");


--
-- Name: TARIF_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TARIF_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_pkey" PRIMARY KEY ("ID");


--
-- Name: TAXE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_pkey" PRIMARY KEY ("ID_TAXE");


--
-- Name: TICKET_CAISSE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_pkey" PRIMARY KEY ("ID");


--
-- Name: TITRE_PERSONNEL_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_DE_LIVRAISON_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_BON_RECEPTION_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_BON_RECEPTION_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_CLIENT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_CLIENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_COMMANDE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_COMMANDE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_DEVIS_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_DEVIS_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_ACHAT_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_ACHAT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_pkey" PRIMARY KEY ("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_pkey" PRIMARY KEY ("ID");


SET default_tablespace = '';

--
-- Name: TYPE_COMPTE_PCG_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_COMPTE_PCG"
    ADD CONSTRAINT "TYPE_COMPTE_PCG_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_LETTRE_RELANCE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_pkey" PRIMARY KEY ("ID");


--
-- Name: TYPE_REGLEMENT_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_pkey" PRIMARY KEY ("ID");


--
-- Name: UNITE_VENTE_ORDRE_key; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_ORDRE_key" UNIQUE ("ORDRE");


--
-- Name: UNITE_VENTE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "UNITE_VENTE"
    ADD CONSTRAINT "UNITE_VENTE_pkey" PRIMARY KEY ("ID");


--
-- Name: VARIABLE_SALARIE_pkey; Type: CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_pkey" PRIMARY KEY ("ID");


SET search_path = public, pg_catalog;

--
-- Name: FWK_SCHEMA_METADATA_pkey; Type: CONSTRAINT; Schema: public; Owner: openconcerto; Tablespace: 
--

ALTER TABLE ONLY "FWK_SCHEMA_METADATA"
    ADD CONSTRAINT "FWK_SCHEMA_METADATA_pkey" PRIMARY KEY ("NAME");


SET search_path = "Common", pg_catalog;

--
-- Name: ACCES_SOCIETE_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACCES_SOCIETE_ID_SOCIETE_COMMON_fki" ON "ACCES_SOCIETE" USING btree ("ID_SOCIETE_COMMON");


--
-- Name: ACCES_SOCIETE_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACCES_SOCIETE_ID_USER_COMMON_fki" ON "ACCES_SOCIETE" USING btree ("ID_USER_COMMON");


--
-- Name: CAISSE_COTISATION_ID_ADRESSE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CAISSE_COTISATION_ID_ADRESSE_COMMON_fki" ON "CAISSE_COTISATION" USING btree ("ID_ADRESSE_COMMON");


--
-- Name: EXERCICE_COMMON_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EXERCICE_COMMON_ID_SOCIETE_COMMON_fki" ON "EXERCICE_COMMON" USING btree ("ID_SOCIETE_COMMON");


--
-- Name: PREF_NODE_ID_PARENT_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREF_NODE_ID_PARENT_fki" ON "PREF_NODE" USING btree ("ID_PARENT");


--
-- Name: PREF_VALUE_ID_NODE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREF_VALUE_ID_NODE_fki" ON "PREF_VALUE" USING btree ("ID_NODE");


--
-- Name: PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fki" ON "PROFIL_PAYE_ELEMENT" USING btree ("ID_PROFIL_PAYE");


--
-- Name: RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fki" ON "RUBRIQUE_BRUT" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- Name: RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fki" ON "RUBRIQUE_BRUT" USING btree ("ID_PERIODE_VALIDITE");


--
-- Name: RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fki" ON "RUBRIQUE_BRUT" USING btree ("ID_TYPE_RUBRIQUE_BRUT");


--
-- Name: RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fki" ON "RUBRIQUE_COMM" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- Name: RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fki" ON "RUBRIQUE_COMM" USING btree ("ID_PERIODE_VALIDITE");


--
-- Name: RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fki" ON "RUBRIQUE_COTISATION" USING btree ("ID_CAISSE_COTISATION");


--
-- Name: RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fki" ON "RUBRIQUE_COTISATION" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- Name: RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fki" ON "RUBRIQUE_COTISATION" USING btree ("ID_PERIODE_VALIDITE");


--
-- Name: RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fki" ON "RUBRIQUE_NET" USING btree ("ID_IMPRESSION_RUBRIQUE");


--
-- Name: RUBRIQUE_NET_ID_PERIODE_VALIDITE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_NET_ID_PERIODE_VALIDITE_fki" ON "RUBRIQUE_NET" USING btree ("ID_PERIODE_VALIDITE");


--
-- Name: RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fki" ON "RUBRIQUE_NET" USING btree ("ID_TYPE_RUBRIQUE_NET");


--
-- Name: SOCIETE_COMMON_ID_ADRESSE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SOCIETE_COMMON_ID_ADRESSE_COMMON_fki" ON "SOCIETE_COMMON" USING btree ("ID_ADRESSE_COMMON");


--
-- Name: SOCIETE_COMMON_ID_EXERCICE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SOCIETE_COMMON_ID_EXERCICE_COMMON_fki" ON "SOCIETE_COMMON" USING btree ("ID_EXERCICE_COMMON");


--
-- Name: TACHE_COMMON_ID_SOCIETE_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_COMMON_ID_SOCIETE_COMMON_fki" ON "TACHE_COMMON" USING btree ("ID_SOCIETE_COMMON");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fki" ON "TACHE_COMMON" USING btree ("ID_USER_COMMON_ASSIGN_BY");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_CREATE_fki" ON "TACHE_COMMON" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_TO_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_COMMON_ID_USER_COMMON_TO_fki" ON "TACHE_COMMON" USING btree ("ID_USER_COMMON_TO");


--
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fki" ON "TACHE_LISTENER_COMMON" USING btree ("ID_USER_COMMON_LISTENTO");


--
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_LISTENER_COMMON_ID_USER_COMMON_fki" ON "TACHE_LISTENER_COMMON" USING btree ("ID_USER_COMMON");


--
-- Name: TACHE_RIGHTS_ID_USER_COMMON_TO_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_RIGHTS_ID_USER_COMMON_TO_fki" ON "TACHE_RIGHTS" USING btree ("ID_USER_COMMON_TO");


--
-- Name: TACHE_RIGHTS_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TACHE_RIGHTS_ID_USER_COMMON_fki" ON "TACHE_RIGHTS" USING btree ("ID_USER_COMMON");


--
-- Name: USER_RIGHT_ID_RIGHT_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "USER_RIGHT_ID_RIGHT_fki" ON "USER_RIGHT" USING btree ("ID_RIGHT");


--
-- Name: USER_RIGHT_ID_USER_COMMON_fki; Type: INDEX; Schema: Common; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "USER_RIGHT_ID_USER_COMMON_fki" ON "USER_RIGHT" USING btree ("ID_USER_COMMON");


SET search_path = "Default", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "ACOMPTE" USING btree ("ID_SALARIE");


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "ADRESSE" USING btree ("ID_CLIENT");


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "ARTICLE" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "ARTICLE" USING btree ("ID_PAYS");


--
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "ARTICLE" USING btree ("ID_STOCK");


--
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "ARTICLE" USING btree ("ID_TAXE");


--
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "CLIENT" USING btree ("ID_ADRESSE_F");


--
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "CLIENT" USING btree ("ID_ADRESSE_L");


--
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "CLIENT" USING btree ("ID_DEVISE");


--
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "CLIENT" USING btree ("ID_LANGUE");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "CLIENT" USING btree ("ID_PAYS");


--
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "CLIENT" USING btree ("ID_TARIF");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "COMMANDE" USING btree ("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "COMMANDE" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "COMMANDE" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "CONTACT" USING btree ("ID_CLIENT");


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ADRESSE_fki" ON "DEVIS" USING btree ("ID_ADRESSE");


--
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "DEVIS" USING btree ("ID_CLIENT");


--
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "DEVIS" USING btree ("ID_COMMERCIAL");


--
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "DEVIS" USING btree ("ID_MODELE");


--
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "DEVIS" USING btree ("ID_TARIF");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "ECRITURE" USING btree ("ID_JOURNAL");


--
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "FICHE_PAYE" USING btree ("ID_IDCC");


--
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "FICHE_PAYE" USING btree ("ID_MOIS");


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE");


SET default_tablespace = '';

--
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "MODELE" USING btree ("ID_TYPE_MODELE");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "MOUVEMENT" USING btree ("ID_PIECE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "PAYS" USING btree ("ID_LANGUE");


--
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "PAYS" USING btree ("ID_TARIF");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "RELANCE" USING btree ("ID_CLIENT");


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "TARIF" USING btree ("ID_DEVISE");


--
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "TARIF" USING btree ("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE");


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "TR_DEVIS" USING btree ("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: Default; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: Default; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "ACOMPTE" USING btree ("ID_SALARIE");


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "ADRESSE" USING btree ("ID_CLIENT");


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "ARTICLE" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "ARTICLE" USING btree ("ID_PAYS");


--
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "ARTICLE" USING btree ("ID_STOCK");


--
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "ARTICLE" USING btree ("ID_TAXE");


--
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "CLIENT" USING btree ("ID_ADRESSE_F");


--
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "CLIENT" USING btree ("ID_ADRESSE_L");


--
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "CLIENT" USING btree ("ID_DEVISE");


--
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "CLIENT" USING btree ("ID_LANGUE");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "CLIENT" USING btree ("ID_PAYS");


--
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "CLIENT" USING btree ("ID_TARIF");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "COMMANDE" USING btree ("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "COMMANDE" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "COMMANDE" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "CONTACT" USING btree ("ID_CLIENT");


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "DEVIS" USING btree ("ID_CLIENT");


--
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "DEVIS" USING btree ("ID_COMMERCIAL");


--
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "DEVIS" USING btree ("ID_MODELE");


--
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "DEVIS" USING btree ("ID_TARIF");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "ECRITURE" USING btree ("ID_JOURNAL");


--
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "FICHE_PAYE" USING btree ("ID_IDCC");


--
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "FICHE_PAYE" USING btree ("ID_MOIS");


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE");


SET default_tablespace = '';

--
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: LEAD_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "LEAD_ID_ADRESSE_fki" ON "LEAD" USING btree ("ID_ADRESSE");


--
-- Name: LEAD_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "LEAD_ID_COMMERCIAL_fki" ON "LEAD" USING btree ("ID_COMMERCIAL");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "MODELE" USING btree ("ID_TYPE_MODELE");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "MOUVEMENT" USING btree ("ID_PIECE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "PAYS" USING btree ("ID_LANGUE");


--
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "PAYS" USING btree ("ID_TARIF");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- Name: PREF_NODE_ID_PARENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREF_NODE_ID_PARENT_fki" ON "PREF_NODE" USING btree ("ID_PARENT");


--
-- Name: PREF_VALUE_ID_NODE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREF_VALUE_ID_NODE_fki" ON "PREF_VALUE" USING btree ("ID_NODE");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "RELANCE" USING btree ("ID_CLIENT");


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "TARIF" USING btree ("ID_DEVISE");


--
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "TARIF" USING btree ("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE");


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "TR_DEVIS" USING btree ("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: fki_; Type: INDEX; Schema: OpenConcerto42; Owner: openconcerto; Tablespace: 
--

CREATE INDEX fki_ ON "DEVIS" USING btree ("ID_ADRESSE");


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_MOUVEMENT_fki" ON "ACOMPTE" USING btree ("ID_MOUVEMENT");


--
-- Name: ACOMPTE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_SALARIE_fki" ON "ACOMPTE" USING btree ("ID_SALARIE");


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_CREATE_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ACOMPTE_ID_USER_COMMON_MODIFY_fki" ON "ACOMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ADRESSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_CLIENT_fki" ON "ADRESSE" USING btree ("ID_CLIENT");


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_CREATE_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ADRESSE_ID_USER_COMMON_MODIFY_fki" ON "ADRESSE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_ARTICLE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_DESIGNATION_ID_LANGUE_fki" ON "ARTICLE_DESIGNATION" USING btree ("ID_LANGUE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ARTICLE_ID_COMPTE_PCE_fki" ON "ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: ARTICLE_ID_DEVISE_HA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_HA_fki" ON "ARTICLE" USING btree ("ID_DEVISE_HA");


--
-- Name: ARTICLE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_DEVISE_fki" ON "ARTICLE" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FAMILLE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_FAMILLE_ARTICLE");


--
-- Name: ARTICLE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_FOURNISSEUR_fki" ON "ARTICLE" USING btree ("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_1_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_2_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_METRIQUE_3_fki" ON "ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_MODE_VENTE_ARTICLE_fki" ON "ARTICLE" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: ARTICLE_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_PAYS_fki" ON "ARTICLE" USING btree ("ID_PAYS");


--
-- Name: ARTICLE_ID_STOCK_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_STOCK_fki" ON "ARTICLE" USING btree ("ID_STOCK");


--
-- Name: ARTICLE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_TAXE_fki" ON "ARTICLE" USING btree ("ID_TAXE");


--
-- Name: ARTICLE_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_UNITE_VENTE_fki" ON "ARTICLE" USING btree ("ID_UNITE_VENTE");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_CREATE_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_ARTICLE_fki" ON "ARTICLE_TARIF" USING btree ("ID_ARTICLE");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_DEVISE_fki" ON "ARTICLE_TARIF" USING btree ("ID_DEVISE");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TARIF_fki" ON "ARTICLE_TARIF" USING btree ("ID_TARIF");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ARTICLE_TARIF_ID_TAXE_fki" ON "ARTICLE_TARIF" USING btree ("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "ASSOCIATION_COMPTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_PAYS_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_STYLE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_TAXE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_ADRESSE_fki" ON "AVOIR_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CLIENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMMERCIAL_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fki" ON "AVOIR_CLIENT" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_CONTACT_fki" ON "AVOIR_CLIENT" USING btree ("ID_CONTACT");


--
-- Name: AVOIR_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODELE_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODELE");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MODE_REGLEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "AVOIR_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: AVOIR_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TARIF_fki" ON "AVOIR_CLIENT" USING btree ("ID_TARIF");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_TAXE_fki" ON "AVOIR_CLIENT" USING btree ("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_TAXE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_TAXE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "AVOIR_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "AXE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_1");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_2");


SET default_tablespace = '';

--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE_ELEMENT");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_MODELE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_MODELE");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_TARIF_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_TARIF");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fki" ON "BON_DE_LIVRAISON" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_BON_RECEPTION");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_DEVISE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_STYLE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_TAXE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_COMMANDE_fki" ON "BON_RECEPTION" USING btree ("ID_COMMANDE");


--
-- Name: BON_RECEPTION_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_DEVISE_fki" ON "BON_RECEPTION" USING btree ("ID_DEVISE");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_FOURNISSEUR_fki" ON "BON_RECEPTION" USING btree ("ID_FOURNISSEUR");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_CREATE_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "BON_RECEPTION_ID_USER_COMMON_MODIFY_fki" ON "BON_RECEPTION" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_AVOIR_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_CLIENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_CLIENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_A_ENCAISSER" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "CHEQUE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fki" ON "CLASSEMENT_CONVENTIONNEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "CLASSE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CLIENT_ID_ADRESSE_F_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_F_fki" ON "CLIENT" USING btree ("ID_ADRESSE_F");


--
-- Name: CLIENT_ID_ADRESSE_L_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_L_fki" ON "CLIENT" USING btree ("ID_ADRESSE_L");


--
-- Name: CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_ADRESSE_fki" ON "CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: CLIENT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_COMPTE_PCE_fki" ON "CLIENT" USING btree ("ID_COMPTE_PCE");


--
-- Name: CLIENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_DEVISE_fki" ON "CLIENT" USING btree ("ID_DEVISE");


--
-- Name: CLIENT_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_LANGUE_fki" ON "CLIENT" USING btree ("ID_LANGUE");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_MODE_REGLEMENT_fki" ON "CLIENT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: CLIENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_PAYS_fki" ON "CLIENT" USING btree ("ID_PAYS");


--
-- Name: CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_TARIF_fki" ON "CLIENT" USING btree ("ID_TARIF");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_CREATE_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CLIENT_ID_USER_COMMON_MODIFY_fki" ON "CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fki" ON "CODE_CARACT_ACTIVITE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fki" ON "CODE_CONTRAT_TRAVAIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fki" ON "CODE_DROIT_CONTRAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_CREATE_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fki" ON "CODE_EMPLOI" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_ARTICLE_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_ARTICLE");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "CODE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CODE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_CREATE_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_REGIME_ID_USER_COMMON_MODIFY_fki" ON "CODE_REGIME" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_CATEGORIEL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fki" ON "CODE_STATUT_PROF" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_CLIENT_fki" ON "COMMANDE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_COMMERCIAL_fki" ON "COMMANDE_CLIENT" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_DEVIS_fki" ON "COMMANDE_CLIENT" USING btree ("ID_DEVIS");


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_MODELE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_MODELE");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_TARIF_fki" ON "COMMANDE_CLIENT" USING btree ("ID_TARIF");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_ARTICLE");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_COMMANDE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_COMMANDE");


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_DEVISE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_1_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_2_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_METRIQUE_3_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_STYLE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_TAXE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_UNITE_VENTE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMANDE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_ADRESSE_fki" ON "COMMANDE" USING btree ("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_CLIENT_fki" ON "COMMANDE" USING btree ("ID_CLIENT");


--
-- Name: COMMANDE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_COMMERCIAL_fki" ON "COMMANDE" USING btree ("ID_COMMERCIAL");


--
-- Name: COMMANDE_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_DEVISE_fki" ON "COMMANDE" USING btree ("ID_DEVISE");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_FOURNISSEUR_fki" ON "COMMANDE" USING btree ("ID_FOURNISSEUR");


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_CREATE_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMANDE_ID_USER_COMMON_MODIFY_fki" ON "COMMANDE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_TITRE_PERSONNEL_fki" ON "COMMERCIAL" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_CREATE_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_MODIFY_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMMERCIAL_ID_USER_COMMON_fki" ON "COMMERCIAL" USING btree ("ID_USER_COMMON");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_NATURE_COMPTE_fki" ON "COMPTE_PCE" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCE_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_NATURE_COMPTE_fki" ON "COMPTE_PCG" USING btree ("ID_NATURE_COMPTE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_AB");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_BASE");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fki" ON "COMPTE_PCG" USING btree ("ID_TYPE_COMPTE_PCG_DEV");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_CREATE_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COMPTE_PCG_ID_USER_COMMON_MODIFY_fki" ON "COMPTE_PCG" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fki" ON "CONTACT_ADMINISTRATIF" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fki" ON "CONTACT_FOURNISSEUR" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_CLIENT_fki" ON "CONTACT" USING btree ("ID_CLIENT");


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_TITRE_PERSONNEL_fki" ON "CONTACT" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_CREATE_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTACT_ID_USER_COMMON_MODIFY_fki" ON "CONTACT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CARACT_ACTIVITE");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_CONTRAT_TRAVAIL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_DROIT_CONTRAT");


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_EMPLOI_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_EMPLOI");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CATEGORIEL");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_CAT_CONV");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fki" ON "CONTRAT_SALARIE" USING btree ("ID_CODE_STATUT_PROF");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "CONTRAT_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_ADRESSE_fki" ON "COURRIER_CLIENT" USING btree ("ID_ADRESSE");


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fki" ON "COURRIER_CLIENT" USING btree ("ID_MODELE_COURRIER_CLIENT");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_CREATE_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_CONGES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_CREATE_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fki" ON "CUMULS_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_CREATE_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEPARTEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEPARTEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVISE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_DEVIS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_DEVIS");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_1_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_2_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_METRIQUE_3_fki" ON "DEVIS_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_PAYS_fki" ON "DEVIS_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_STYLE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_TAXE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_UNITE_VENTE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "DEVIS_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: DEVIS_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ADRESSE_fki" ON "DEVIS" USING btree ("ID_ADRESSE");


--
-- Name: DEVIS_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_CLIENT_fki" ON "DEVIS" USING btree ("ID_CLIENT");


--
-- Name: DEVIS_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_COMMERCIAL_fki" ON "DEVIS" USING btree ("ID_COMMERCIAL");


--
-- Name: DEVIS_ID_ETAT_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_ETAT_DEVIS_fki" ON "DEVIS" USING btree ("ID_ETAT_DEVIS");


--
-- Name: DEVIS_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_MODELE_fki" ON "DEVIS" USING btree ("ID_MODELE");


--
-- Name: DEVIS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_TARIF_fki" ON "DEVIS" USING btree ("ID_TARIF");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_CREATE_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "DEVIS_ID_USER_COMMON_MODIFY_fki" ON "DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_TAXE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "ECHANTILLON_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_CLIENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_CLIENT");


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_MOUVEMENT_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_MOUVEMENT");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "ECHEANCE_FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_COMPTE_PCE_fki" ON "ECRITURE" USING btree ("ID_COMPTE_PCE");


--
-- Name: ECRITURE_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_JOURNAL_fki" ON "ECRITURE" USING btree ("ID_JOURNAL");


--
-- Name: ECRITURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_MOUVEMENT_fki" ON "ECRITURE" USING btree ("ID_MOUVEMENT");


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_CREATE_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ECRITURE_ID_USER_COMMON_MODIFY_fki" ON "ECRITURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fki" ON "EMPLOYEUR_MULTIPLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_ENCAISSER_MONTANT");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "ENCAISSER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_ECHEANCE_CLIENT");


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_MOUVEMENT_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_MOUVEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "ENCAISSER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_ADRESSE_fki" ON "ETAT_CIVIL" USING btree ("ID_ADRESSE");


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_DEPARTEMENT_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_PAYS_NAISSANCE_fki" ON "ETAT_CIVIL" USING btree ("ID_PAYS_NAISSANCE");


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fki" ON "ETAT_CIVIL" USING btree ("ID_SITUATION_FAMILIALE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_CREATE_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fki" ON "ETAT_CIVIL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_CREATE_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fki" ON "ETAT_DEVIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fki" ON "ETAT_RAPPORT" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_CODE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_FACTURE_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fki" ON "FACTURE_FOURNISSEUR_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_DEVISE_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fki" ON "FACTURE_FOURNISSEUR" USING btree ("ID_MOUVEMENT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FAMILLE_ARTICLE_ID_COMPTE_PCE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_COMPTE_PCE");


SET default_tablespace = '';

--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_FAMILLE_ARTICLE_PERE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "FAMILLE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_FICHE_PAYE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_CONGES_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_CUMULS_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: FICHE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_IDCC_fki" ON "FICHE_PAYE" USING btree ("ID_IDCC");


--
-- Name: FICHE_PAYE_ID_MOIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_MOIS_fki" ON "FICHE_PAYE" USING btree ("ID_MOIS");


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_PROFIL_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_PROFIL_PAYE");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_REGLEMENT_PAYE_fki" ON "FICHE_PAYE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: FICHE_PAYE_ID_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_SALARIE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_CREATE_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "FICHE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FICHE_PAYE_ID_VARIABLE_SALARIE_fki" ON "FICHE_PAYE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_E_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE_E");


--
-- Name: FOURNISSEUR_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_ADRESSE_fki" ON "FOURNISSEUR" USING btree ("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE_CHARGE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_COMPTE_PCE_fki" ON "FOURNISSEUR" USING btree ("ID_COMPTE_PCE");


--
-- Name: FOURNISSEUR_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_DEVISE_fki" ON "FOURNISSEUR" USING btree ("ID_DEVISE");


--
-- Name: FOURNISSEUR_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_LANGUE_fki" ON "FOURNISSEUR" USING btree ("ID_LANGUE");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_MODE_REGLEMENT_fki" ON "FOURNISSEUR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_CREATE_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "FOURNISSEUR_ID_USER_COMMON_MODIFY_fki" ON "FOURNISSEUR" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_NEEDED_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE_NEEDED");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "FWK_MODULE_DEP_ID_MODULE_fki" ON "FWK_MODULE_DEP" USING btree ("ID_MODULE");


SET default_tablespace = '';

--
-- Name: IDCC_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_CREATE_fki" ON "IDCC" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "IDCC_ID_USER_COMMON_MODIFY_fki" ON "IDCC" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CLASSEMENT_CONVENTIONNEL");


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_CONTRAT_SALARIE");


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_IDCC_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_IDCC");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fki" ON "INFOS_SALARIE_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_CREATE_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "JOURNAL_ID_USER_COMMON_MODIFY_fki" ON "JOURNAL" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_CREATE_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "METRIQUE_ID_USER_COMMON_MODIFY_fki" ON "METRIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "MODELE_COURRIER_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODELE_ID_TYPE_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODELE_ID_TYPE_MODELE_fki" ON "MODELE" USING btree ("ID_TYPE_MODELE");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fki" ON "MODE_REGLEMENT" USING btree ("ID_TYPE_REGLEMENT");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "MODE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_1");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_2");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_METRIQUE_3");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fki" ON "MODE_VENTE_ARTICLE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_CREATE_fki" ON "MOIS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOIS_ID_USER_COMMON_MODIFY_fki" ON "MOIS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_MOUVEMENT_PERE_fki" ON "MOUVEMENT" USING btree ("ID_MOUVEMENT_PERE");


--
-- Name: MOUVEMENT_ID_PIECE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_PIECE_fki" ON "MOUVEMENT" USING btree ("ID_PIECE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_ARTICLE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_ARTICLE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fki" ON "MOUVEMENT_STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_CREATE_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fki" ON "NATURE_COMPTE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fki" ON "NUMEROTATION_AUTO" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fki" ON "OBJECTIF_COMMERCIAL" USING btree ("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_LANGUE_fki" ON "PAYS" USING btree ("ID_LANGUE");


--
-- Name: PAYS_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_TARIF_fki" ON "PAYS" USING btree ("ID_TARIF");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_CREATE_fki" ON "PAYS" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PAYS_ID_USER_COMMON_MODIFY_fki" ON "PAYS" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_CREATE_fki" ON "PIECE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PIECE_ID_USER_COMMON_MODIFY_fki" ON "PIECE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_AXE_ANALYTIQUE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "POSTE_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_CREATE_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFERENCES_ID_USER_COMMON_MODIFY_fki" ON "PREFERENCES" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE_REGL");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_ACOMPTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_F");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_BILAN_O");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FACTOR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_FOURNISSEUR");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_PAYE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT_PERTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_RESULTAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_ACHAT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_IMMO");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_INTRA");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_TVA_VENTE");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_PRODUIT");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fki" ON "PREFS_COMPTE" USING btree ("ID_COMPTE_PCE_VENTE_SERVICE");


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "PREFS_COMPTE_ID_JOURNAL_FACTOR_fki" ON "PREFS_COMPTE" USING btree ("ID_JOURNAL_FACTOR");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fki" ON "REFERENCE_CLIENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_AT_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_AT");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_BASE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_BASE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_MALADIE_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_MALADIE");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_P");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fki" ON "REGIME_BASE" USING btree ("ID_CODE_REGIME_VIEL_S");


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_CREATE_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGIME_BASE_ID_USER_COMMON_MODIFY_fki" ON "REGIME_BASE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_COMPTE_PCE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_COMPTE_PCE");


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_MODE_REGLEMENT_PAYE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fki" ON "REGLEMENT_PAYE" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_MOUVEMENT_ECHEANCE");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fki" ON "REGLER_MONTANT_ELEMENT" USING btree ("ID_REGLER_MONTANT");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_ECHEANCE_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "REGLER_MONTANT_ID_FOURNISSEUR_fki" ON "REGLER_MONTANT" USING btree ("ID_FOURNISSEUR");


SET default_tablespace = '';

--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_MODE_REGLEMENT_fki" ON "REGLER_MONTANT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_CREATE_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fki" ON "REGLER_MONTANT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: RELANCE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_CLIENT_fki" ON "RELANCE" USING btree ("ID_CLIENT");


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_SAISIE_VENTE_FACTURE_fki" ON "RELANCE" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_TYPE_LETTRE_RELANCE_fki" ON "RELANCE" USING btree ("ID_TYPE_LETTRE_RELANCE");


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_CREATE_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "RELANCE_ID_USER_COMMON_MODIFY_fki" ON "RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_POSTE_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_REPARTITION_ANALYTIQUE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fki" ON "REPARTITION_ANALYTIQUE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_COMPTE_PCE_fki" ON "SAISIE_ACHAT" USING btree ("ID_COMPTE_PCE");


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_FOURNISSEUR_fki" ON "SAISIE_ACHAT" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MODE_REGLEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_MOUVEMENT_fki" ON "SAISIE_ACHAT" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_ACHAT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_TAXE_fki" ON "SAISIE_ACHAT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_ACHAT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_ECRITURE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_ECRITURE");


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_SAISIE_KM");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_KM_ID_JOURNAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_JOURNAL_fki" ON "SAISIE_KM" USING btree ("ID_JOURNAL");


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_MOUVEMENT_fki" ON "SAISIE_KM" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_CREATE_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_KM_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_KM" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_FOURNISSEUR");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_TAXE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_COMPTOIR" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_DEVISE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_1");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_2");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_METRIQUE_3");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_MODE_VENTE_ARTICLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_PAYS");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_STYLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_TICKET_CAISSE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_UNITE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE_ELEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_ADRESSE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_ADRESSE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMMERCIAL");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_SERVICE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_COMPTE_PCE_VENTE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_CONTACT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_CONTACT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_DEVIS_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_DEVIS");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODELE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODELE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOIS_CCIP");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_MOUVEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_REFERENCE_CLIENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TARIF_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TARIF");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE_PORT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_TAXE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fki" ON "SAISIE_VENTE_FACTURE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_CONGES_fki" ON "SALARIE" USING btree ("ID_CUMULS_CONGES");


--
-- Name: SALARIE_ID_CUMULS_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_CUMULS_PAYE_fki" ON "SALARIE" USING btree ("ID_CUMULS_PAYE");


--
-- Name: SALARIE_ID_ETAT_CIVIL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_ETAT_CIVIL_fki" ON "SALARIE" USING btree ("ID_ETAT_CIVIL");


--
-- Name: SALARIE_ID_FICHE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_FICHE_PAYE_fki" ON "SALARIE" USING btree ("ID_FICHE_PAYE");


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_INFOS_SALARIE_PAYE_fki" ON "SALARIE" USING btree ("ID_INFOS_SALARIE_PAYE");


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_REGLEMENT_PAYE_fki" ON "SALARIE" USING btree ("ID_REGLEMENT_PAYE");


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_TITRE_PERSONNEL_fki" ON "SALARIE" USING btree ("ID_TITRE_PERSONNEL");


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_CREATE_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_USER_COMMON_MODIFY_fki" ON "SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SALARIE_ID_VARIABLE_SALARIE_fki" ON "SALARIE" USING btree ("ID_VARIABLE_SALARIE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fki" ON "SITUATION_FAMILIALE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_CREATE_fki" ON "STOCK" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "STOCK_ID_USER_COMMON_MODIFY_fki" ON "STOCK" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TARIF_ID_DEVISE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_DEVISE_fki" ON "TARIF" USING btree ("ID_DEVISE");


--
-- Name: TARIF_ID_TAXE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TARIF_ID_TAXE_fki" ON "TARIF" USING btree ("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_COLLECTE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_COLLECTE");


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_DED_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE_DED");


--
-- Name: TAXE_ID_COMPTE_PCE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_COMPTE_PCE_fki" ON "TAXE" USING btree ("ID_COMPTE_PCE");


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_CREATE_fki" ON "TAXE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TAXE_ID_USER_COMMON_MODIFY_fki" ON "TAXE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CAISSE_fki" ON "TICKET_CAISSE" USING btree ("ID_CAISSE");


--
-- Name: TICKET_CAISSE_ID_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_CLIENT_fki" ON "TICKET_CAISSE" USING btree ("ID_CLIENT");


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_COMMERCIAL_fki" ON "TICKET_CAISSE" USING btree ("ID_COMMERCIAL");


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TICKET_CAISSE_ID_MOUVEMENT_fki" ON "TICKET_CAISSE" USING btree ("ID_MOUVEMENT");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fki" ON "TITRE_PERSONNEL" USING btree ("ID_USER_COMMON_MODIFY");


SET default_tablespace = '';

--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_BON_DE_LIVRAISON" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_BON_RECEPTION_fki" ON "TR_BON_RECEPTION" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fki" ON "TR_BON_RECEPTION" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_COMMANDE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_COMMANDE_CLIENT" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_BON_RECEPTION_fki" ON "TR_COMMANDE" USING btree ("ID_BON_RECEPTION");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_COMMANDE_fki" ON "TR_COMMANDE" USING btree ("ID_COMMANDE");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_COMMANDE_ID_SAISIE_ACHAT_fki" ON "TR_COMMANDE" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_CLIENT_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE_CLIENT");


--
-- Name: TR_DEVIS_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_COMMANDE_fki" ON "TR_DEVIS" USING btree ("ID_COMMANDE");


--
-- Name: TR_DEVIS_ID_DEVIS_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_DEVIS_fki" ON "TR_DEVIS" USING btree ("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_DEVIS" USING btree ("ID_SAISIE_VENTE_FACTURE");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_AVOIR_FOURNISSEUR");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fki" ON "TR_SAISIE_ACHAT" USING btree ("ID_SAISIE_ACHAT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_AVOIR_CLIENT");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_BON_DE_LIVRAISON");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_COMMANDE");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto
--

CREATE INDEX "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fki" ON "TR_SAISIE_VENTE_FACTURE" USING btree ("ID_SAISIE_VENTE_FACTURE");


SET default_tablespace = '';

--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fki" ON "TYPE_LETTRE_RELANCE" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_CLIENT");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fki" ON "TYPE_REGLEMENT" USING btree ("ID_COMPTE_PCE_FOURN");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fki" ON "TYPE_REGLEMENT" USING btree ("ID_USER_COMMON_MODIFY");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_CREATE");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki; Type: INDEX; Schema: OpenConcerto48; Owner: openconcerto; Tablespace: 
--

CREATE INDEX "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fki" ON "VARIABLE_SALARIE" USING btree ("ID_USER_COMMON_MODIFY");


SET search_path = "Common", pg_catalog;

--
-- Name: ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "SOCIETE_COMMON"("ID");


--
-- Name: ACCES_SOCIETE_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "ACCES_SOCIETE"
    ADD CONSTRAINT "ACCES_SOCIETE_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


--
-- Name: CAISSE_COTISATION_ID_ADRESSE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "CAISSE_COTISATION"
    ADD CONSTRAINT "CAISSE_COTISATION_ID_ADRESSE_COMMON_fkey" FOREIGN KEY ("ID_ADRESSE_COMMON") REFERENCES "ADRESSE_COMMON"("ID");


--
-- Name: EXERCICE_COMMON_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "EXERCICE_COMMON"
    ADD CONSTRAINT "EXERCICE_COMMON_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "SOCIETE_COMMON"("ID");


--
-- Name: PREF_NODE_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "PREF_NODE"("ID");


--
-- Name: PREF_VALUE_ID_NODE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_ID_NODE_fkey" FOREIGN KEY ("ID_NODE") REFERENCES "PREF_NODE"("ID");


--
-- Name: PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "PROFIL_PAYE_ELEMENT"
    ADD CONSTRAINT "PROFIL_PAYE_ELEMENT_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "PROFIL_PAYE"("ID");


--
-- Name: RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "IMPRESSION_RUBRIQUE"("ID");


--
-- Name: RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "PERIODE_VALIDITE"("ID");


--
-- Name: RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_BRUT"
    ADD CONSTRAINT "RUBRIQUE_BRUT_ID_TYPE_RUBRIQUE_BRUT_fkey" FOREIGN KEY ("ID_TYPE_RUBRIQUE_BRUT") REFERENCES "TYPE_RUBRIQUE_BRUT"("ID");


--
-- Name: RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "IMPRESSION_RUBRIQUE"("ID");


--
-- Name: RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_COMM"
    ADD CONSTRAINT "RUBRIQUE_COMM_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "PERIODE_VALIDITE"("ID");


--
-- Name: RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_CAISSE_COTISATION_fkey" FOREIGN KEY ("ID_CAISSE_COTISATION") REFERENCES "CAISSE_COTISATION"("ID");


--
-- Name: RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "IMPRESSION_RUBRIQUE"("ID");


--
-- Name: RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_COTISATION"
    ADD CONSTRAINT "RUBRIQUE_COTISATION_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "PERIODE_VALIDITE"("ID");


--
-- Name: RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_IMPRESSION_RUBRIQUE_fkey" FOREIGN KEY ("ID_IMPRESSION_RUBRIQUE") REFERENCES "IMPRESSION_RUBRIQUE"("ID");


--
-- Name: RUBRIQUE_NET_ID_PERIODE_VALIDITE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_PERIODE_VALIDITE_fkey" FOREIGN KEY ("ID_PERIODE_VALIDITE") REFERENCES "PERIODE_VALIDITE"("ID");


--
-- Name: RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "RUBRIQUE_NET"
    ADD CONSTRAINT "RUBRIQUE_NET_ID_TYPE_RUBRIQUE_NET_fkey" FOREIGN KEY ("ID_TYPE_RUBRIQUE_NET") REFERENCES "TYPE_RUBRIQUE_NET"("ID");


--
-- Name: SOCIETE_COMMON_ID_ADRESSE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_ID_ADRESSE_COMMON_fkey" FOREIGN KEY ("ID_ADRESSE_COMMON") REFERENCES "ADRESSE_COMMON"("ID");


--
-- Name: SOCIETE_COMMON_ID_EXERCICE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "SOCIETE_COMMON"
    ADD CONSTRAINT "SOCIETE_COMMON_ID_EXERCICE_COMMON_fkey" FOREIGN KEY ("ID_EXERCICE_COMMON") REFERENCES "EXERCICE_COMMON"("ID");


--
-- Name: TACHE_COMMON_ID_SOCIETE_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_SOCIETE_COMMON_fkey" FOREIGN KEY ("ID_SOCIETE_COMMON") REFERENCES "SOCIETE_COMMON"("ID");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_ASSIGN_BY_fkey" FOREIGN KEY ("ID_USER_COMMON_ASSIGN_BY") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_COMMON_ID_USER_COMMON_TO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_COMMON"
    ADD CONSTRAINT "TACHE_COMMON_ID_USER_COMMON_TO_fkey" FOREIGN KEY ("ID_USER_COMMON_TO") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_ID_USER_COMMON_LISTENTO_fkey" FOREIGN KEY ("ID_USER_COMMON_LISTENTO") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_LISTENER_COMMON_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_LISTENER_COMMON"
    ADD CONSTRAINT "TACHE_LISTENER_COMMON_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_RIGHTS_ID_USER_COMMON_TO_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_ID_USER_COMMON_TO_fkey" FOREIGN KEY ("ID_USER_COMMON_TO") REFERENCES "USER_COMMON"("ID");


--
-- Name: TACHE_RIGHTS_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "TACHE_RIGHTS"
    ADD CONSTRAINT "TACHE_RIGHTS_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


--
-- Name: USER_RIGHT_ID_RIGHT_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_ID_RIGHT_fkey" FOREIGN KEY ("ID_RIGHT") REFERENCES "RIGHT"("ID");


--
-- Name: USER_RIGHT_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Common; Owner: openconcerto
--

ALTER TABLE ONLY "USER_RIGHT"
    ADD CONSTRAINT "USER_RIGHT_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "USER_COMMON"("ID");


SET search_path = "Default", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "STOCK"("ID");


--
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "CODE_CARACT_ACTIVITE"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "CODE_CONTRAT_TRAVAIL"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "CODE_DROIT_CONTRAT"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "CODE_EMPLOI"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "CODE_STATUT_CATEGORIEL"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "CODE_STATUT_CAT_CONV"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "CODE_STATUT_PROF"("ID");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "MODELE_COURRIER_CLIENT"("ID");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID");


--
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "ENCAISSER_MONTANT"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "DEPARTEMENT"("ID");


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "PAYS"("ID");


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "SITUATION_FAMILIALE"("ID");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "FACTURE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID");


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "CLASSEMENT_CONVENTIONNEL"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "CONTRAT_SALARIE"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "TYPE_REGLEMENT"("ID");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "PIECE"("ID");


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "JOURNAL"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "MODE_REGLEMENT_PAYE"("ID");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "REGLER_MONTANT"("ID");


--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "TYPE_LETTRE_RELANCE"("ID");


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "POSTE_ANALYTIQUE"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "ECRITURE"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "SAISIE_KM"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "REFERENCE_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "ETAT_CIVIL"("ID");


--
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "INFOS_SALARIE_PAYE"("ID");


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "CAISSE"("ID");


--
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: Default; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


SET search_path = "OpenConcerto42", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID") ON DELETE CASCADE;


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "STOCK"("ID") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID") ON DELETE CASCADE;


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "TYPE_COMPTE_PCG"("ID") ON DELETE CASCADE;


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "CODE_CARACT_ACTIVITE"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "CODE_CONTRAT_TRAVAIL"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "CODE_DROIT_CONTRAT"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "CODE_EMPLOI"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "CODE_STATUT_CATEGORIEL"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "CODE_STATUT_CAT_CONV"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "CODE_STATUT_PROF"("ID") ON DELETE CASCADE;


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "MODELE_COURRIER_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID") ON DELETE CASCADE;


--
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "ENCAISSER_MONTANT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "DEPARTEMENT"("ID") ON DELETE CASCADE;


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "PAYS"("ID") ON DELETE CASCADE;


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "SITUATION_FAMILIALE"("ID") ON DELETE CASCADE;


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "FACTURE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "FAMILLE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID") ON DELETE CASCADE;


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "CLASSEMENT_CONVENTIONNEL"("ID") ON DELETE CASCADE;


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "CONTRAT_SALARIE"("ID") ON DELETE CASCADE;


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID") ON DELETE CASCADE;


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: LEAD_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "LEAD"
    ADD CONSTRAINT "LEAD_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: LEAD_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "LEAD"
    ADD CONSTRAINT "LEAD_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "TYPE_REGLEMENT"("ID") ON DELETE CASCADE;


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "PIECE"("ID") ON DELETE CASCADE;


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- Name: PREF_NODE_ID_PARENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREF_NODE"
    ADD CONSTRAINT "PREF_NODE_ID_PARENT_fkey" FOREIGN KEY ("ID_PARENT") REFERENCES "PREF_NODE"("ID");


--
-- Name: PREF_VALUE_ID_NODE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "PREF_VALUE"
    ADD CONSTRAINT "PREF_VALUE_ID_NODE_fkey" FOREIGN KEY ("ID_NODE") REFERENCES "PREF_NODE"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "CODE_REGIME"("ID") ON DELETE CASCADE;


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "MODE_REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "REGLER_MONTANT"("ID");


--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "TYPE_LETTRE_RELANCE"("ID") ON DELETE CASCADE;


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "POSTE_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID") ON DELETE CASCADE;


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "ECRITURE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "SAISIE_KM"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "REFERENCE_CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE") ON DELETE CASCADE;


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "ETAT_CIVIL"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "INFOS_SALARIE_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID") ON DELETE CASCADE;


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID") ON DELETE CASCADE;


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "CAISSE"("ID") ON DELETE CASCADE;


--
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID") ON DELETE CASCADE;


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL") ON DELETE CASCADE;


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "COMPTE_PCE"("ID") ON DELETE CASCADE;


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto42; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


SET search_path = "OpenConcerto48", pg_catalog;

--
-- Name: ACOMPTE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ACOMPTE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- Name: ACOMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ACOMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ACOMPTE"
    ADD CONSTRAINT "ACOMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ADRESSE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ADRESSE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ADRESSE"
    ADD CONSTRAINT "ADRESSE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_DESIGNATION_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_DESIGNATION"
    ADD CONSTRAINT "ARTICLE_DESIGNATION_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_HA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_HA_fkey" FOREIGN KEY ("ID_DEVISE_HA") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_ID_FAMILLE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FAMILLE_ARTICLE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- Name: ARTICLE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: ARTICLE_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: ARTICLE_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: ARTICLE_ID_STOCK_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_STOCK_fkey" FOREIGN KEY ("ID_STOCK") REFERENCES "STOCK"("ID");


--
-- Name: ARTICLE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ARTICLE_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE"
    ADD CONSTRAINT "ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ARTICLE_TARIF_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: ARTICLE_TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: ARTICLE_TARIF_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: ARTICLE_TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ARTICLE_TARIF"
    ADD CONSTRAINT "ARTICLE_TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ASSOCIATION_COMPTE_ANALYTIQUE"
    ADD CONSTRAINT "ASSOCIATION_COMPTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT_ELEMENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: AVOIR_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: AVOIR_CLIENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: AVOIR_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: AVOIR_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: AVOIR_CLIENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_CLIENT"
    ADD CONSTRAINT "AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AVOIR_FOURNISSEUR"
    ADD CONSTRAINT "AVOIR_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "AXE_ANALYTIQUE"
    ADD CONSTRAINT "AXE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_SAISIE_VENTE_FACTURE_ELEMENT_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE_ELEMENT") REFERENCES "SAISIE_VENTE_FACTURE_ELEMENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON_ELEMENT"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_DE_LIVRAISON"
    ADD CONSTRAINT "BON_DE_LIVRAISON_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION_ELEMENT"
    ADD CONSTRAINT "BON_RECEPTION_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: BON_RECEPTION_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: BON_RECEPTION_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "BON_RECEPTION"
    ADD CONSTRAINT "BON_RECEPTION_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_AVOIR_CLIENT"
    ADD CONSTRAINT "CHEQUE_AVOIR_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_A_ENCAISSER"
    ADD CONSTRAINT "CHEQUE_A_ENCAISSER_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CHEQUE_FOURNISSEUR"
    ADD CONSTRAINT "CHEQUE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSEMENT_CONVENTIONNEL"
    ADD CONSTRAINT "CLASSEMENT_CONVENTIONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLASSE_COMPTE"
    ADD CONSTRAINT "CLASSE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_ADRESSE_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_F_fkey" FOREIGN KEY ("ID_ADRESSE_F") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_ADRESSE_L_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_L_fkey" FOREIGN KEY ("ID_ADRESSE_L") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: CLIENT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: CLIENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: CLIENT_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: CLIENT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: CLIENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CLIENT"
    ADD CONSTRAINT "CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CARACT_ACTIVITE"
    ADD CONSTRAINT "CODE_CARACT_ACTIVITE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_CONTRAT_TRAVAIL"
    ADD CONSTRAINT "CODE_CONTRAT_TRAVAIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_DROIT_CONTRAT"
    ADD CONSTRAINT "CODE_DROIT_CONTRAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_EMPLOI"
    ADD CONSTRAINT "CODE_EMPLOI_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_FOURNISSEUR"
    ADD CONSTRAINT "CODE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CODE_REGIME_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_REGIME_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_REGIME"
    ADD CONSTRAINT "CODE_REGIME_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_CATEGORIEL"
    ADD CONSTRAINT "CODE_STATUT_CATEGORIEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CODE_STATUT_PROF"
    ADD CONSTRAINT "CODE_STATUT_PROF_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT_ELEMENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COMMANDE_CLIENT_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: COMMANDE_CLIENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: COMMANDE_CLIENT_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: COMMANDE_CLIENT_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_CLIENT"
    ADD CONSTRAINT "COMMANDE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: COMMANDE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE_ELEMENT"
    ADD CONSTRAINT "COMMANDE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: COMMANDE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COMMANDE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: COMMANDE_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: COMMANDE_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: COMMANDE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMANDE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMANDE"
    ADD CONSTRAINT "COMMANDE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMMERCIAL_ID_USER_COMMON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMMERCIAL"
    ADD CONSTRAINT "COMMERCIAL_ID_USER_COMMON_fkey" FOREIGN KEY ("ID_USER_COMMON") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCE"
    ADD CONSTRAINT "COMPTE_PCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_NATURE_COMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_NATURE_COMPTE_fkey" FOREIGN KEY ("ID_NATURE_COMPTE") REFERENCES "NATURE_COMPTE"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_AB_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_AB") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_BASE_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_BASE") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_TYPE_COMPTE_PCG_DEV_fkey" FOREIGN KEY ("ID_TYPE_COMPTE_PCG_DEV") REFERENCES "TYPE_COMPTE_PCG"("ID");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COMPTE_PCG"
    ADD CONSTRAINT "COMPTE_PCG_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_ADMINISTRATIF"
    ADD CONSTRAINT "CONTACT_ADMINISTRATIF_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT_FOURNISSEUR"
    ADD CONSTRAINT "CONTACT_FOURNISSEUR_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: CONTACT_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: CONTACT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTACT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTACT"
    ADD CONSTRAINT "CONTACT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CARACT_ACTIVITE_fkey" FOREIGN KEY ("ID_CODE_CARACT_ACTIVITE") REFERENCES "CODE_CARACT_ACTIVITE"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_CONTRAT_TRAVAIL_fkey" FOREIGN KEY ("ID_CODE_CONTRAT_TRAVAIL") REFERENCES "CODE_CONTRAT_TRAVAIL"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_DROIT_CONTRAT_fkey" FOREIGN KEY ("ID_CODE_DROIT_CONTRAT") REFERENCES "CODE_DROIT_CONTRAT"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_EMPLOI_fkey" FOREIGN KEY ("ID_CODE_EMPLOI") REFERENCES "CODE_EMPLOI"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CATEGORIEL_fkey" FOREIGN KEY ("ID_CODE_STATUT_CATEGORIEL") REFERENCES "CODE_STATUT_CATEGORIEL"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_CAT_CONV_fkey" FOREIGN KEY ("ID_CODE_STATUT_CAT_CONV") REFERENCES "CODE_STATUT_CAT_CONV"("ID");


--
-- Name: CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_CODE_STATUT_PROF_fkey" FOREIGN KEY ("ID_CODE_STATUT_PROF") REFERENCES "CODE_STATUT_PROF"("ID");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CONTRAT_SALARIE"
    ADD CONSTRAINT "CONTRAT_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: COURRIER_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_MODELE_COURRIER_CLIENT_fkey" FOREIGN KEY ("ID_MODELE_COURRIER_CLIENT") REFERENCES "MODELE_COURRIER_CLIENT"("ID");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "COURRIER_CLIENT"
    ADD CONSTRAINT "COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_CONGES"
    ADD CONSTRAINT "CUMULS_CONGES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "CUMULS_PAYE"
    ADD CONSTRAINT "CUMULS_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEPARTEMENT"
    ADD CONSTRAINT "DEPARTEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: DEVIS_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: DEVIS_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: DEVIS_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS_ELEMENT"
    ADD CONSTRAINT "DEVIS_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: DEVIS_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: DEVIS_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: DEVIS_ID_ETAT_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_ETAT_DEVIS_fkey" FOREIGN KEY ("ID_ETAT_DEVIS") REFERENCES "ETAT_DEVIS"("ID");


--
-- Name: DEVIS_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: DEVIS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "DEVIS"
    ADD CONSTRAINT "DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHANTILLON_ELEMENT"
    ADD CONSTRAINT "ECHANTILLON_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_CLIENT"
    ADD CONSTRAINT "ECHEANCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECHEANCE_FOURNISSEUR"
    ADD CONSTRAINT "ECHEANCE_FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: ECRITURE_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- Name: ECRITURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ECRITURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ECRITURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ECRITURE"
    ADD CONSTRAINT "ECRITURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "EMPLOYEUR_MULTIPLE"
    ADD CONSTRAINT "EMPLOYEUR_MULTIPLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_ENCAISSER_MONTANT_fkey" FOREIGN KEY ("ID_ENCAISSER_MONTANT") REFERENCES "ENCAISSER_MONTANT"("ID");


--
-- Name: ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT_ELEMENT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_ECHEANCE_CLIENT_fkey" FOREIGN KEY ("ID_ECHEANCE_CLIENT") REFERENCES "ECHEANCE_CLIENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: ENCAISSER_MONTANT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ENCAISSER_MONTANT"
    ADD CONSTRAINT "ENCAISSER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_DEPARTEMENT_NAISSANCE_fkey" FOREIGN KEY ("ID_DEPARTEMENT_NAISSANCE") REFERENCES "DEPARTEMENT"("ID");


--
-- Name: ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_PAYS_NAISSANCE_fkey" FOREIGN KEY ("ID_PAYS_NAISSANCE") REFERENCES "PAYS"("ID");


--
-- Name: ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_SITUATION_FAMILIALE_fkey" FOREIGN KEY ("ID_SITUATION_FAMILIALE") REFERENCES "SITUATION_FAMILIALE"("ID");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_CIVIL"
    ADD CONSTRAINT "ETAT_CIVIL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_DEVIS"
    ADD CONSTRAINT "ETAT_DEVIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "ETAT_RAPPORT"
    ADD CONSTRAINT "ETAT_RAPPORT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_CODE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_CODE_FOURNISSEUR") REFERENCES "CODE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_FACTURE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FACTURE_FOURNISSEUR") REFERENCES "FACTURE_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR_ELEMENT"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FACTURE_FOURNISSEUR"
    ADD CONSTRAINT "FACTURE_FOURNISSEUR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_FAMILLE_ARTICLE_PERE_fkey" FOREIGN KEY ("ID_FAMILLE_ARTICLE_PERE") REFERENCES "FAMILLE_ARTICLE"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FAMILLE_ARTICLE"
    ADD CONSTRAINT "FAMILLE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE_ELEMENT"
    ADD CONSTRAINT "FICHE_PAYE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- Name: FICHE_PAYE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- Name: FICHE_PAYE_ID_MOIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_MOIS_fkey" FOREIGN KEY ("ID_MOIS") REFERENCES "MOIS"("ID");


--
-- Name: FICHE_PAYE_ID_PROFIL_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_PROFIL_PAYE_fkey" FOREIGN KEY ("ID_PROFIL_PAYE") REFERENCES "Common"."PROFIL_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- Name: FICHE_PAYE_ID_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_SALARIE_fkey" FOREIGN KEY ("ID_SALARIE") REFERENCES "SALARIE"("ID");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FICHE_PAYE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FICHE_PAYE"
    ADD CONSTRAINT "FICHE_PAYE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- Name: FOURNISSEUR_ID_ADRESSE_E_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_E_fkey" FOREIGN KEY ("ID_ADRESSE_E") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_CHARGE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CHARGE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FOURNISSEUR_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: FOURNISSEUR_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: FOURNISSEUR_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: FOURNISSEUR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FOURNISSEUR"
    ADD CONSTRAINT "FOURNISSEUR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_NEEDED_fkey" FOREIGN KEY ("ID_MODULE_NEEDED") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE RESTRICT;


--
-- Name: FWK_MODULE_DEP_ID_MODULE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "FWK_MODULE_DEP"
    ADD CONSTRAINT "FWK_MODULE_DEP_ID_MODULE_fkey" FOREIGN KEY ("ID_MODULE") REFERENCES "FWK_MODULE_METADATA"("ID") ON UPDATE CASCADE ON DELETE CASCADE;


--
-- Name: IDCC_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: IDCC_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "IDCC"
    ADD CONSTRAINT "IDCC_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CLASSEMENT_CONVENTIONNEL_fkey" FOREIGN KEY ("ID_CLASSEMENT_CONVENTIONNEL") REFERENCES "CLASSEMENT_CONVENTIONNEL"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_CONTRAT_SALARIE_fkey" FOREIGN KEY ("ID_CONTRAT_SALARIE") REFERENCES "CONTRAT_SALARIE"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_IDCC_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_IDCC_fkey" FOREIGN KEY ("ID_IDCC") REFERENCES "IDCC"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "INFOS_SALARIE_PAYE"
    ADD CONSTRAINT "INFOS_SALARIE_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: JOURNAL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "JOURNAL"
    ADD CONSTRAINT "JOURNAL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: METRIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: METRIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "METRIQUE"
    ADD CONSTRAINT "METRIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE_COURRIER_CLIENT"
    ADD CONSTRAINT "MODELE_COURRIER_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODELE_ID_TYPE_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODELE"
    ADD CONSTRAINT "MODELE_ID_TYPE_MODELE_fkey" FOREIGN KEY ("ID_TYPE_MODELE") REFERENCES "Common"."TYPE_MODELE"("ID");


--
-- Name: MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_TYPE_REGLEMENT_fkey" FOREIGN KEY ("ID_TYPE_REGLEMENT") REFERENCES "TYPE_REGLEMENT"("ID");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_REGLEMENT"
    ADD CONSTRAINT "MODE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MODE_VENTE_ARTICLE"
    ADD CONSTRAINT "MODE_VENTE_ARTICLE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOIS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOIS"
    ADD CONSTRAINT "MOIS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_MOUVEMENT_PERE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_MOUVEMENT_PERE_fkey" FOREIGN KEY ("ID_MOUVEMENT_PERE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: MOUVEMENT_ID_PIECE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_PIECE_fkey" FOREIGN KEY ("ID_PIECE") REFERENCES "PIECE"("ID");


--
-- Name: MOUVEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT"
    ADD CONSTRAINT "MOUVEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "MOUVEMENT_STOCK"
    ADD CONSTRAINT "MOUVEMENT_STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NATURE_COMPTE"
    ADD CONSTRAINT "NATURE_COMPTE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "NUMEROTATION_AUTO"
    ADD CONSTRAINT "NUMEROTATION_AUTO_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "OBJECTIF_COMMERCIAL"
    ADD CONSTRAINT "OBJECTIF_COMMERCIAL_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: PAYS_ID_LANGUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_LANGUE_fkey" FOREIGN KEY ("ID_LANGUE") REFERENCES "LANGUE"("ID");


--
-- Name: PAYS_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: PAYS_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PAYS_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PAYS"
    ADD CONSTRAINT "PAYS_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PIECE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PIECE"
    ADD CONSTRAINT "PIECE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_AXE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_AXE_ANALYTIQUE") REFERENCES "AXE_ANALYTIQUE"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "POSTE_ANALYTIQUE"
    ADD CONSTRAINT "POSTE_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFERENCES_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFERENCES"
    ADD CONSTRAINT "PREFERENCES_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_REGL_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE_REGL") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_ACOMPTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_ACOMPTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_F_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_F") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_BILAN_O_fkey" FOREIGN KEY ("ID_COMPTE_PCE_BILAN_O") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FACTOR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FACTOR") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURNISSEUR") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_PAYE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_PAYE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_PERTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT_PERTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_RESULTAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_RESULTAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_ACHAT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_ACHAT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_IMMO_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_IMMO") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_INTRA_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_INTRA") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_TVA_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_TVA_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_PRODUIT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_PRODUIT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_COMPTE_PCE_VENTE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "PREFS_COMPTE"
    ADD CONSTRAINT "PREFS_COMPTE_ID_JOURNAL_FACTOR_fkey" FOREIGN KEY ("ID_JOURNAL_FACTOR") REFERENCES "JOURNAL"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REFERENCE_CLIENT"
    ADD CONSTRAINT "REFERENCE_CLIENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_AT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_AT_fkey" FOREIGN KEY ("ID_CODE_REGIME_AT") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_BASE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_BASE_fkey" FOREIGN KEY ("ID_CODE_REGIME_BASE") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_MALADIE_fkey" FOREIGN KEY ("ID_CODE_REGIME_MALADIE") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_P_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_P") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_CODE_REGIME_VIEL_S_fkey" FOREIGN KEY ("ID_CODE_REGIME_VIEL_S") REFERENCES "CODE_REGIME"("ID");


--
-- Name: REGIME_BASE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGIME_BASE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGIME_BASE"
    ADD CONSTRAINT "REGIME_BASE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_MODE_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT_PAYE") REFERENCES "MODE_REGLEMENT_PAYE"("ID");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLEMENT_PAYE"
    ADD CONSTRAINT "REGLEMENT_PAYE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_MOUVEMENT_ECHEANCE_fkey" FOREIGN KEY ("ID_MOUVEMENT_ECHEANCE") REFERENCES "MOUVEMENT"("ID");


--
-- Name: REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT_ELEMENT"
    ADD CONSTRAINT "REGLER_MONTANT_ELEMENT_ID_REGLER_MONTANT_fkey" FOREIGN KEY ("ID_REGLER_MONTANT") REFERENCES "REGLER_MONTANT"("ID");


--
-- Name: REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_ECHEANCE_FOURNISSEUR_fkey" FOREIGN KEY ("ID_ECHEANCE_FOURNISSEUR") REFERENCES "ECHEANCE_FOURNISSEUR"("ID");


--
-- Name: REGLER_MONTANT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: REGLER_MONTANT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REGLER_MONTANT"
    ADD CONSTRAINT "REGLER_MONTANT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: RELANCE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: RELANCE_ID_TYPE_LETTRE_RELANCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_TYPE_LETTRE_RELANCE_fkey" FOREIGN KEY ("ID_TYPE_LETTRE_RELANCE") REFERENCES "TYPE_LETTRE_RELANCE"("ID");


--
-- Name: RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "RELANCE"
    ADD CONSTRAINT "RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_POSTE_ANALYTIQUE_fkey" FOREIGN KEY ("ID_POSTE_ANALYTIQUE") REFERENCES "POSTE_ANALYTIQUE"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_REPARTITION_ANALYTIQUE_fkey" FOREIGN KEY ("ID_REPARTITION_ANALYTIQUE") REFERENCES "REPARTITION_ANALYTIQUE"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE_ELEMENT"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "REPARTITION_ANALYTIQUE"
    ADD CONSTRAINT "REPARTITION_ANALYTIQUE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: SAISIE_ACHAT_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_ACHAT_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_ACHAT_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_ACHAT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_ACHAT"
    ADD CONSTRAINT "SAISIE_ACHAT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_ECRITURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_ECRITURE_fkey" FOREIGN KEY ("ID_ECRITURE") REFERENCES "ECRITURE"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_SAISIE_KM_fkey" FOREIGN KEY ("ID_SAISIE_KM") REFERENCES "SAISIE_KM"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM_ELEMENT"
    ADD CONSTRAINT "SAISIE_KM_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_JOURNAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_JOURNAL_fkey" FOREIGN KEY ("ID_JOURNAL") REFERENCES "JOURNAL"("ID");


--
-- Name: SAISIE_KM_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_KM_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_KM_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_KM"
    ADD CONSTRAINT "SAISIE_KM_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_FOURNISSEUR_fkey" FOREIGN KEY ("ID_FOURNISSEUR") REFERENCES "FOURNISSEUR"("ID_FOURNISSEUR");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_COMPTOIR"
    ADD CONSTRAINT "SAISIE_VENTE_COMPTOIR_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_ARTICLE_fkey" FOREIGN KEY ("ID_ARTICLE") REFERENCES "ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_1_fkey" FOREIGN KEY ("ID_METRIQUE_1") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_2_fkey" FOREIGN KEY ("ID_METRIQUE_2") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_METRIQUE_3_fkey" FOREIGN KEY ("ID_METRIQUE_3") REFERENCES "METRIQUE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_MODE_VENTE_ARTICLE_fkey" FOREIGN KEY ("ID_MODE_VENTE_ARTICLE") REFERENCES "MODE_VENTE_ARTICLE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_PAYS_fkey" FOREIGN KEY ("ID_PAYS") REFERENCES "PAYS"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_STYLE_fkey" FOREIGN KEY ("ID_STYLE") REFERENCES "STYLE"("ID_STYLE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_TICKET_CAISSE_fkey" FOREIGN KEY ("ID_TICKET_CAISSE") REFERENCES "TICKET_CAISSE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_UNITE_VENTE_fkey" FOREIGN KEY ("ID_UNITE_VENTE") REFERENCES "UNITE_VENTE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE_ELEMENT"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ELEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_ADRESSE_fkey" FOREIGN KEY ("ID_ADRESSE") REFERENCES "ADRESSE"("ID_ADRESSE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_SERVICE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_SERVICE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_COMPTE_PCE_VENTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_VENTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_CONTACT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_CONTACT_fkey" FOREIGN KEY ("ID_CONTACT") REFERENCES "CONTACT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODELE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODELE_fkey" FOREIGN KEY ("ID_MODELE") REFERENCES "MODELE"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MODE_REGLEMENT_fkey" FOREIGN KEY ("ID_MODE_REGLEMENT") REFERENCES "MODE_REGLEMENT"("ID_MODE_REGLEMENT");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOIS_CCIP_fkey" FOREIGN KEY ("ID_MOIS_CCIP") REFERENCES "MOIS"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_REFERENCE_CLIENT_fkey" FOREIGN KEY ("ID_REFERENCE_CLIENT") REFERENCES "REFERENCE_CLIENT"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TARIF_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TARIF_fkey" FOREIGN KEY ("ID_TARIF") REFERENCES "TARIF"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_PORT_fkey" FOREIGN KEY ("ID_TAXE_PORT") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "SAISIE_VENTE_FACTURE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_CUMULS_CONGES_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_CONGES_fkey" FOREIGN KEY ("ID_CUMULS_CONGES") REFERENCES "CUMULS_CONGES"("ID");


--
-- Name: SALARIE_ID_CUMULS_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_CUMULS_PAYE_fkey" FOREIGN KEY ("ID_CUMULS_PAYE") REFERENCES "CUMULS_PAYE"("ID");


--
-- Name: SALARIE_ID_ETAT_CIVIL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_ETAT_CIVIL_fkey" FOREIGN KEY ("ID_ETAT_CIVIL") REFERENCES "ETAT_CIVIL"("ID");


--
-- Name: SALARIE_ID_FICHE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_FICHE_PAYE_fkey" FOREIGN KEY ("ID_FICHE_PAYE") REFERENCES "FICHE_PAYE"("ID");


--
-- Name: SALARIE_ID_INFOS_SALARIE_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_INFOS_SALARIE_PAYE_fkey" FOREIGN KEY ("ID_INFOS_SALARIE_PAYE") REFERENCES "INFOS_SALARIE_PAYE"("ID");


--
-- Name: SALARIE_ID_REGLEMENT_PAYE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_REGLEMENT_PAYE_fkey" FOREIGN KEY ("ID_REGLEMENT_PAYE") REFERENCES "REGLEMENT_PAYE"("ID");


--
-- Name: SALARIE_ID_TITRE_PERSONNEL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_TITRE_PERSONNEL_fkey" FOREIGN KEY ("ID_TITRE_PERSONNEL") REFERENCES "TITRE_PERSONNEL"("ID");


--
-- Name: SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SALARIE_ID_VARIABLE_SALARIE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SALARIE"
    ADD CONSTRAINT "SALARIE_ID_VARIABLE_SALARIE_fkey" FOREIGN KEY ("ID_VARIABLE_SALARIE") REFERENCES "VARIABLE_SALARIE"("ID");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "SITUATION_FAMILIALE"
    ADD CONSTRAINT "SITUATION_FAMILIALE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: STOCK_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "STOCK"
    ADD CONSTRAINT "STOCK_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TARIF_ID_DEVISE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_DEVISE_fkey" FOREIGN KEY ("ID_DEVISE") REFERENCES "Common"."DEVISE"("ID");


--
-- Name: TARIF_ID_TAXE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TARIF"
    ADD CONSTRAINT "TARIF_ID_TAXE_fkey" FOREIGN KEY ("ID_TAXE") REFERENCES "TAXE"("ID_TAXE");


--
-- Name: TAXE_ID_COMPTE_PCE_COLLECTE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_COLLECTE_fkey" FOREIGN KEY ("ID_COMPTE_PCE_COLLECTE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_COMPTE_PCE_DED_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_DED_fkey" FOREIGN KEY ("ID_COMPTE_PCE_DED") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_COMPTE_PCE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_COMPTE_PCE_fkey" FOREIGN KEY ("ID_COMPTE_PCE") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TAXE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TAXE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TAXE"
    ADD CONSTRAINT "TAXE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TICKET_CAISSE_ID_CAISSE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CAISSE_fkey" FOREIGN KEY ("ID_CAISSE") REFERENCES "CAISSE"("ID");


--
-- Name: TICKET_CAISSE_ID_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_CLIENT_fkey" FOREIGN KEY ("ID_CLIENT") REFERENCES "CLIENT"("ID");


--
-- Name: TICKET_CAISSE_ID_COMMERCIAL_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_COMMERCIAL_fkey" FOREIGN KEY ("ID_COMMERCIAL") REFERENCES "COMMERCIAL"("ID_COMMERCIAL");


--
-- Name: TICKET_CAISSE_ID_MOUVEMENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TICKET_CAISSE"
    ADD CONSTRAINT "TICKET_CAISSE_ID_MOUVEMENT_fkey" FOREIGN KEY ("ID_MOUVEMENT") REFERENCES "MOUVEMENT"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TITRE_PERSONNEL"
    ADD CONSTRAINT "TITRE_PERSONNEL_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_DE_LIVRAISON"
    ADD CONSTRAINT "TR_BON_DE_LIVRAISON_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_BON_RECEPTION_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_BON_RECEPTION"
    ADD CONSTRAINT "TR_BON_RECEPTION_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE_CLIENT"
    ADD CONSTRAINT "TR_COMMANDE_CLIENT_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_COMMANDE_ID_BON_RECEPTION_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_BON_RECEPTION_fkey" FOREIGN KEY ("ID_BON_RECEPTION") REFERENCES "BON_RECEPTION"("ID");


--
-- Name: TR_COMMANDE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_COMMANDE_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_COMMANDE"
    ADD CONSTRAINT "TR_COMMANDE_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_CLIENT_fkey" FOREIGN KEY ("ID_COMMANDE_CLIENT") REFERENCES "COMMANDE_CLIENT"("ID");


--
-- Name: TR_DEVIS_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_DEVIS_ID_DEVIS_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_DEVIS_fkey" FOREIGN KEY ("ID_DEVIS") REFERENCES "DEVIS"("ID_DEVIS");


--
-- Name: TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_DEVIS"
    ADD CONSTRAINT "TR_DEVIS_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_AVOIR_FOURNISSEUR_fkey" FOREIGN KEY ("ID_AVOIR_FOURNISSEUR") REFERENCES "AVOIR_FOURNISSEUR"("ID");


--
-- Name: TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_ACHAT"
    ADD CONSTRAINT "TR_SAISIE_ACHAT_ID_SAISIE_ACHAT_fkey" FOREIGN KEY ("ID_SAISIE_ACHAT") REFERENCES "SAISIE_ACHAT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_AVOIR_CLIENT_fkey" FOREIGN KEY ("ID_AVOIR_CLIENT") REFERENCES "AVOIR_CLIENT"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_BON_DE_LIVRAISON_fkey" FOREIGN KEY ("ID_BON_DE_LIVRAISON") REFERENCES "BON_DE_LIVRAISON"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_COMMANDE_fkey" FOREIGN KEY ("ID_COMMANDE") REFERENCES "COMMANDE"("ID");


--
-- Name: TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TR_SAISIE_VENTE_FACTURE"
    ADD CONSTRAINT "TR_SAISIE_VENTE_FACTURE_ID_SAISIE_VENTE_FACTURE_fkey" FOREIGN KEY ("ID_SAISIE_VENTE_FACTURE") REFERENCES "SAISIE_VENTE_FACTURE"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_LETTRE_RELANCE"
    ADD CONSTRAINT "TYPE_LETTRE_RELANCE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_CLIENT_fkey" FOREIGN KEY ("ID_COMPTE_PCE_CLIENT") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_COMPTE_PCE_FOURN_fkey" FOREIGN KEY ("ID_COMPTE_PCE_FOURN") REFERENCES "COMPTE_PCE"("ID");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "TYPE_REGLEMENT"
    ADD CONSTRAINT "TYPE_REGLEMENT_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_CREATE_fkey" FOREIGN KEY ("ID_USER_COMMON_CREATE") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey; Type: FK CONSTRAINT; Schema: OpenConcerto48; Owner: openconcerto
--

ALTER TABLE ONLY "VARIABLE_SALARIE"
    ADD CONSTRAINT "VARIABLE_SALARIE_ID_USER_COMMON_MODIFY_fkey" FOREIGN KEY ("ID_USER_COMMON_MODIFY") REFERENCES "Common"."USER_COMMON"("ID");


--
-- Name: Common; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Common" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Common" FROM openconcerto;
GRANT ALL ON SCHEMA "Common" TO openconcerto;
GRANT ALL ON SCHEMA "Common" TO PUBLIC;


--
-- Name: Default; Type: ACL; Schema: -; Owner: openconcerto
--

REVOKE ALL ON SCHEMA "Default" FROM PUBLIC;
REVOKE ALL ON SCHEMA "Default" FROM openconcerto;
GRANT ALL ON SCHEMA "Default" TO openconcerto;
GRANT ALL ON SCHEMA "Default" TO postgres;
GRANT ALL ON SCHEMA "Default" TO PUBLIC;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

